;
; ------------------------------------------------------------
;
;   Cosine - Old School Demo 1
;
;   Released in 2018
;
;   Code by aNdy/AL/Cosine
;   GFX by T.M.R/Cosine, aNdy and ?
;   Music by Jason Page (facebook.com/jason.page.1272)
;
;   www.cosine.org.uk
;
;   Credit must be given to the excellent resource that is
;   the PureBasic forum, where many of my puzzles were
;   answered through research and experimentation.
;
;   Source is provided as a learning tool for others and yes,
;   some bits could be coded better and/or reduced in size
;   using loops, etc, but since this is for beginners to
;   follow also, it has been coded and commented to be as
;   readable and friendly as possible.  [/excuses]
;
; ------------------------------------------------------------
;


;- INITIALISE ENVIRONMENT / INCLUDE DECODERS -----------------

InitKeyboard()            ; we will be testing the keyboard for an 'escape' keypress
InitSprite()              ; we will be using sprites, plus needs to be called for screen use anyway
InitSound()               ; we will be loading and using some sound
UseOGGSoundDecoder()      ; we will need to use the ogg decoder to play the ogg tune file
UsePNGImageDecoder()      ; we will be using some png images, so need this decoder


;- SET UP SOME VARIABLES -------------------------------------

; these variables are used in various places throughout, so are set here as 'global'
; you will see them used in various procedures so should see what they do further on!

Global gradx1 = 0 : gradx2 = 800 : grady1 = 40 : grady2 = 560 : lgecos = -800 : bklogo = 0
Global coslogox = -500 : coslogoyclip = 200 : vol = 100 : twinkleloop = 0 : lettertwinkle = 0 : twinkleon = 0
Global twinklewait = 0 : bgx1 = 0 : bgx2 = 0 :bgx3 = 0 : bgx4 = 0
Global sco1=0 : tptr1=1 : sco2=0 : tptr2=1

; this array is used to hold the letter graphics that form the scrolling message.

Global Dim a_GFXFONT(60)


; the following string variables contains the text to use in the scrolling message
; it starts as t$ and then each line adds more to the t$
;
; t1$ is the main bouncing scoller message, t2$ is the smaller greetz scoller

t1$="                          "
t1$=t1$+"WELCOME TO  -OLD SCHOOL DEMO 1-  CODED TO TRY OUT THE SCREEN HANDLING, DRAWING, SPRITE AND SOUND "
t1$=t1$+"FUNCTIONS IN PUREBASIC IN ORDER TO PRODUCE A SIMPLE DEMO IN THE STLYE OF THE OLD AMIGA DEMOS.  "
t1$=t1$+"ON SCREEN, YOU SHOULD SEE SOME CLASSIC OLD-SCHOOL AMIGA DEMONSTRATION EFFECTS FAVOURITES, INCLUDING "
t1$=t1$+"SOME FAKED BLUE COPPER BARS, SOME CYCLING RAINBOW BARS AND THE GOOD OLDE FAITHFUL SINE WAVE SCROLLING MESSAGE, "
t1$=t1$+"OTHERWISE KNOWN AS A DYCP.  AND OF COURSE A DEMO CANNOT BE COMPLETE WITHOUT A SCROLLING PARALLAX STARFIELD!    "
t1$=t1$+"CODE BY ANDY, COSINE LOGO BY T.M.R AND MUSIC BY JASON PAGE, WHICH IS AN UPDATED COVER OF HIS TITLE TRACK FROM "
t1$=t1$+"THE FANTASTIC 1993 AMIGA GAME URIDIUM 2.   THE COSINE LOGO WAS ORIGINALLY DRAWN ON THE C64 BY T.M.R AND HAS APPEARED IN "
t1$=t1$+"VARIOUS C64 PRODUCTIONS, BUT HERE HAS BEEN RUN THROUGH PHOTOSHOP TO SMOOTH THINGS OUT A BIT.  IF YOU RECOGNISE IT, "
t1$=t1$+"YES THE FONT USED HERE IS FROM THE 16-BIT GAME XENON 2. NO IDEA WHO PIXELLED IT THOUGH...    SPECIAL THANKS " 
t1$=t1$+"GO TO MOLOCH, WARLOCK AND T.M.R FOR TESTING THIS LITTLE DEMONSTRATION ON VARIOUS MACHINES.    IF YOU HAVE SOME "
t1$=t1$+"SPARE TIME, PLEASE VISIT THE COSINE AND ARKANIX LABS WEBSITES...    WWW.COSINE.ORG.UK     WWW.ARKANIXLABS.COM    "
t1$=t1$+"UNTIL NEXT TIME, BYE FOR NOW... .. ."
t1$=t1$+"                                       "

t2$="                                                            "
t2$=t2$+"GREETINGS GO OUT TO  (INSERT THE CUSTOMARY T.M.R FLUFFY BUNNIES QUOTE HERE)  VARIOUS GROUPS...        ABSENCE        "
t2$=t2$+"ABYSS CONNECTION        ARKANIX LABS        ARTSTATE        ATE BIT        ATLANTIS        BOOZE DESIGN        "
t2$=t2$+"CAMELOT        CENSOR DESIGN        CHORUS        CHROME        CNCD        CPU        CRESCENT        "
t2$=t2$+"COVERT BITOPS        DEFENCE FORCE        DEKADENCE        DESIRE        DAC        DMAGIC        DUALCREW        "
t2$=t2$+"EXCLUSIVE ON        FAIRLIGHT        F4CG        FIRE        FLAT 3        FOCUS        FRENCH TOUCH        "
t2$=t2$+"GENESIS PROJECT        GHEYMAID INC.        HITMEN        HOKUTO FORCE        LEGION OF DOOM        "
t2$=t2$+"LEVEL64        MANIACS OF NOISE        MAYDAY        MEANTEAM        METALVOLTE        NONAME        "
t2$=t2$+"NOSTALGIA        NUANCE        OFFENCE        ONSLAUGHT        ORB        OXYRON        PADUA        "
t2$=t2$+"PERFORMERS        PLUSH        PROFESSIONAL PROTECTION CRACKING SERVICE        PSYTRONIK        "
t2$=t2$+"REPTILIA        RESOURCE        RGCD        SECURE        SHAPE        SIDE B        SINGULAR         "
t2$=t2$+"SLASH        SLIPSTREAM        SUCCESS AND TRC        STYLE        SUICYCO INDUSTRIES        "
t2$=t2$+"TAQUART        TEMPEST        TEK        TRIAD        TRSI        VIRUZ        VISION        WOW        "
t2$=t2$+"WRATH        XENON...            AND GREETINGS TO INDIVIDUALS...        MOLOCH        WARLOCK        FUZZ        "
t2$=t2$+"REDBACK        T.M.R        ODIE        AND ALL MY OTHER BROTHERS IN BOTH COSINE AND ARKANIX LABS.    SPECIAL "
t2$=t2$+"THANKS GO TO AUMTRON FOR INADVERTENTLY INTRODUCING ME TO THE POWER OF PUREBASIC!          END OF GREETINGS... "
t2$=t2$+"                                       "


;- PROCEDURES ------------------------------------------------

; here are various procedures that loads/creates images and/or draw various parts of the screen

Procedure OpenMainWindow()
  
  ; the main display window is opened and a windowed screen applied to it so
  ; we can draw images and sprites on it smoothly
  ; the window will be centered on the desktop, have a small titlebar, have no
  ; taskbar entry and won't be displayed initially
  
  OpenWindow(0, 0, 0, 800, 600, "Cosine - Old School Demo 1 - 'ESC' to Exit", #PB_Window_ScreenCentered | #PB_Window_Tool | #PB_Window_Invisible)
  OpenWindowedScreen(WindowID(0), 0, 0, 800, 600)
  
  ; since the demo runs in a windowed screen, the screen is synced to the desktop screen, usually 60Hz, 
  ; therefore the below code probably isn't necessary, but just being thorough!
  
  ExamineDesktops()
  refreshrate = DesktopFrequency(0)
  framerate = refreshrate
  SetFrameRate(framerate)
  
EndProcedure
    
Procedure LoadAssets()
  
  ; here we grab various images from the data section at the very bottom of the code.
  ;
  ; btw, the procedure here is called 'loadassets()' because during development, the
  ; various images were loaded in instead of being grabbed from a data section...
  ;
  ;
  ; grab the cosine logo from the data section as a sprite and assign it to varibale 'sp_COSLOGO
  ; clip the sprite so the word 'cosine' is hidden at first, only the 'C' is displayed
  ; display the sprite in 'transparent mode' where black is see through
  ; the sprite is displayed at a screen location where x is 'coslogox' from the
  ; variables above and at screen pos y which is 120
  
  Global sp_COSLOGO = CatchSprite(#PB_Any, ?COSLOGO, #PB_Sprite_AlphaBlending)
  DisplayTransparentSprite(sp_COSLOGO, coslogox, 120)
  ClipSprite (sp_COSLOGO, 0, 0, 328, 194)
  
  
  
  ; grab the font image from the data section below and assign it to variable 'i_FONT'
  ; once grabbed, the font image is drawn to the (initially hidden) screen.
  ; a loop is then used to 'cut' the large font images into all the smaller letters,
  ; numbers and symbols which are then stored in an array 'a_GFXFONT'
  ; the loop is 1 to 60 because there are spaces for 60 characters
  ; the grab image is 31,31 because the size of each character is 32x32 pixels
  
  Global i_FONT = CatchImage (#PB_Any, ?FONT)
  
  StartDrawing (ScreenOutput())
  DrawImage (ImageID(i_FONT),0,0)
  StopDrawing()  
  
  xp=0
  yp=0
  
  For loop = 1 To 60
    a_GFXFONT(loop) = GrabSprite(#PB_Any,xp,yp,31,31)  
    xp=xp+32
    If xp>=320
      yp=yp+33
      xp=0
    EndIf
  Next
  
  
  ; we've drawn the large font image to the screen, so we better clear the screen before we
  ; display the screen otherwise people would see the large font image and that would look
  ; lame...  the screen is cleared to black (0)
    
 ClearScreen(0)
 
 ; now grab the small white images from the data section that act as 'flashes' of white
 ; over the main logo
 
 Global sp_COSC = CatchSprite(#PB_Any, ?CFLASH)
 Global sp_COSO = CatchSprite(#PB_Any, ?OFLASH)
 Global sp_COSS = CatchSprite(#PB_Any, ?SFLASH)
 Global sp_COSI = CatchSprite(#PB_Any, ?IFLASH)
 Global sp_COSN = CatchSprite(#PB_Any, ?NFLASH)
 Global sp_COSE = CatchSprite(#PB_Any, ?EFLASH)
 Global sp_CFLASH = CatchSprite(#PB_Any, ?COSFLASH)
 
 
 ; grab a cosine logo as a sprite used in the background and zoom it to make it fill the screen!
 ; also, alphablend it to make it partially see-through.
 
 Global sp_COSLARGE1 = CatchSprite(#PB_Any, ?COSLARGE1, #PB_Sprite_AlphaBlending)
 ZoomSprite(sp_COSLARGE1, 600, 600) 
 
 ; grab the cosine word as a sprite and zoom it to fill the screen.
 ; also, alphablend it to make it partially see-through.
 
 Global sp_COSLARGE2 = CatchSprite(#PB_Any, ?COSLARGE2, #PB_Sprite_AlphaBlending)
 ZoomSprite(sp_COSLARGE2, 5858, 510)
 
 
 ; finally, load the cosine intro tune in ogg format and assign it to variable 'so_COSTUNE'
 ; the tune is called SND and is in the data directory. there is some simple file checking here
 ; to make sure the directory and the file is present, if not there is an error displayed
 ; and the demo won't run...
 
 Global dirchk = FileSize("data")
 If dirchk = -2
   Global so_COSTUNE = LoadSound(#PB_Any, "data\SND")
   If so_COSTUNE = 0
     MessageRequester("Error", "The 'SND' file in the 'data' directory is missing...", #PB_MessageRequester_Ok | #PB_MessageRequester_Error)
     End  
   EndIf  
 Else
   MessageRequester("Error", "The 'data' directory is missing...", #PB_MessageRequester_Ok | #PB_MessageRequester_Error)
   End
 EndIf   
 
  
EndProcedure

Procedure CreateSprites()
  
  ; instead of loading some previously drawn sprites, the parallax starfield is made of sprites that
  ; are randomly created while the screen is hidden at the start, when the demo is first run...
  ; if you pay attention, each time the demo is run, the starfield will be different.
  ;
  ;
  ; first create the static stafield right at the back, in the darkest visible grey
  
  Global sp_STATICSTAR = CreateSprite(#PB_Any, 800, 600)
  StartDrawing(SpriteOutput(sp_STATICSTAR))
  For n=0 To 999
    Plot(Random(799), Random(599), RGB(35, 35, 35))
  Next
  StopDrawing()
  
  ; now create the next layer, in a slightly lighter, but still dark grey
  
  Global sp_BKGRDSTAR = CreateSprite(#PB_Any, 800, 600)
  StartDrawing(SpriteOutput(sp_BKGRDSTAR))
  For n=0 To 799
    Plot(Random(799), Random(599), RGB(100, 100, 100))
  Next
  StopDrawing()
  
  ; and a mid-ground layer, slightly lighter again...
  
  Global sp_MDGRDSTAR = CreateSprite(#PB_Any, 800, 600)
  StartDrawing(SpriteOutput(sp_MDGRDSTAR))
  For n=0 To 199
    Plot(Random(799), Random(599), RGB(150, 150, 150))
  Next
  StopDrawing()
  
  ; and now a close layer, stars getting much brighter now
  
  Global sp_FTGRDSTAR = CreateSprite(#PB_Any, 800, 600)
  StartDrawing(SpriteOutput(sp_FTGRDSTAR))
  For n=0 To 99
    Plot(Random(799), Random(599), RGB(200, 200, 200))
  Next
  StopDrawing()
  
  ; and last the closest starfield layer and the brightest
  
  Global sp_CLGRDSTAR = CreateSprite(#PB_Any, 800, 600)
  StartDrawing(SpriteOutput(sp_CLGRDSTAR))
  For n=0 To 19
    Plot(Random(799), Random(599), RGB(255, 255, 255))
  Next
  StopDrawing()   
  
  
  ; like the starfield, the rainbow lines are created as sprites at the start while the screen is hidden.
  
  
  Global sp_GRADLINETOP = CreateSprite(#PB_Any, 800, 2)
  
  StartDrawing(SpriteOutput(sp_GRADLINETOP))
  DrawingMode(#PB_2DDrawing_Gradient)
  FrontColor($FF0000)               ; Beginning of the first gradient loop
  GradientColor(1.0 / 6,$00FF00)
  GradientColor(2.0 / 6,$0000FF)
  GradientColor(3.0 / 6,$FF0000)   ; Beginning of the second loop (This is the middle of the full color gradient)
  GradientColor(4.0 / 6,$00FF00)
  GradientColor(5.0 / 6,$0000FF)
  BackColor($FF0000)               ; End of the second Loop
  LinearGradient(0,0, 800*2, 0)
  Box(0,0,800,2)
  StopDrawing()
  
EndProcedure      

Procedure FadeToBlack()
  
  ; time to start displaying some things on the screen!
  ; first, make the invisible window from OpenMainWindow procedure above
  ; actually visible so we can see what is happening!
  ; then clear the screen to white and then run a loop in which the 
  ; screen is faded from white through greys to black - the effect on
  ; screen is like a flash of light and is for no reason at all other to
  ; add some 'atmosphere'  and a way to link parts together simply. :D
  
  HideWindow(0, #False)
  
  ClearScreen(RGB(255,255,255))
  FlipBuffers()
  Delay(120)
  
  fadelog=250
  
  For fade = 250 To 0 Step -25
    
    ClearScreen(RGB(fadelog,fadelog,fadelog))
    FlipBuffers()
    
    fadelog - 25
    
  Next fade  
  
EndProcedure  

Procedure SetUpBlueBars()
  
  ; here we draw some blue bars at the top and bottom of the screen to mimic the copper
  ; bars drawn by old amiga computers. the bars vary in shade from lighter to darker and
  ; there is a slight delay between the drawing of each bar so the person watching actually
  ; sees them being drawn. again, this was often common in old amiga demos.
  
  StartDrawing(ScreenOutput())
  Box(0, 0, 800, 5, RGB($00,$00,$33))
  Box(0, 595, 800, 5, RGB($00,$00,$33))
  StopDrawing()
  
  FlipBuffers()
  Delay(100)
  
  StartDrawing(ScreenOutput())  
  Box(0, 5, 800, 5, RGB($00,$00,$66))
  Box(0, 590, 800, 5, RGB($00,$00,$66))
  StopDrawing()
  
  FlipBuffers()
  Delay(100)
  
  StartDrawing(ScreenOutput())
  Box(0, 10, 800, 5, RGB($00,$00,$88))
  Box(0, 585, 800, 5, RGB($00,$00,$88))
  StopDrawing()
  
  FlipBuffers()
  Delay(100)
  
  StartDrawing(ScreenOutput())
  Box(0, 15, 800, 5, RGB($00,$00,$AA))
  Box(0, 580, 800, 5, RGB($00,$00,$AA))
  StopDrawing()
  
  FlipBuffers()
  Delay(100)
  
  StartDrawing(ScreenOutput())
  Box(0, 20, 800, 5, RGB($00,$00,$CC))
  Box(0, 575, 800, 5, RGB($00,$00,$CC))
  StopDrawing()
  
  FlipBuffers()
  Delay(100)
  
  StartDrawing(ScreenOutput())
  Box(0, 25, 800, 5, RGB($00,$00,$FF))
  Box(0, 570, 800, 5, RGB($00,$00,$FF))
  StopDrawing()
  
  FlipBuffers()
  Delay(200)
  
  ; once the bars have been drawn on screen, grab them as sprites to make drawing easier and quicker
  ; during the actual demo
  
  Global sp_TOPBLUEBAR = GrabSprite(#PB_Any, 0, 0, 800, 30)
  Global sp_BOTBLUEBAR = GrabSprite(#PB_Any, 0, 570, 800, 30)  
  
EndProcedure  

Procedure UpdateBackGrndStarfield()
  
  ; the starfield sprites created in the createsprites() procedure are displayed here as
  ; transparent sprites, where black is transparent so you can see other things through the
  ; sprite.  basically, the sprites are screen size and wrap once they scroll the width of
  ; screen. the different sprites scroll at a different amount of pixels (therefore speeds)
  ; in order to create an illusion of depth. closer stars go faster, those further away go
  ; slower.
  
  
  Shared bgx1, bgx2, bgx3, bgx4 ; these variables are shared so they can be accessed outside
                                 ; this procedure in other parts of the code.
  
  ; first, the static background stars - furthest away
  
  DisplayTransparentSprite(sp_STATICSTAR, 0, 0) 
  
  
  ; now the next layer
  
  For scrollstars1 = 0 To 1
    For scrollstars2 = 0 To 1
      DisplayTransparentSprite(sp_BKGRDSTAR, 800 * scrollstars1 - bgx1, 600 * scrollstars2)
    Next
  Next
  
  bgx1 + 1 : If bgx1 > 799 : bgx1 = 0 : EndIf ; bgx1+1 moves one pixel each screen refresh
  
  
   ; now the next layer
  
  For scrollstars1 = 0 To 1
    For scrollstars2 = 0 To 1
      DisplayTransparentSprite(sp_MDGRDSTAR, 800 * scrollstars1 - bgx2, 600 * scrollstars2)
    Next
  Next
  
  bgx2 + 3 : If bgx2 > 799 : bgx2 = 0 : EndIf  ; bgx2+2 moves 2 pixels each screen refresh
  
  
   ; now the next layer
  
  For scrollstars1 = 0 To 1
    For scrollstars2 = 0 To 1
      DisplayTransparentSprite(sp_FTGRDSTAR, 800 * scrollstars1 - bgx3, 600 * scrollstars2)
    Next
  Next
  
  bgx3 + 5 : If bgx3 > 799 : bgx3 = 0 : EndIf  ; bgx3+5 moves 5 pixels each screen refresh
  
  
   ; now the last and closest layer
  
  For scrollstars1 = 0 To 1
    For scrollstars2 = 0 To 1
      DisplayTransparentSprite(sp_CLGRDSTAR, 800 * scrollstars1 - bgx4, 600 * scrollstars2)
    Next
  Next
  
  bgx4 + 10 : If bgx4 > 799 : bgx4 = 0 : EndIf  ; bgx4+10 moves 10 pixels each screen refresh
  
  
EndProcedure  

Procedure DrawBlueBars()
  
  ; the fake blue copper bars created, drawn and grabbed as sprites in the SetUpBlueBars() procedure
  ; are drawn to the screen here each frame.
  ;
  ; they are not transparent therefore should not be see-through and should appear on top of the
  ; starfield background.
  
  
  DisplaySprite(sp_TOPBLUEBAR, 0, 0)
  DisplaySprite(sp_BOTBLUEBAR, 0, 570)
  
  
EndProcedure   

Procedure DrawCOSLogo()
  
  ; this procedure moves the central cosine logo sprite onto the screen from the left hand
  ; side and when it reaches its final x position (236 pixels), it stops in the 
  ; middle of the screen.  once it has reached the middle, the sprite is 'unclipped'
  ; to reveal the cosine word underneath the main logo.
  
  Shared coslogox, coslogoyclip, twinkleon
  
  If coslogox < 236
    coslogox + 7 : If coslogox > 236 : coslogox = 236 : EndIf
  EndIf
  
  If coslogoyclip < 240 And coslogox = 236
    coslogoyclip + 1 : If coslogoyclip > 240 : coslogoyclip = 240 : EndIf
    ClipSprite (sp_COSLOGO, 0, 0, 328, coslogoyclip)
  EndIf

  DisplayTransparentSprite(sp_COSLOGO, coslogox, 140)
  
EndProcedure   

Procedure DrawRainbowBars()
  
  ; the fake rainbow bars created, drawn and grabbed as sprites in the createsprites() procedure
  ; are drawn to the screen here each frame.
  ;
  ; initially, their y positions are increased/decreased by 20 pixels to move them on the screen
  ; at the start, until they reach their final display postions.
  ;
  ; each frame, the x position of the rainbow sprites are increased/decreased by 30 pixels to
  ; give the illusion of them animating.  once they have 'moved' the width of the screen, their
  ; x positions are reset to start over.
  ;
  ; they are not transparent therefore should not be see-through and should appear on top of the
  ; starfield background.
  
  
  Shared gradx1, gradx2, grady1, grady2
  
  For gradanim = 0 To 2
    DisplaySprite(sp_GRADLINETOP, 800 * gradanim - gradx1, grady1)
    DisplaySprite(sp_GRADLINETOP, 800 * gradanim - gradx2, grady2)        
  Next
  
  gradx1 + 30 : If gradx1 > 799 : gradx1 = 0 : EndIf
  gradx2 - 30 : If gradx2 < 1 : gradx2 = 799 : EndIf
  
  
  
  If grady1 < 560
    grady1 = grady1 + 20
  EndIf
  
  If grady2 > 40
    grady2 = grady2 - 20
    If grady2 = 40
      grady2 = 38
    EndIf
  EndIf   
  
EndProcedure  

Procedure UpdateScroller()
  
  ; the scrolling messages are controlled and updated here.
  ; try adjusting the various variables to see the effect on the scrollers!
  
  
  Shared cco1, cc1, t1$, tptr1, sco1, m1
  Shared cco2, cc2, t2$, tptr2, sco2, m2
  
  ; bottom sine wave scroller, with larger sprites
  
  cco1=1 ; where scroll disappears from screen
  For cc1=0 To 25 ; where scroll appears on screen
    letter=(Asc(Mid(t1$,tptr1+cc1,1))-31) ; detect the next letter in the scroll message
    ZoomSprite(a_gfxfont(letter), 64, 64) ; assign the letter a sprite from the array and zoom to correct size
    DisplayTransparentSprite(a_gfxfont(letter),(sco1+cco1),440+30*Sin((cc1+cco1+sco1+m1)/70)) ; display sprite!
    cco1=cco1+70
  Next
  m1=m1-5
  sco1=sco1-7 ; scroll speed
  If sco1<-70
    tptr1=tptr1+1 ; scroll smoothness
    sco1=sco1+70
  EndIf
  If tptr1>(Len(t1$)-30 )
    tptr1=1
  EndIf
  
  ; top straight line scroller, with smaller sprites.
  
  cco2=1 ; where scroll disappears from screen
  For cc2=0 To 25 ; where scroll appears on screen
    letter=(Asc(Mid(t2$,tptr2+cc2,1))-31)
    ZoomSprite(a_gfxfont(letter), 32, 32)
    DisplayTransparentSprite(a_gfxfont(letter),(sco2+cco2),75)
    cco2=cco2+35
  Next
  m2=m2-3
  sco2=sco2-4 ; scroll speed
  If sco2<-35
    tptr2=tptr2+1 ; scroll smoothness
    sco2=sco2+35
  EndIf
  If tptr2>(Len(t2$)-31 )
    tptr2=1
  EndIf
  
  
EndProcedure  

Procedure TwinkleLogo()
  
  ; this repetitive piece of code handles the occasional flash animation
  ; that appears over the central cosine logo.  all thats really happening is some
  ; matching size white sprites are briefly displayed over the top of the cosine 
  ; logo and word to make it look like they are twinkling.
  ;
  ; yes, this code could be compacted into some kind of loop, but is more readable
  ; in this format. that's my excuse anyway... ;)
  
  
  Shared lettertwinkle, twinklewait
  
  ; if the variable lettertwinkle is 0, display the cosine circle logo white
  ; sprite over the main sprite to 'flash' it.  then make the lettertwinkle
  ; variable equal 1.
  
  If lettertwinkle = 0
    DisplayTransparentSprite(sp_CFLASH, 299, 140)
    lettertwinkle = 1
    ProcedureReturn
  EndIf    
  
  ; if the variable lettertwinkle is 1, display the 'c' white sprite over the 
  ; c of the main sprite word to 'flash' it.  then make the lettertwinkle
  ; variable equal 2.
  
  If lettertwinkle = 1
    DisplayTransparentSprite(sp_COSC, 236, 351)
    lettertwinkle = 2
    ProcedureReturn
  EndIf
  
  ; if the variable lettertwinkle is 2.... and so on for the rest of the word
  ; 'cosine'.  get the idea???
  
  If lettertwinkle = 2
    DisplayTransparentSprite(sp_COSO, 298, 351)
    lettertwinkle = 3
    ProcedureReturn
  EndIf
  
  If lettertwinkle = 3
    DisplayTransparentSprite(sp_COSS, 361, 351)
    lettertwinkle = 4
    ProcedureReturn
  EndIf
  
  If lettertwinkle = 4
    DisplayTransparentSprite(sp_COSI, 426, 351)
    lettertwinkle = 5
    ProcedureReturn
  EndIf
  
  If lettertwinkle = 5
    DisplayTransparentSprite(sp_COSN, 442, 351)
    lettertwinkle = 6
    ProcedureReturn
  EndIf
  
  If lettertwinkle = 6
    DisplayTransparentSprite(sp_COSE, 504, 351) 
    lettertwinkle = 0                             ; lettertwinkle is set back to 0 to repeat the
    twinklewait = 0                               ; animation over.  the twinklewait variable is 
    ProcedureReturn                             ; reset to 0 to restart the countdown until
  EndIf                                          ; the animation begins again...
  
EndProcedure 

Procedure LargeLogoScroll()
  
  ; the large circular cosine logo and the large cosine word logo that scroll in the
  ; background are handled here.  if the variable bklogo is 0 the circular logo
  ; sprite is drawn and scrolled from left to right by 2 pixels each frame.
  ; when it has crossed the screen, the variable bklogo is switched to 1 and this
  ; scrolls the cosine word logo sprite from right to left.  when that has finished,
  ; the whole thing starts over again.
  ;
  ; btw, there'a a bit of a cheat going on here.  purebasic allows you to place
  ; sprites way off the visible screen, so here, instead of worrying about timing
  ; and displaying the large sprites, they are placed way off to the left or right
  ; and gradually moved on screen as described above.
  
  
  Shared lgecos, bklogo
  
  If bklogo = 0
    DisplayTransparentSprite(sp_COSLARGE1, lgecos, 5, 30)
    lgecos + 2 : If lgecos > 1050 : lgecos = 900 : bklogo = 1: EndIf
  EndIf
  
  If bklogo = 1
    DisplayTransparentSprite(sp_COSLARGE2, lgecos, 40, 50)
    lgecos - 20 : If lgecos < -6000 : lgecos = -850 : bklogo = 0: EndIf
  EndIf
  
  
EndProcedure  


;- INITIALISE DEMO --------------------------------------------------       
;
; here's where everything actually starts!
;
; we call the various procedures above to set everything up and then
; start the actual demo playing in the main loop below...

OpenMainWindow()                            ; open the window on the user's desktop
LoadAssets()                                ; load the images, sprites and sounds we need
CreateSprites()                             ; create the sprites we need on the hidden screen/window
FadeToBlack()                               ; flash the screen white then fade to black, a bit of style!
PlaySound(so_COSTUNE, #PB_Sound_Loop, vol)  ; start playing the music!
SetUpBlueBars()                             ; draw the blue bars a line at a time, just looks cool!


;- MAIN LOOP --------------------------------------------------------  

; now call the various procedures above in a repeat loop, drawing the
; various parts of the screen
;
; the loop 'Repeats' 'Until' the the 'escape' key is pressed

Repeat
  
  Delay(0)                        ; allow some time for the multitasking environment
  WaitWindowEvent(0)              ; wait for an event in our window ('escape' keypress)
  ClearScreen(0)                  ; clear the screen to black to redraw/update everything

  UpdateBackGrndStarfield()       ; draw the background stafields
  LargeLogoScroll()               ; draw the transparent background logos
  DrawBlueBars()                  ; draw the blue copper bars at top and bottom
  DrawRainbowBars()               ; draw the rainbow bars top and bottom
  DrawCOSLogo()                   ; draw the central cosine logo
  UpdateScroller()                ; draw the scrolling messages
  
  If twinklewait > 350            ; this little timer counts until twinklewait is at
    twinkleon = 1                 ; least 350 then switches on the animation,
  Else                            ; by changing the variable twinkleon to 1
    twinkleon = 0
  EndIf
  twinklewait = twinklewait + 1
  
  
  If twinkleon = 1                ; once the animation flash is switched on, this little 
    If twinkleloop = 4            ; loop delays the display slightly so the flash is visible.
      TwinkleLogo()               ; change the line twinkleloop = 4 to another number to speed
      twinkleloop = 0             ; up or slow down the animation speed.
    EndIf
    twinkleloop = twinkleloop + 1
  EndIf

  ExamineKeyboard()               ; has the user pressed a key yet? 
  FlipBuffers()                   ; while displaying the already drawn screen, flip to
                                  ; the spare screen to begin the drawing again
  
Until KeyboardPushed(#PB_Key_Escape)  ; when escape is pressed, exit the repeat loop
                                       ; and run the rest of the program below... 

;- EXIT INTRO -------------------------------------------------------     

; exit the intro gracefully!
;
; first, call our FadeToBlack procedure to flash the screen white and
; fade to black!  no reason to do this other than it looks a little
; nicer than just suddenly blanking the screen!

FadeToBlack()

; now lets set a while/wend loop to turn the volume down from 100%
; to 0%   again, don't have to do this, just sounds like a nicer
; ending than suddenly stopping the music
;
; the slight delay inside the loop is so you hear the fade,
; otherwise it may happen so fast it sounds like a sudden stop

While vol > 0
  SoundVolume(so_COSTUNE, vol)
  vol = vol - 1
  Delay(2)
Wend

; the screen is blank, the sound volume at '0', so lets be polite and
; clear out all the sounds, images, sprites and windows we've used
;
; the 'End' command at the, er, end does this automatically, we're
; just being thorough here!

FreeSound(so_COSTUNE) ; free the tune
FreeSprite(#PB_All)   ; free all sprites used
FreeImage(#PB_All)    ; free all images used
CloseWindow(#PB_All)  ; free and close all windows

End                   ; the program exits and leaves no traces!

;- DATA SECTION STARTS HERE------------------------------------------   

DataSection
  
;- FONT DATA  
FONT:
    Data.q $0A1A0A0D474E5089,$524448490D000000,$C800000040010000,$3804990000000608,$59487009000000AB
    Data.q $0E0000C40E000073,$00001B0E2B9501C4,$6850504343694F0A,$20706F68736F746F,$666F727020434349
    Data.q $9DDA780000656C69,$F73D16E953546753,$4B9480884B42F4DE,$8B4252200815526F,$1009212A26911480
    Data.q $C15115D9A121884A,$88A0C81B04454511,$2C51158C808E8E03,$A221E407D80A8A0C,$E1FBCA8A88A3838E
    Data.q $CDE6F7BCD66BA37B,$9DF3ACE73ED7B5FE,$48960C08C007CFB3,$1E42A90C80355133,$E4E1C6C4C783E011
    Data.q $100070240A81402E,$0123FD732164B308,$C0222B3C3C7EF800,$080BD3780100BE07,$871C30C09B4DC000
    Data.q $80015C9942EA0FFF,$084B389174C00184,$A6428E7A40001480,$26989D8001464000,$63CB600004A00053
    Data.q $2760002D5000E362,$99F89D8000D3E67F,$011521945B00017B,$44886513200091A0,$8A56CFAC003B6800
    Data.q $4B66140030580045,$4930002DD80039C4,$C000B7B000486657,$000C0800B20B10CE,$7B04002985885130
    Data.q $8400782323C86000,$F13C57F246140099,$7800002AE710AE2B,$81453924B93CB299,$2E575707712D085B
    Data.q $36142B1749CE281E,$79C22E409A610261,$F3E00F3481321999,$E0111591A00000CC,$CEAE0ECE78FDF383
    Data.q $EA2D5F0EB68E36CE,$FEE3626222FF06BF,$E100004070ABCFE5,$1AB32F2CFED17E74,$25A2FE6D80063B80
    Data.q $F775A00B5E6804EE,$A000B5400FB2668B,$3C7EF870F357DAE9,$E5D9D9B990A1453C,$615B42C44AD8E4E4
    Data.q $C05FC267FE7D57CA,$F7FC3C7EF96CFD57,$5D328124E2BEE0F5,$F4CCC2E0F8044781,$62840992CF1CA54C
    Data.q $FF0BB7FC478FE6DC,$B96249C422D31DFC,$8E711251E3142A58,$8922A532F38C9A44,$64FFD225C5299242
    Data.q $35DF3E03FB2CDFE2,$2D917B013E6AB000,$10274BF603635DA8,$F20000F7E2C07458,$80030828D4C16FBB
    Data.q $3FEFFF77CFE18368,$4966800025A047FD,$2E24445E00007192,$000008C73FB3CA54,$F41B41B02A81A044
    Data.q $05C11C06C02C18C1,$42843660FC0BC1DC,$640A421042C2C424,$4282AC2960721C80,$2F602A1DB0CD8628
    Data.q $866851C0341D40D4,$0EB855C22E0E7093,$C19E0861FA0F703D,$08C841040981BC28,$8A620188DA216113
    Data.q $F8859917088E2358,$20248B120448C121,$35914B22511488C9,$485520548A523148,$5C873902723DF21D
    Data.q $823200C83B91BA46,$B281943147BC86FC,$A8B943B50CD43D51,$64D00BA246841A37,$D09BA0168F9A3174
    Data.q $E7A1368C3D1AB472,$433E8FDA0F68ABD0,$C4330718E8C030C7,$38B142C3C62E306C,$AC22B1CB6393092C
    Data.q $03AC56B01AC6AB0C,$0477B1CF63F589BB,$77043609C0458112,$4C5848411E612042,$241C20A848D84E58
    Data.q $8403093709DA1134,$B44BA8932227C251,$326218C4F911BA26,$12D6232C48588731,$C443887B102F138F
    Data.q $B927324389122437,$12D254A4B1490290,$2CE923526ED246D2,$C993231A48349BA9,$2C943907B26B64DA
    Data.q $C3E49DE485C82B20,$5BF221E41BE433E4,$53F8A47140629D0A,$E5194A6ACA5228E2,$32986506E534E510
    Data.q $A1A8DD529AA35541,$A1AD425A8F351154,$3413A88751AF52B6,$4B491683CD399A75,$17681AD395A2ADA5
    Data.q $11BA74E8AF69F768,$D257D0974E1E95DD,$F403E897E847E9CB,$88C78315860D0C77,$671807189B192867
    Data.q $19A64C98AF187719,$31373054C7198BD3,$556F990F99E798EB,$CA91157C2AB62A58,$2A1B9526954A950A
    Data.q $AADEAAA6AAA9542F,$A98F54CB55F3550B,$53335546AE7D535E,$AA55AB96D409A9E3,$A967531B53EB509D
    Data.q $546FA867AA87A83B,$590689FD597EA43F,$A051A4434FC34CC3,$630B20C6BCE35FB1,$AB0D6B212C78B319
    Data.q $CDB126C435817586,$1DFD98BB2A767CD9,$4339A1A9AA3D8BBB,$94F352B357334A33,$9CF87198E3073F66
    Data.q $F397A728E7094E74,$29E229EF14DE8A7E,$5C6531B94C34A61B,$48AB58969796AA6B,$AE36BDEB47AB51AB
    Data.q $59BB45BDA69DA7ED,$5C274AC7410E81FB,$E79D05CE8F674727,$16A70AA7DD53D953,$6BAA2EAEF53A3D4D
    Data.q $6EBF7744BBA11BA5,$9E805EBE9E98EEA7,$FAE7BD79DEA76F4C,$FA6DFD54FD2F7D1C,$0CB306580C47F5A7
    Data.q $C53C18CE0CDB0624,$DBC72F1D3C6F7135,$A54340C35D4351F1,$B99184E197619561,$0F468D46D5A33CD1
    Data.q $6DE324E35CC6698C,$21260626A3C66DC6,$529AEE4DEA4D4B26,$3B4C3BA629A6B94D,$D6CDA2CDCCCDC74C
    Data.q $E732D7313D9B3599,$60B7DF9BD79BE79B,$B8B6A8B62C5A785A,$EE59A65AE4B24965,$A559395A856EBCB6
    Data.q $9DAD46B35D5A5558,$11A7BBADBBD625AD,$D69EAB4E934EB9A7,$A9B6C9B6F1B0C367,$AEDB06D8E5B019B7
    Data.q $176267617DB66DB6,$BD93EEC3AEC5B767,$073DFD8D7DBA7D93,$1D5A1DAB0ED9870D,$3A563A1472B4737E
    Data.q $C57D3FEE9CCE9ADE,$10CF58672FE996F4,$29CB13B6E333D8CF,$6747D39B539D69C4,$8B88F38373B96717
    Data.q $2E3E972ECB824B89,$4AE4BDC8DDC61B9B,$F5D27AE15D71F574,$DBA8EDC29BB39B9D,$DC87EE69EE36EEAF
    Data.q $33599E299F34CC9F,$E551E043C8C3D073,$DF6B30959F0B3FD1,$B567814F434F7EAC,$AD57912F632F23E7
    Data.q $61F7AA77A5B7B0D7,$E39F723EF63E17EF,$59DE32DE373CE33E,$CBB7C8B7C037CC5F,$43DF855F9E6FC34F
    Data.q $D1FF7AFF64FF237F,$890367012580A700,$7AF8FB025B814181,$65DB3A3F8EBF217C,$B9A08C41EDD9B2F6
    Data.q $E582AD828F411541,$AD90ECC86821ADC1,$69CE91CE98E7F721,$07D0D6E87E50850E,$270C7EC38B61E661
    Data.q $708E3F8657858785,$77359731D11A5888,$44FA44DF7343DCD1,$394F31679BDE4496,$2EAA3E2A354A2DAF
    Data.q $3FBA34BA37DA3C6A,$9D58D5CC59662EC6,$2A2E391C4B6C4958,$EDFCDFBE6C6E36AE,$7BE30BE29DE287F3
    Data.q $A179705DC82F9817,$2EA916A785F4C2CE,$4E884C40963A2C12,$16A82A1041F09438,$0A8E257713F2258C
    Data.q $D12F2267C21DC279,$1E2A5C43D888D136,$EC927A4D2A48F24E,$A533C5247935BC91,$BC90A92784B9E52C
    Data.q $169E3A9BDD4C0D4C,$BD3A3D326D20769A,$AA42719091928331,$E667EA67B6934D21,$FEB28565ACCB7666
    Data.q $07951E2FB78B6EC5,$2D5905AC90B36BC9,$285A54E8A642B60A,$66576567B2072AD7,$9EAB9639CA89CDBF
    Data.q $90DBCAB3CCEDCD2B,$C212EDFF9FEF9C37,$574B86A5B692E112,$396AACBDE6581D2D,$15E30ADB79713CB2
    Data.q $B83CAC0656862B05,$EDAB4FD56D2AB68A,$4D7A26BD7EAE9757,$B5C182CAC15E816B,$85E50A550BEB6B01
    Data.q $584F5DEDD7DCEB7D,$9D86FA61B5DF592F,$DB14AE8A89153E1B,$78DC28D87F159717,$DC99BFCA6F871BE5
    Data.q $CF64B9C4ABA9B494,$9E2DDEE6E966D266,$0E97E697AA960E5B,$56DF0DB4DAD90D6E,$972FDB45F6F5EDB4
    Data.q $B943B683BBDB28CD,$C9A765BCB83CBFA3,$F454A4543F3BCDCE,$B5DDD2EE3654FA54,$7B1BEED16EF8D761
    Data.q $BC5BDBD5EC34F6BC,$0155DBBEC93EFDF7,$49FB65D566D54D55,$E9AA89AE3FF7B3FB,$6D4EAD5D6DFB96F8
    Data.q $07FD03D203C7ED71,$1DD5D4B9D7B60E23,$EB2BD68F52543DD2,$EF9DFEBE1FC70E47,$9C8D550D360D2D77
    Data.q $E9E479447023E2C6,$DA3A0D1EF7DF09F7,$1FD307E1AC7B8C76,$9A426A2F1D671D76,$5BFB9A539B469AF2
    Data.q $D6D13ECC4FBA5B62,$0F1FDB47FC7ADEEA,$54F34A79593C349C,$6793D382E9DA69C9,$7E7D9D959D8CCFF2
    Data.q $7BB6A2DB60DCF92E,$EF6F0F6ADFCE63E7,$8BFF45D2E17410BA,$B8F25CCE3BBC3BE7,$B85713E5DBB2F274
    Data.q $74EA6D5F3AAF9A57,$BBC74FD393FE3CEA,$B96B5CB9AE9ABB9C,$E9F7667BB5BD7AEE,$79BDF4DDCE379E1B
    Data.q $3D399ED5D6FF16F1,$F7C5F76F7AF3BDDD,$FD27727EDD16DFF5,$ADEE2777D9BBCBCE,$41ED40F45FBC4FBC
    Data.q $FE5B3FD587DD43D9,$77C06A7FDCEFD8DC,$8506F747DCD1F3A0,$430F8FF591FECF83,$860D86CB8F998F05
    Data.q $3FE239393E389EEB,$64CF43A7FCE9FD72,$CBFEA2FE179E26CF,$EBD5F87E2F1617AE,$F297A1D198D1CED7
    Data.q $EAFDA57C6DBF9397,$C6C2C6DBAF19EBC0,$F45E313378C9BE1E,$1D77DC77C1EDFB56,$207CE44F0FDFA3EF
    Data.q $53F5B1F968FF287F,$FF93931993FBA7D0,$2D3363FCF3980304,$4D416704000000DB,$51FB7C8EB1000041
    Data.q $5248632000000093,$800000257A00004D,$800000FFF9000083,$EA000030750000E9,$170000983A000060
    Data.q $56000046C55F926F,$ECDA7854414449C6,$F9DF7547ED947BBD,$43EFA73E9CEFC7A9,$8B9712571056BAD7
    Data.q $431E3C789102048D,$4D6B3261C1B19CB2,$265E0222B0256BC6,$B26D859C23631011,$9062141AC819B60C
    Data.q $8266522019B07B22,$690B47644C2C0A04,$902C6113F221C4A2,$5C1040946F960122,$5EAFDF9F757DF6E9
    Data.q $7D39DF9CEFD547F3,$7DFDEFBA7D1E7D5E,$AED5776FBA7BEAD7,$76AABB5DAED76BBD,$971A8D46A3502009
    Data.q $8C6A351A822D7420,$BEA7C00A3F7723C2,$8F7BC79FCFE728FA,$6B58739C6FEFAE73,$1C009F1DC773DEF1
    Data.q $07B6F27F69B9A5F0,$3DE71A7D389E01F1,$BFBE85C2E1739E79,$863183A74E9CF3C9,$64FEE7F25CF9EE7B
    Data.q $7B4C97CC71C01BFF,$FC0F017BEEFBB9EF,$0F082C6A35ADAD41,$F1B86E79D630F9DF,$7D3E061BFF4C8035
    Data.q $616B7D7D3600DEFA,$E39CE14F77CAF86D,$913D0AA803DE5B96,$7031CD77DF2A24DA,$7C01AFF637CB6A5D
    Data.q $FBFF786318D3D9EC,$CAFBA95D599A97DF,$1458D46A355F49A7,$32327ADE9E4F3CF2,$E9F484C8C9F378E5
    Data.q $BF754F468345A976,$33A69B40CF7814A4,$B4356E9600D67B6D,$5F79F0D18034B291,$82C6A35ADAD45465
    Data.q $BC145E43DD77EEF0,$AD5A32CB20EF2DE2,$E34B9CE7E3475A16,$B61780E5832C0E52,$4CB269E8C548032C
    Data.q $A28042EFEEA868D1,$6C0F5E8DE9451470,$A39CE8034FEE4F01,$1021092EBEB168D1,$0765B5B14EFCAB82
    Data.q $EE35CC6A351AF25C,$CB886E4BCB5AC7BC,$3CEF0614C2DF3CC8,$C6C75AC5AD639145,$900E8168378AD9C6
    Data.q $78DDD0FA1F2DB42F,$3786F8233E8A01DF,$10F43D0F3D6B1EBC,$8C6C835D7042294A,$4FA7D39E318F7BC3
    Data.q $4E79E601E9FD8D01,$B1C071DD775CE79E,$8B4989E79E49B9B9,$BA71B1B3D36696B5,$0C630416351ADAD6
    Data.q $4A51A026EDDA5AD6,$31851DD1E3C19460,$2F8F7E3254B0F245,$FFFA1D9F5B5B2DAD,$1E0F072CA50B66CD
    Data.q $A2998DBD73812944,$C4D903D290631830,$EA2E3E80359EFA25,$5A24210E016B5B59,$098C0A6302C98967
    Data.q $71A8D4438C5DF9C0,$66AD0C6302C01BB1,$00528C484A022113,$93652851D3A2A474,$CE4D71D3B8CD58E9
    Data.q $0514525AD08783C1,$8E9D393A74B6C7DE,$069FD9A00C972944,$D8B5AD5A7BDE0210,$53A9313A65914A11
    Data.q $A6351A8D64C74C47,$AAEAB8CB2C8A9483,$ACAAD9D3A07DE2E7,$A793C9C8E6EE8ABC,$6D626AD5BDFC5558
    Data.q $6DA18109C71389C6,$0069FDCA36A43EF4,$A351AC996988E9A7,$B5B5821095DEF4C6,$23C75D14A43BDE16
    Data.q $3AB5B7AEAA5235CF,$3DAB568E1081B00F,$00677DD38DBD8DA1,$51A8D64CC988EFA7,$34F7BC0D1A343A63
    Data.q $650C8D901F786BDB,$E9D2A9786650699B,$BAEA36EFEDEC728C,$6599A251A8D46A23,$08100851E68AE078
    Data.q $21ADBB8FBCBC3484,$EFEEE27EF7BBEE04,$8D46A23BAEA36EFE,$8900484003C7551A,$358705CFAC52A010
    Data.q $BEFB714D1E20408E,$946A351A88EEBA8D,$1D7B60FC10824A90,$E05DA468AD0D2521,$7F78C8788745DE2A
    Data.q $8D46A3511DD751B7,$06B2C8A578D29912,$E43646C896B44852,$6C8B17D3AAB0CF2F,$251A8D46A23BAEA3
    Data.q $892A4685B4FF8884,$AD6C4CCC31BA34CA,$88EEBA8DB22DDC6C,$8B5E31F8946A351A,$188A14F9BD378A90
    Data.q $B806F7E5EC232A60,$C6DE7DE9EDF17886,$08EFFE4C7F006B3D,$3FA0873E6F7BF8A5,$122B816BF7B94BE7
    Data.q $6E6351ADDD6A6793,$BD345739BA100728,$6922E62C1CD5CEE3,$8A0A8E7D00F5DEE3,$FBD645E8D2C8D4CD
    Data.q $B0416351A8D59233,$5DE24888D76DE701,$170AA426AABBD2AB,$90E76841EEF71B41,$1B5743557312B638
    Data.q $82E0228496351ABF,$471515FE33DB18E3,$71B605C01A55D9E4,$8BAD62FD17C01ACF,$E758704C36EC6A35
    Data.q $65A745C6AB9FA769,$BF58DBDFBF7CABA5,$CAEADE8D46A35209,$45B52793EB81B382,$2E3279577A57F4CC
    Data.q $06D636C8BF81BCAB,$BE0B385D1A8D46B0,$448C564988623580,$FEF30F2F56092F4E,$C0F95F80359EE36E
    Data.q $3825AFDFFF05AC49,$AE8E95CE62DE7149,$7002E167D77BFEEF,$7D602C6A35BBAD57,$74816F80DA1609E9
    Data.q $CAFCC4C35A40A590,$4084202AEB4EDE9E,$D1D10689998DBC32,$DDF5401A5F69427B,$504E62FCD8214117
    Data.q $C60338FB0F2DEDD1,$6BB3097A01E02840,$887732F2E731A8D4,$39E488D1F5E573C2,$9F078095EE990314
    Data.q $8E304B2DB31B5D5A,$A6531B636B032F63,$E0785BC0E707823C,$0C18F77BB24BE4D4,$1DA79420B740850A
    Data.q $EDCBDEFC642394D3,$DE1D98D46A35C43B,$359097BDDE21B059,$46522A66F1900A40,$81C6D605DBAB0803
    Data.q $BF15281D605AB409,$A49D1B39230F8FBC,$E05DEEF65269C99C,$020D10136401F0A0,$0EF64123AD2F8416
    Data.q $0316351ACC81D63D,$F8D150FC68D81D67,$A823459641520979,$ABA1F3F8F2F2DC04,$FEDE0A1029C6AF88
    Data.q $4E5B405FEE7868B1,$82D79B60B464F7BE,$FCD702CDD80B8068,$A0F68E3B5CD0641A,$6C650064BBD0062B
    Data.q $361DB59EE1D5A4C7,$09E23136A805F02F,$F581340532FF64C8,$E3F31A8D46BF5ADE,$FD3ABA1DCC71FDDC
    Data.q $C93D21254ACB8987,$48A20D48E0D1D283,$2E2C4BE9277A60AE,$CE0A70813CDD9D39,$3880E883C2399018
    Data.q $EC6491E0E0611C73,$D727C013B63CD82C,$787B2934E4E4F3B4,$1055ECB2A290EC09,$D46B00C750D6B486
    Data.q $799F7B629D5E1458,$1432657EAEB0AE3C,$AFDD837922823459,$D1043476930B3ADD,$A21310D10B82452B
    Data.q $E881F6BE85F32B25,$10C9C3DCA6134DFD,$B8472D97BBB2040A,$3858D46B006D4579,$3A66DA5A4978E90C
    Data.q $244344429F883C1A,$1483E5794C2CEB76,$59D03DEABDF44AFA,$F4AF4AC26C0EC2E2,$E23AFFA324EFC38D
    Data.q $C73A99B752EA9F79,$6B675AB9C0B28EA7,$CC68DC439E3858D4,$38E3C6B2F9ECFD19,$636CC69590CC301B
    Data.q $351A8D41FACD2B47,$51AC93DFA8A25C6A,$51A8D46B006D46A3,$8D46AE847D4352E3,$EA7C00A3F7723C01
    Data.q $F7BC79FCFE728FAB,$D39E795BC3DD3738,$9F3DCF70C63074E9,$9FB2AA64FE984623,$9F4E27807C41EDBC
    Data.q $70B85CE79E4F79C6,$BC18C60C63196C61,$81F78C7F8BF17CF7,$0ABFF25F67BF1FC7,$E1E12351AC01B5FA
    Data.q $BE370DCF3AC61F3B,$0DE59F030A38B2A6,$1BA32E749BF95F53,$711D701CAC2EAF8A,$BBE57FE9631BE06B
    Data.q $49EF2DCB71CE70A7,$9537561F9E1AB343,$BFF2DF66105B9536,$E2A351AC01B5FA0A,$911E5E9D634F443D
    Data.q $A9966FD3FA38B8D2,$A525FBAA239CCA00,$AD43A77EFE067BC0,$E7FD94BF52B60872,$570797A3F32FBC4E
    Data.q $036BF4157FE5BEE4,$0F75DFBBC792E358,$2C83BCB78AF05179,$71177AF15AB568CB,$0CB0395AC39CE5E9
    Data.q $65934E8394D8C973,$2804298497A3468A,$27AE3C999451470A,$8AA9568A72784DDE,$AA65915AD5EB1357
    Data.q $AD8E7380B9C01862,$2AFFC77D8468912D,$E70F25C6B006D7E9,$2A5C43725E5AD63D,$29E77830A616F9E5
    Data.q $36363AD62D6B1C8A,$BC1123D291BC56CE,$0F43CF5AC7AF0DE1,$B0775C108A52843D,$F4E78C63DEF0E31A
    Data.q $A1F1C35284C453E9,$3F997A1DF78DDD0F,$8EB472F47A3F00E2,$EE9081F781295C03,$7A6CD2D6B163197D
    Data.q $CD570064CF4E3636,$25C6B006D7E92AFF,$26EDDA5AD60C630F,$D1E3C194604A51A0,$3BCA22F24531851D
    Data.q $285B366F95F78F07,$9C094A20F0783965,$48526E228BED05EB,$B7F307478A4789E9,$B89C4FFFF43B3EB6
    Data.q $03BB671B1B052909,$4C605145AF0BA7DC,$5004E4CF38013181,$600DAFD255FF8F7B,$AD0C63029A00DA8D
    Data.q $8A8C484A02211366,$A50A3A74548ECD4B,$B8A47103C35CBD2C,$292D6843C1E0E35E,$393A75DFE3EF028A
    Data.q $CEE0069729448E9D,$EE5DD43E1F0E2937,$9D1D3B00F4BC0396,$957FE6ABFD7B37DA,$948792E358036BF4
    Data.q $E2E7AAEAB8CB2C8A,$36194F22D9D3A07D,$4F2793F9C1BA298D,$DAC4D5AB7AC92C31,$CB4302138E27138C
    Data.q $3C526F9DF9521F7B,$43A1C739C7CF79EF,$AC2EC6316B58001B,$EABB1C02106B2CFE,$FA5E7FE75DFBC118
    Data.q $F13FCF2D6B1B76ED,$58036BF44761087C,$6B04211AD68792E3,$B2C8294877BC2D6B,$7AEAA5235CF23438
    Data.q $5A384206903DC314,$9D8DF1E5F284F6AD,$E9717EE29DBD7D61,$B8FBF5616662631B,$04211DE71E084A65
    Data.q $457EE87DE2AD4A42,$AB7E979FF9C2EDDE,$108B76B58AB0A4D5,$E358036BF407623C,$B34F7BC0D1A34792
    Data.q $B650C8D901F786BD,$CB6B0A9786484699,$AB424FCBC2C366D7,$43DE0CE1408426D5,$5FA80BC834A62CE6
    Data.q $53DC64A10210894A,$908797625A469AD5,$CBCD00D43B1BF1E3,$3A787732E3F434FF,$ADCE59CC9B5AF684
    Data.q $3AE4535A50EF04E7,$F4B18996E3214E1A,$5D1A8D600DACCC1E,$0A3CD15C0F0CB334,$B8FBCE5B9BA10201
    Data.q $1FEF7BBEE04218A3,$B5ED093F2DE6006A,$FEA52DAD6AD03C35,$10A3CB5853AFAC97,$3B8DD14C63916D0D
    Data.q $258605F69792E73A,$AD6BE869FF979A9A,$A0350D3FE1FF0FF8,$AE1FC3CA08FCBF2F,$B2D274B58C1E0935
    Data.q $B1F70DB1338705D9,$601ED46B006D7E9D,$B4C64012108D1E23,$471AC382E4D629EF,$D97E5E16EFC1A420
    Data.q $385BEB7C2F849BED,$F45A029FE3F3B96F,$E917CB12F4937DDE,$80381E0EE0C7B7FF,$AFF2A7D921B63EF7
    Data.q $953A25FA70DF69A6,$1285B376F9686E72,$5063180B9C5BC870,$45918F7AC38D604A,$C01B55EA4F6E998A
    Data.q $E9447FFAFC8F803D,$D27E3183C1D3FF06,$FFC735D796C8D06C,$8A9825D5E85AF1D6,$25211D7B60FCFE2F
    Data.q $BE3E8FEDA868AD0D,$7E5BCFAC92C30E8B,$67F47F8F849BEDD9,$7810C8D696DF92E7,$4264128A8D1DBB45
    Data.q $BBCF7FD29DBEDD4E,$9B3669078381CB3F,$3E1F825685294120,$C5ADC967383C0472,$CDEB7D1F9E0F873A
    Data.q $FAB597E3DBE3EE89,$9748F05C042E1EAF,$A6455D9391FACE66,$121481ACB2295E34,$33CBF90D91B225AD
    Data.q $B765F96F31C63B0C,$4A891A3434E8D96F,$DAF2D4A90A52B693,$25217E6E620A3327,$401C444852842B42
    Data.q $E4F29738428C215E,$05EE00DADD24677F,$E1004448411CE803,$C44215776A29D640,$BAC81C552342DA7F
    Data.q $F3481D0D6C686C31,$3FF5C5E6FB765F96,$9F89FB9F08E05AF1,$96305C9B36408681,$B2BB96914A473CCD
    Data.q $D2E4AD0A533F1E9B,$40E87E011411E7DA,$90212814824A4C93,$F142013940A4214A,$40788067887F1BAA
    Data.q $1CAF4233A96C847C,$7BDFC56846DADC8F,$8E18F4E6F30439DB,$7CD3CBC7DCAE0F72,$A64411E0F91E035C
    Data.q $2EA09F28A7CDD378,$A7B722A6F7E5E543,$8F159BEDD97E5C17,$30FFF1B8DCDC6AFE,$A844A57797A80603
    Data.q $396EA2F41AEA5CFC,$3F3FB70E3F554B3B,$274B6C45FEF76E7A,$AF9AF72989E65FD5,$1ED57531F9FF7F48
    Data.q $8A0A8E7C40F05EE0,$02145A055521D4CD,$945CA0F46A8509FD,$F357306575A83950,$76FB765F9525988C
    Data.q $FF1BC393056EF86C,$1B729FD15DB1AC71,$A0600C57CFFE57C2,$E045BDD0184AB0FF,$D36E22DDF9117F5B
    Data.q $4AF2954E04D8073C,$DFE898DE5B53679F,$121CED09BDC01B59,$540C32CEB2F116C7,$6DE701C7B9C6FC6D
    Data.q $5587A50FD4C890D7,$EDD97E51961734CD,$070E56C16DCE21DB,$3D075FF7FA58BE92,$32DE0D5761303F2D
    Data.q $7FD0EAE193CEEDDE,$930C4CA84F94AE39,$BF45E00F7006D768,$382E0228A560CB58,$03A625D539780D8E
    Data.q $ECBF2DE660651D9E,$B893CDFA3F894DF6,$8C700538F5BC7700,$649B6A5953AED45E,$D77FD083780C2E84
    Data.q $49DB723EE929A9E2,$B60BCE04EE7F004C,$6EDB92FF66C2E38C,$03ADCF6C56FEEFC1,$2BF7E1E1425D7FE5
    Data.q $7E99BB294BD24F46,$58036ABBC61931BE,$B4F3AC38260F46A3,$FEF2900CAB8B5E2B,$B2FCB79CCCB11E80
    Data.q $B127DFFF0F0937DB,$15DEBBC7D3FB3E0E,$6499F2FF35541E03,$17B9FDFC90589F00,$26F5DF1EFBDC1DE0
    Data.q $4C9E30B6F49BBA4B,$37580441A1A20F3F,$78CA0FA997046FFD,$1AC03DAF2192B7E9,$AE06CE0B364BAA35
    Data.q $348A5032AB65834F,$5F9425C9318A5DD8,$0304E3E9E226FB76,$5A27CBE93AFAA4D7,$67FFFF4E7FC626E5
    Data.q $16C35C2C037F970B,$4A1C003BF92AD12E,$7F85F70F08F9FDFC,$0C3DED1F3383AC1F,$F003EFA6CF6F2450
    Data.q $E358036BD6C7B64D,$76F8F88BE0B38792,$D84995378D54F975,$5D937DBB2FCA12C5,$2F4D1E14385F0CCC
    Data.q $B7A69E928B1A58BE,$EE6D36055850B0C1,$F5D2AF746839C034,$152D41CDF0CF383C,$1530AEDF7C61C0D8
    Data.q $EE00DA86578CB88F,$3CC0E7127EDE8F0C,$9CC39CE2858242F5,$8D9F5DC0F052DFE9,$F2BF9E022EBB9131
    Data.q $4B5FBFFE0B589381,$17739CC5BCE29270,$F4EDDC6C13C6CF2F,$130DC5D4B20E902D,$001986C397970873
    Data.q $0D1333E5E1920421,$FF5718276CAC60C8,$D092E581E89BED34,$796C6C56A8146411,$3997CA24689B5516
    Data.q $09853CB6EFC412EC,$E752BCA9C92A3E51,$ED6BF0308E5D867B,$F66D8165B4B28526,$867A58033D3727CB
    Data.q $042F53E401DC01B5,$0950879C0B17F903,$01E02840C6033850,$7DDF509FDF135D86,$1504E62FCD821411
    Data.q $873C8C5FE6A56097,$81C7D795CF0A21DC,$F0113203E450E792,$C60965B67EA888E0,$D29F2C6D6065EC71
    Data.q $0785BC68F47C11D1,$D3FD5C69BC76CD4E,$04DA142D81A26FB4,$FD74737FE2437B9E,$C1C20269BFCA0F6E
    Data.q $9C01B5FE5CEE97B1,$40C5AF4580520C64,$78B26F489E90F56B,$A14080AB2BE3BCB9,$544FBB919C56E810
    Data.q $9886C1677B3CA45C,$C6402900D6424064,$3C2320071948B82B,$6315AB40981C6D38,$E327A3EF2FC54A51
    Data.q $61A83D19F2389C6C,$89BED49DC8CAEBF5,$364C669E244BD606,$BFCB2F7FAD8B1283,$4A327BDF27098036
    Data.q $CB8F0419105AF367,$71A200846BFD612D,$10151D9F5421E51C,$194C22C5D1CCEF64,$C04CA0C66C803E14
    Data.q $0EB3B3CA45C8B5C6,$BC7CF838A87C1C6C,$DC04A841C5964A6A,$5B20ABA1F3F8F2F2,$5F9AE02EF0C8D097
    Data.q $741ED1C76B9A0C83,$E5ECA006977A0065,$7602E01B074E9955,$225D51A37F5A18B3,$E0A13B014E9F6F6F
    Data.q $60651FEFB48B1FED,$548BC0B5692F0811,$8A5BAC46FEA1367F,$6A8E493BBE2EDB49,$0E32C01B5FE52AC7
    Data.q $20319C14E10279BB,$C71D4FE03BDE38F3,$32090A4145AC681B,$CE5F581340533149,$05F02F22C995CF81
    Data.q $F17F480EFA3136A8,$ABA1EBC8FEEE7CF2,$3A09293A5C6098CB,$441A92A0E3A50219,$C40E11C984784101
    Data.q $C1A48F070308E399,$7EF4800EB1E6C166,$A6196AE7C7279D11,$BCF4577EBC33A283,$F828AD5CA3ED61B3
    Data.q $DA010B7833CF04D2,$A13E7C1CBA876347,$C480D0A6A21934FE,$01B5FE52AC76A8FF,$E4D7814841693E1C
    Data.q $613B10803B10B9F1,$E45C0A018A22E610,$CF3117082AF65CBB,$FB1E3CCFA5B14EAF,$41C591C1A657EAFC
    Data.q $4F7492FDD2379228,$FF902F7411D28EFC,$7492D4F1F7A207DA,$D6F3DFD816FB6870,$3351C01B5FE597BF
    Data.q $2AE5B922724CAB96,$4C5C5515B21D0E1D,$4DFB776408145006,$834B9E262FE4988E,$71D320A1284B892E
    Data.q $ACCA0F4914FC41C0,$0D523A839FE4D527,$C1D43B4E45985FB6,$FF53CF7F605BEDA1,$77E1260D9D7F965E
    Data.q $69AB79E23AFBA4D2,$4BE1E561D4CD7796,$F2B17165C8BB9C0B,$F3DB3C1B8873C55C,$8DAE0DEAABC4EF07
    Data.q $7491737422E0EA25,$01B5FE5376463117,$8B590B25C6A351AC,$51AC01B51A8D46A0,$04D90B0C4B8D46A3
    Data.q $E8FE007BFFB7D7F9,$2796FBA63186FFA9,$8E73814514145140,$A9FF12A4DFE27C4F,$E01F107B6F27FCAF
    Data.q $39E793DE71A7D389,$39CE8308585C2E17,$4F8EE3B9EF78B5AC,$91E65B1A5F1C2310,$947D5F53E0051FBB
    Data.q $790933F1F7CFE7F3,$CF70C63074E9D39E,$5B193F86114B9F3D,$51AFD1AF7FE752E6,$05FFDBF370A9C01B
    Data.q $CE2ADBF3735E18D6,$2DE5B15CD5A8A964,$F67B1E3F457732C2,$D1F7FEFFDE18C634,$9AB67B9AA255E2CB
    Data.q $73EACAEDDD33D68F,$3E77C3E5FEC6A77A,$854D7C6E1B9E758C,$2272A9E559F0309F,$5D7FA01CA52D2FBA
    Data.q $BBE57EE9431BFFE2,$A1EF2DCB71CE70A7,$68072D0C293587B7,$62FFD309FD0DA30D,$0DA8D7E857BFF24F
    Data.q $3334D9ECF6708EE0,$E914F9572418A81F,$35291B40A5E54E53,$7D6AE641F18AB4D5,$20C5F335DE819D65
    Data.q $D76BBD3AC3298F4F,$2F3B5E5C2355FA55,$EF029497EEAB6AAF,$D2AA389F45FBF819,$4BD2DEF0ABB47D14
    Data.q $AFF25FDFF9B7BFB4,$5BA9FA9FC01AC971,$46DFABFC4F9CF3C9,$C864B809A070386B,$37C4B06F01B8C604
    Data.q $8B468D1CE7401A47,$59621081084975F5,$F55055BD257ACA63,$43DD77EEF1F98205,$CB20EF2DE2BC145E
    Data.q $BBE90BBA56AD5A32,$2B216780DDF48B6D,$97A3468A65934E83,$9451470A28042894,$727F459E27AE04D9
    Data.q $8D4F3BC7692EAD01,$E18AA996456B4286,$E208C60B5890A280,$E53FBFF1CF7C84A1,$74DD37803392E35F
    Data.q $53AFD5FABE39CE3B,$9B58D5ED7B5C5B14,$D391450C63061453,$B9DCE2C28B9FC4E9,$E79FCCE2727DECB4
    Data.q $6E6C701C775DD739,$AC58C60E74A7926E,$4648D8D8D8EB58B5,$D70C73179149DBEF,$9710DC9796B58F79
    Data.q $79DE0C2985BE794A,$46F15B3FD0AF228A,$C7AF0DE1BF10D75C,$8A52843D0F43CF5A,$DEF0E31AB0775C10
    Data.q $E4C453E9F4E78C63,$FBC6EE87D0F8FD45,$8A4E26D303ACBD0E,$3475A397A3D1F11E,$0F74840FBC094A00
    Data.q $CE06D605318B18C8,$7B93DA5B3101799C,$C01B51AFD355FF8A,$B0A2937F5BEB78B1,$1A0A108DFFEBFD7C
    Data.q $42BDE5563108410D,$5B2541B7C5F9E8A9,$8D54F8F4EE299B5B,$C8C98B5B585CCB88,$0A28B00974E89084
    Data.q $BE4CD2AE2CD2298C,$696B58318D1D07D8,$0651812946809BB7,$8DB77D00D477478F,$28D6B4044214212F
    Data.q $BF91BF79F436B125,$D9F5B5B1FADCF150,$29484DC4E27FDAB9,$5D3E0035DB38D8D8,$EB58573C828A2C80
    Data.q $9798321A1B267339,$0783965285B366FF,$5826EAB9C094A20F,$7BADE3C4F4A51C9C,$D1884E00DA8D7E8F
    Data.q $14E7029B34739C05,$4E712F78139C2842,$1A810C954A42A522,$569EF780871DFCB1,$F4B2294A02210D6B
    Data.q $421474E9A3A77CCA,$302C01B9DACB1F4C,$31217D23366AD0C6,$0A3A74548EFB65E9,$225292F9DBFA4AA5
    Data.q $52C0C1081ACB2084,$7032D91E94E06E2D,$A006953F6EA1F0F8,$EB5854A468E9D7A4,$729D7F9C2C3812D2
    Data.q $4525AD08783C1D27,$1D3A73F44BBDE051,$8B7B0D2BDE8E5289,$DF3BC50E00DA8D7E,$83399CCE18C61779
    Data.q $D652597E5F9705B5,$BC93666699A74E82,$9A5A4BFF27939C8C,$9659152900D5ECEE,$A740FBC5CF55D571
    Data.q $F8E0DD17025955B3,$96984229677D4F53,$56939618A793C9FE,$8639AE6B9EF7856B,$B18F742FE7F38E73
    Data.q $8D9E08430A286B58,$1389CA7F232CD38D,$134F87C38E7387DF,$EFDAFB631A4E5C42,$DDBFE70B37ED487D
    Data.q $0F9E27F9E5AD636E,$E8E7B97D1EF97861,$57E57E1F600DA8D7,$8C2DADAD8E73833E,$80FBC29CE25AD1C9
    Data.q $52247AF264210294,$6C5142FFE5FCBE0A,$8D6846EA6FBE7831,$A43BDE16B5B58210,$1307A3CF300F5D14
    Data.q $C214E7B14951F467,$9D4EA7B67B87F4D4,$158BE0781E0A28A2,$3E5F0032BBFCA52F,$EBEBEB01F4F8B828
    Data.q $A28BD47776C0B369,$A95E8E15DDDF0420,$1A4A5204217EDA1B,$CF4ECDE4F821068D,$76B58AB0A4D5AB7F
    Data.q $027430BF291F962B,$1B51AFD2F3FE5798,$239C11ADADAC3EC0,$32A10E7780E63677,$A24A53F314880FA4
    Data.q $E6675F8C9F0426B5,$DB34F7BC0D1A3446,$C66D943236C8D16B,$97E71CCD113599C1,$47238DFA5E796577
    Data.q $62A62C13FF4E7908,$438BCE41CEE31D00,$5B16F725AD610E87,$70EF7810820A2858,$421A19BD072B9C1E
    Data.q $1A2CE944A5202108,$AC8890834E50A509,$64F7A2A298A75A01,$E5851483C1FE854E,$229AD2877827275C
    Data.q $729AECD190BC658F,$26FA30FF970B7012,$2B31D2A978674795,$780348C6BDF57D47,$09E3C39C120FADDB
    Data.q $1D628A61D9BDF15E,$185E435AD752E363,$5EF3BCEE2B2E3C8A,$9A2357387F9D4BE2,$00851E68AE078659
    Data.q $A0408045147BD081,$42297E7F4FDEE294,$95A3FC773DFE9798,$739C3DFF6F87DE74,$616ADDA7ACE0CE14
    Data.q $29BEDD3C8630A18D,$4F8799772F3CC1BD,$B219765C8E294A54,$B5AC48096B4DEC92,$DFBC05F95DF82108
    Data.q $B584BF8AEABE673E,$D630E7589B342F8E,$1D2E1C1756CB49D2,$79E01A87FB8FBA65,$F78E91B1BE8C3FE5
    Data.q $7FBDEEFB81087691,$443F91F7FFF218A6,$4084AD596913C10A,$E043ACA2E7593925,$C79ECE1704F96E57
    Data.q $FE9AAF3F685E9F17,$8441F5BF6F006F45,$7A59EEE841090810,$4290A528144A0217,$7EDFAFC508469461
    Data.q $F48003D55F0C42D7,$5D4B4EC0A63204DE,$C7276A1A4A420429,$7E5FE29DFD17F643,$B4D35EF1E03DCA24
    Data.q $08528522A3C7429A,$FB70232450429129,$F5A191EF86491FED,$5F5C1C54826D6D6D,$9914A90A92814A47
    Data.q $A3D0D021F02148D6,$1C739C4D6B6BC5C3,$29418C62D614DBCA,$2916463DEB0E3581,$AFF2BCD1C13C3926
    Data.q $E8D8C59D61CEB7D2,$690811C6B0E0BA69,$1CF2D7F02EF9D802,$A912B40A852A0525,$CF39D51E7898503D
    Data.q $558E21296EFF53B9,$A91EF7A00DE8BFD3,$4529F2A3B66B2F14,$8380771F3993CE96,$053931FF5BF8FC33
    Data.q $BFC3B662A95BBF0B,$AC52A692128DA07C,$294484A24A960EA5,$52E2A50C7F7763C5,$759C39D690188F4D
    Data.q $9CB605DCFFB8E0D8,$4BC963C3FCDE97E5,$1C7AF6C1F95F5F15,$257D246C15755A6C,$9C61DEF0AA4D47BB
    Data.q $358E9A733EF703C3,$FA62217D7F6DE7BC,$5FAE4A4202F8DFF5,$43E08021CBBEEB5B,$F832BB67380DF9DA
    Data.q $1D3FBE1933BDB7B1,$F8015BD6FD6FEF5B,$7DBF8CB826FFB799,$264D0DD1A56879EC,$EE7F8FE33AD04814
    Data.q $E3E1FF81F052B127,$39CF2A78A9412528,$823A59723E1F9210,$1F9E0F876C6DC962,$17C7B1CDC4CDEB7D
    Data.q $F0F277C8C952FFD6,$6DDE3023C43EFA4A,$D293E30E8BBDF58F,$D03F142F1EF7870F,$3A75214AD7A3C56E
    Data.q $D355C571E964D0ED,$1A021701C09604BF,$4E91E0C8096027D9,$18E32C9BE726BCE2,$281BA67FE131D681
    Data.q $513D1674225A5129,$842942347A229029,$97B7547612948814,$694CB71194CCFFFF,$5A242903596452BC
    Data.q $217D2466157A644B,$DF38E081EAC23F47,$3EE63AEDC5AB9068,$A13718797745F106,$E2AF08F5CEA52110
    Data.q $7E99BCDE2059803B,$6CD06EBC0D1A17C9,$195C54A50CB2A1AE,$E218EB03F22B4200,$269F9321121089A6
    Data.q $5E00FB97F3170824,$7F92F29738428C21,$C852FFD2CCDEAC67,$2803E17D2ADFF66E,$D266670FA2087BD7
    Data.q $BBD7A3BD7562135F,$0C4497FA6ABC97BB,$A6E338C853410BD0,$40A2A1D0BBD29FD9,$9A938532A7873F8B
    Data.q $25DDD3200F474366,$E210348B28D11497,$A77F007E344C5D52,$0BE37F77CD3AC4D5,$0F8FFCFD770E9D14
    Data.q $E4742DA7FC44232D,$24FE81762FF1EB3F,$F16B210DFE5BD3FC,$C541247CA23AE6CA,$07C001BCBB4AAAA5
    Data.q $A96923F8DE97807C,$0FF67FC531677A77,$8346B8DDEAFF2F62,$88F340D3FBEABE5F,$0CB4E2F45ECFF14C
    Data.q $0A5750A62294D0AB,$1420139479421419,$F380067887F1BAAF,$94795EFA01FFEBCB,$33FB17FA7117BD57
    Data.q $2040E71E972DC019,$72056C31AB5FE6D2,$CC5FE9AAC20E2976,$99104783E4784010,$B6067CA29F374DE2
    Data.q $0E61FEE5F7E57334,$8C9DB793C9503D3C,$72EF0A0262F17D13,$7C5C2806CAB67A6C,$BB9A0E37BF9FE4B0
    Data.q $4F2FFEA98DE63447,$5179FDB05BBD8DD1,$522A9C5EAA2180F4,$57FC719471F072E4,$05C890F3FA048F73
    Data.q $D28C396F87849FD1,$B945DF46FCFD3782,$D433E7F52A14E490,$CD080D7C3E27883F,$ED8E1F2EC9FA7E1B
    Data.q $ABFE554903CA5879,$EB769FBF48AE2AA9,$634E7BE82FFD116A,$341B78FF849DFD2A,$85D5FD6367EDBC34
    Data.q $82CCFFACBF8F7574,$A01EF45FE9AAE907,$A2BA4A632F3E7172,$E43294A31B3CD5DC,$0C69373BC4FDF0D1
    Data.q $D10B8E80607EE7B8,$50D5B94C4F3E91DE,$6EF433E7D22BA11A,$D04DD8668311AAD2,$A7CA8489F357FC71
    Data.q $03424FE979B60CAF,$FE95097EE5F45E01,$FB1EBD17BCFB0729,$5EA7FF7F04A023F8,$57D3FA06E7D4A88A
    Data.q $AA7FF132B80A6296,$0B6192E23FA57FF2,$03FFAA2FE8139DC0,$FC24EFE926B289FD,$755F54F23E45CFDE
    Data.q $56065AEA27F40C82,$F380DB025FE2FF4D,$82AF69DE9228ABB6,$C283C6E8616B4CFE,$B2A8F57806903921
    Data.q $03F6611ED352CCAB,$08181CBDF90E5806,$456C1C603D3509E5,$537F863581A8F5F1,$3FA20B6E0BF6CB69
    Data.q $53C7AEF8707BA069,$EA778651BEDAA3AD,$F40E6820F8D3A318,$AC95915021321F83,$2832CE38C06A1C4C
    Data.q $B944EFEAD3FFD517,$E4BDD53A256F3924,$1BF17FA6AB3E30DD,$C780D8E382E022C0,$0A11D9E038425D53
    Data.q $2DC561787AC482E4,$9E02A53D3FCA430F,$8F7E344E6F1321DC,$6287FB4461540BDE,$89E009A88A6DFE0A
    Data.q $2CCFF41D849FD345,$F83AC49E772BE103,$B95D1E498E383FF0,$37FF1C70034ADF74,$2B27A315FBFA01A5
    Data.q $7F2A637CFD3368C6,$4FF803167FFB0AD7,$96A76D49FF483C56,$5769E758704D006B,$9512933580729D3C
    Data.q $304C1E738BCC3C8A,$E0F8332AE8019564,$CE310BF0DC68BDEC,$F4D653E7B687F0F8,$FC71A0CB11E81FEE
    Data.q $4FCFE2AEA30C6597,$BBF53CDF69A6127F,$C564A0F45D638E67,$5AFFC71B318AB988,$6B26FFD375806403
    Data.q $7DCF316F93DDFF46,$00DC4B8D7FF5E5A1,$5ACA4FAE06CE0B06,$A231BBBFCD56D8BD,$AE2F2CE14359CE92
    Data.q $4BD39C0CCA9DEAB8,$9F0FB1FEFB6C3F48,$15E098BCCFF03824,$11C684653CF808A6,$FBAEB1ADCB7E1CD2
    Data.q $D1D71D608A709906,$FC71FD01DF347F7B,$7F4BCC01361F960F,$CCDFEA99BED27612,$3BAA4C78FDF1D670
    Data.q $9BDAFFE0A674BC4F,$8BFE3DA3E67030A0,$C239BF409CA0084A,$06E25C6BFFBAAE80,$BAB9147C45F059D0
    Data.q $FDF131147CC6A97C,$4B3852CE715318B0,$5D0BF12BA1179E8B,$AE7C0EE01A8C43A9,$5D09D30E3BE25E08
    Data.q $DBA179347E6CE5FA,$A630E49C23416462,$7FC71FD01DB3683B,$D2F38573F0C67CB5,$EB99BED94DA1E89F
    Data.q $FDBA28C8217C68EF,$D0A3FC89BE712A2B,$FFA13467DF187021,$FF755D04B1187476,$2C13C68063D4B8D7
    Data.q $05A39E5902DF01B4,$91BF879559678FBC,$64397DA12BFCFC0A,$386BE2B8E4DC46ED,$B49F2A4B1C7DAD60
    Data.q $245D463B97BD3336,$BDDF142F825EA7F3,$381BD15830EE1CE5,$323ECB1142E13617,$63696006CD640062
    Data.q $6FF8E3FA1A7FB5B6,$65A8306E53B1B898,$85BEDD1E06B89FD0,$FFCCCD460825BFD4,$60596D2CA149BB5A
    Data.q $A38033D373E5FD9B,$48C527FFBCACE172,$6BF7FFC16B12703F,$AE7398B79C524E09,$170B3EBB81E3A82F
    Data.q $7EDE8F14EE7188A6,$858242F53CC0E712,$FF46BB099CC39CE2,$5C099C59D68037A2,$BDD20756C82A2276
    Data.q $C54C82940BA5D26B,$C829E60E7F9B070B,$1CE38F0FEECEA8B2,$DD3D6A7F3C6E791C,$E0785BDEFA423BF7
    Data.q $EDE41C791A6388D4,$19BAE378665E06BF,$8F6B0080EF240E4C,$1C60965B66218F0C,$ED97B6C6D6065EC7
    Data.q $5CF0A21DC87E869F,$E03143906E3A7D79,$3760388E0F0128EA,$E783B4011049FD2F,$E7FAD8B9B7DA90DE
    Data.q $97B1C1C20269BFE5,$D4127FFB8AFFC8CE,$398BF36085045F77,$033A6C0CB58F4541,$13739601E02840C6
    Data.q $B17F903042F53E57,$6EC414A9A098F9C0,$2CAF10C03DF8BFD0,$12EAA9C02D640195,$9510A7E229000E27
    Data.q $26EAE92D1AF105A3,$F9495CABD204681E,$1491EFC353998752,$0CAF073604609C9D,$032B38DCAABD292E
    Data.q $A04C0E368006C3F3,$79EA945B62EB02D5,$DF4E19C94546CEAF,$8D64243E44360B3B,$A2F178C9BC4CABC8
    Data.q $BCC849FD345B24BB,$404AFA45AE69E244,$AAC24EF91A7A1579,$50809C4FFF755FF9,$92873CA105BA0428
    Data.q $DBE92F235DA45DF4,$B5EA620A54245C04,$FE8977B5B7761938,$D329578B9D006FC5,$77168818424CAE01
    Data.q $964C8A58FEC9606F,$74C5CE50394FA450,$7E5C2EF86775D182,$69F4CEA791676A21,$F860E2A116D8AB50
    Data.q $9055D0E0CB21CBC0,$CD70177864684BAD,$0F68E3B5CD0641AF,$C640034BBC0032BA,$91B039B18D0C5001
    Data.q $376F465EFC1C5437,$E892CB70178192CB,$0B5692F08124EE4F,$C953CAABA7F588BC,$BAAFFCB5718C7277
    Data.q $C803E141607A27FF,$6EF84653711A2026,$F1EF98A14C4CB4B0,$E6DB8D193DEF93CD,$C25B971E083220B5
    Data.q $CA38E3440108D7FA,$2FF4517A0E781843,$C7338AFFF2780359,$036C14534CE2912F,$06B502D4DFD09307
    Data.q $441C49220E2CBD57,$EE7DD786C7FA66DB,$722F7574386D507E,$8A848DBD2BAC7C1E,$784101441A91E5F7
    Data.q $08E399C40E11C984,$F360B765248F0703,$C9E77C5EF2D075DE,$12E27F4D5640B9E1,$C73B1A3ED0085BD5
    Data.q $B5093BE5E9F3E0E5,$6D88BE05E6C3C7FC,$22B718CB2A1347C4,$B1FB39EE9F5B159E,$0633829C204F3674
    Data.q $E3A9FC076C6D1E64,$20909BC8B58D0378,$DFE00D64BFD3C58B,$43388DFDF792B39D,$EA64B7A05BC90BAB
    Data.q $629D5F81988FE58B,$BF5764CE3C799F4B,$55529E79EB2E3532,$5B1A5141EDDD24BE,$A6822AF2AB1BEF19
    Data.q $23BF8C0FB5F3549B,$D22E609793FA6ABB,$BE5E9E820A5D9728,$1E1FF2B57FCB5093,$9B2E4FE28C7C8897
    Data.q $7692B79E04B525FE,$CEC345E2F45506BA,$AF67926C0BBA4D5B,$C44F2CA74CB25455,$2B2F7AA290E2914F
    Data.q $A922996518CBC72D,$9AAC62A530BEEC1A,$D8BD040A2801C8FE,$A9D27317CD311C83,$95FDBBF7F95ABFE5
    Data.q $FD3258BCFE10DF38,$87C3EC8F5EB3044B,$9EAC92692BFE1793,$0ADE549EBBD26B03,$733BD0E7BEA13738
    Data.q $0EC6DCC958C1CF96,$C9277E20FE9AAECB,$CEA5D580B3C475EF,$FF949EFF96A5F22C,$0DAFFE8CB0A33A38
    Data.q $A8025C6A351A8D60,$8036A351A8D5066F,$1AC01B51A8D46A35,$9B9F5044B8D46A35,$F80147EEE47883DC
    Data.q $78F3F9FCE51F57D4,$D39E79069B3A5F1F,$9F3DCF70C63074E9,$C9F7E2BFC7788623,$69F4E27807C41EDB
    Data.q $170B85CE79E4F79C,$FE752FF42CFB6A66,$DED0DBE5107F4917,$95ADC413E3B8EE7B,$DAFFECABFA29ED2F
    Data.q $58C3E77C3C21EE00,$F39C54D7C6E1B9E7,$25703FD2BD59F030,$8EBB852418CBDB60,$7B1F74A18DF83FB8
    Data.q $F7FEFFDE18C634F6,$E59205F572A73DB1,$0E5B403F7F8D9FD0,$D5FA78FFC37D81B4,$E35B32E17DCA18C7
    Data.q $D24F6A75F2A82654,$210F7006D7FF655F,$E89FD3ADD334F3CF,$D515C3B2C4510FDE,$64C6564F8CA42F97
    Data.q $68696713D7BFD502,$E5FBCA849AA6A523,$3F7AB2F2FF8D9FD3,$E0FEFA2EF10DB2FD,$65F56484F2FD327F
    Data.q $56D2F7E618603F13,$3DC01B5FFD957F45,$E0A2F21EEBBF7780,$6AD1965907796F15,$0547FAE883B252B5
    Data.q $1AD1B7BD01964395,$B8A88433F1D6850D,$5F4CA28A38514021,$06DB93D832F13D72,$BAFAC5A3468E7380
    Data.q $CB31969108408424,$152832AEFF1B3FA7,$CF072FD22CB26A52,$D6056B7D127FE17E,$2E62E99E03B7BC3A
    Data.q $36BFFB2AFE9AADBE,$BCB5AC7BCE007B80,$A616F9E7AAE886E4,$2D6B1C8A29E77830,$7E590ECE36363AD6
    Data.q $02A3AD1CBD1E8E08,$5845D2103EF02528,$3E9CF18C7BDE1C63,$4E79E5D2EF618A7D,$B1C071DD775CE79E
    Data.q $631949F29E49B9B9,$84CF7BFE367F4E97,$43CF5AC7AF0DE1BF,$775C108A52843D0F,$DB2FD127FE07ECB0
    Data.q $9E07CBD05FCCE670,$CABFA6ABFF04A8B3,$0631801EE00DAFFE,$2528D01376ED2D6B,$98C28EE8F1E0CA30
    Data.q $FBC7AF25E562CD22,$360A521371389FCA,$000CA7C01576CE36,$D467A520C6306145,$6B5B5B2EE53E99C3
    Data.q $2821653A24210E01,$D9BFE5E7F4E9628A,$2883C1E0E594A16C,$FC0FDF3417AE7025,$47403245E79FA24F
    Data.q $6AB7FAA16C79E193,$02210A10BFF6F3FA,$E4FA1B5892946B5A,$C01B58E1BEABF91C,$9AB4318C0B00663D
    Data.q $C12931212808844D,$9652851D3A2A4762,$2D287C3E1D12CF51,$A7481E9400D74265,$DA932A9448E9D393
    Data.q $AD5A7BDE03B59B0F,$F2A74CB2295F48B5,$E4A75FE5E7F4E97A,$51496B421E0F0788,$E893FF0DF6EF7814
    Data.q $C65FD1228A28A94B,$A5FFB79FD2D5DF6D,$304206B2C8210894,$D47F65581B8E54B0,$96591529083DC031
    Data.q $A740FBC5CF55D571,$F0E0DD14825955B3,$E27E3A259FC393C9,$6F0F8A1C0E79DE04,$87DEF2D52D971B7A
    Data.q $36EDDBF4745E5E54,$8610F9E27F9E5AD6,$F4BB6B5BFCAFDF97,$55BFD75DE9EA7A9F,$F7BC2B5AFE469FD3
    Data.q $3F9C739C31CD735C,$51435AC78C7BA17F,$16DE9C6C6CF04218,$1AD6801EE00DACB7,$4877BC2D6B6B0421
    Data.q $B819C79E7033BA29,$630F07207A8668F4,$5ADE03EF06B0A19C,$EB81A187CA43359C,$52EF3BDB3ABF4EFD
    Data.q $90FBC04FE5A43F10,$FCBBDC83D23B02BC,$43296CF9522108E7,$A753FF2C9FD36F76,$C5F03C0F0514514E
    Data.q $5201B95DFE58978A,$A1AF7006D45B6E3E,$C35ED9A7BDE068D1,$F18CDB28646C80FB,$FA3F38E66889AC8D
    Data.q $0A6142391CF7C1B8,$57063380B825AD36,$E63A552F0CE9D8EE,$ADF419616C7618E0,$29A3AA32178F5E89
    Data.q $2FED34FE88EDD095,$35A827B8C9424097,$541C5CE1C63BD08D,$1C0E07FA58B0C1BD,$FF5AAFF932BB7BC0
    Data.q $1D0FB5F91A7F4996,$3FF4CC8FFA0A61A2,$35EE00DA96D1555A,$0A3CD15C0F0CB334,$100853CC9BA10201
    Data.q $0FCFE9FBDC529408,$8EB5839F2BEAFF2D,$62D630E758DAB42F,$108588EE20064DAC,$65801A87FBDEEFB8
    Data.q $970E0B8B65A4EFD0,$D34FE9CEC7DC928E,$A3CB5853AFAC97FE,$E8A631C8A2810840,$85FE1029739CE5C6
    Data.q $2B8DFFE979AC31A1,$7103ED43C77824AF,$5BFD6ABFE59771C7,$DE813EDBF2EDFD26,$6D67DEECFCFCFFF5
    Data.q $155DE9080786F67E,$08521D631DAACA64,$F6D02CF954349484,$438E7389AD6D7019,$8A8D8C59D6403479
    Data.q $C1A420471AC382E2,$0C6316B0BF4A96EF,$B231EF5871AC094A,$D1C6FE19E1B13148,$70B7D6F85FFDA69F
    Data.q $06B4053FC7E772DE,$861DA154BD0EFD66,$89AD6B7E979FC525,$EE22AF88A6839E0F,$3FA4CB7FAD57FCB2
    Data.q $67E6D77E5AE6FC8D,$0FDAFCF8A8826C0F,$2E149569B2A3D7B6,$EEC78A5289094EFE,$4A90CE94494A18FE
    Data.q $4840E739798C7C12,$7C9710F865C8F87E,$01846BBD358F6DDE,$5B92C50478FD2458,$D6FA3F3C1F0E758B
    Data.q $34FFCC77C7DD139B,$F269767F47F8FFED,$5E07C134CEBE869F,$FF2F973AF248E47E,$1F77D4187B7BE772
    Data.q $5F5883FB7F2BF941,$8B76FF5C2D8F8E70,$F8FFD026F5F976FE,$3E71B47F00243F91,$3E586EBE21874799
    Data.q $9CE05E4E8614544A,$2CB6B669F9BFD3E3,$84BDC01B533F37A7,$2903596452BC694C,$4A4DF67A644B5A24
    Data.q $A4214AC4CE321481,$F8F47A657FF88840,$72803E112503A936,$C7618670FA8097BD,$842BC01F1F491630
    Data.q $61DF1CC3D2E70851,$FF69A7F471D9A1DC,$F0359D7D0D3FE532,$D3FE4776783CA3C1,$FD32F7A21974C5A0
    Data.q $BC8103C155F3F2ED,$C43C0760300648D1,$F4D6084E3CEE435C,$7B807B5D38B60815,$19C742DA7FC4420B
    Data.q $F193BF4E86E8D337,$8A420421445269D6,$2A50A8DF11481A9E,$93DEABCA3CA8DF3E,$4917003A1AD87D68
    Data.q $55E28402728F285F,$667E7000CF10FE37,$0D3FE532FF69A7FE,$78F958307C54A97D,$D2D2D53FE4176B39
    Data.q $FA2DDBFD24B1187F,$733EEFEB93D7E5DB,$D756C1D8FC932C9E,$426CDC89607E76F3,$DB5DF4F23E0105BB
    Data.q $47803DFC4A753042,$F374DE299104783E,$357950CBB777CA29,$1379460F3FA045F7,$AA5243CD5F96BCB2
    Data.q $3C0E445EF9575941,$A915DD5EE5FA64BD,$5FED34FFC1CFCF8E,$82F11D7FA1A7FCA6,$8A4FF90DD8F24E95
    Data.q $25CDF00C5B799584,$049F941FD16EDFE8,$007030EC7DDFA64E,$9460C88EEF66FAEE,$D7AFE0912B6F2CB2
    Data.q $9BA1007282DEE01E,$67CD59EE3BD347CC,$A6574064D59F2A11,$A0A26A8453D14FEF,$D795FA05D9864F32
    Data.q $CCA98DFEFE9B3923,$94CBFDA69FD0339D,$B7D806925FF434FF,$354496C461FE5177,$A2FEF39ED8618A87
    Data.q $99F6819DF77E4E3F,$57F6951969306348,$C20F64137A865F4F,$23C4968EDDB79C06,$DAB55995174EA4A7
    Data.q $35103C544C4F55B1,$A05D85A533560330,$AA7FE4E7EB8A2A1F,$9557D0D3FE512FF6,$669E03F7F25BB4C1
    Data.q $F492ECB462BC92DF,$CBD06FCA0FE8B76F,$19834DA5598DA974,$45017B8036A1C701,$D0771981B1C705C0
    Data.q $E28189F73A9D3F85,$682581FDF8252537,$1700351D9E03BCB5,$6E5999630C555F48,$0CD77F2A637CFD33
    Data.q $624EDB91FFB5C7F4,$65B05E702773F802,$DDC02B07FB36171C,$FD305D9F3083C6B7,$5CCFE9F7EEFE9EBF
    Data.q $06EDFEB55FF25BB7,$E9DBFB83557E52FD,$90621ADFEE49EDF3,$26007B8036BFC927,$B2B66607B4F3AC38
    Data.q $BB8CC47A3C4BCA83,$6096F4DD601900D6,$0FA0DDFBE55DE583,$A22DF017A5FFABBD,$73FBF6B8FE859A01
    Data.q $6BBE3DF7B83BC02F,$7182DC49B7A34A80,$6CDFA04B9BC07CC4,$5AAFF902B3FC4880,$D7B294B8FE8376FF
    Data.q $234DE13031B74326,$CE0B0401EE00DAFF,$2862AB62C64FAE06,$DB6C6255DCE0620A,$68F99C0C2826E014
    Data.q $89772F288F92F62F,$14873E0CB6FE917E,$06FEDE1FD273770C,$B2FBFA5C2D86B858,$81F5FF2A50E001FC
    Data.q $FFE25F7FE8A2E9E5,$FF94DDB24B7B47F4,$45CB0FE9376FF5AA,$ADFD9FF945B7A2F3,$B8036BFCA533195E
    Data.q $9606D602F82CE007,$618CDE672BCEA48F,$987021D0A24028F7,$796A94312A7501E8,$C4AF3F4197814235
    Data.q $51FD2B3E783FA090,$00DE7829B02AC7ED,$40F3D54ABDD1A0E7,$FF92FD2F380308D5,$B76FF5AAFF922B43
    Data.q $782C9215E511ABE8,$24E50C54577F4B2E,$3D81AC4F7006D7F9,$B20E902DF01B42C1,$BA8F2A0BD3338034
    Data.q $1E169E504D299488,$D1C7E5F4FDE54ED7,$20318FC3C478986F,$8165B4B28526ED6B,$3342CB2BCF97F66D
    Data.q $570277BE979F0662,$D0DE567C4A9FC8D8,$6EFFC5BB56964309,$D3FA4CB7FAD57FC8,$90396051AE6ADFF0
    Data.q $AFED49C026559FE4,$3C1DA008801EE00D,$74A426F951D886F7,$81E16F1A3D1F0468,$49C215A67007C353
    Data.q $7E8E3F2A6660DD8E,$DBC353E0F0159677,$C14BD8E0E10134DF,$10EE43F4277658DA,$8A1CFD13EBCAE785
    Data.q $8E38C12CB6CFD01D,$5E7FE6ABFA366CBD,$73C097B9BFD6ABFA,$1EE00DAFF23CFFF6,$CE2D734F1225E640
    Data.q $F039D2D579404A50,$582B1F86A732FA69,$C231FFE329007966,$605AB40981C6D003,$989E8FBCBF15281D
    Data.q $1EA1D88E5C4CE0B3,$59092A70EF1B059C,$D2E88AF194E55E23,$5AAFE979FF9AAFE9,$F6DA7FFA32C5E6FF
    Data.q $5E1023400F7006D7,$579415A017816AD2,$7707F6C15F8B9D21,$6E025425443CAB77,$B20ABA1C19643979
    Data.q $F9AE02EF0C8D0975,$63ED1C76B9A0C835,$8C800C977800D2F9,$A36072031A18A006,$4552097BF2A2A3F2
    Data.q $A167FE6ABFA6CB7A,$C4E9314814201BAF,$B163FDBE8AEEEF9B,$018FE67F582FF70D,$ED89998253FFBE2E
    Data.q $0216F0401EE00DAF,$87E0E5CA99C68FB4,$0E2C1C46C78B9B44,$BA4538DEF9431E2E,$97D1C7E5B4C758AD
    Data.q $20D4B5071D297C69,$20708E4C23C2080A,$0D24783818471CCE,$F32D875DEF360B76,$CE050B961C9E7402
    Data.q $EDEEAE870DAA0FDD,$679B7A44071F049C,$A3F42CFFCD57F4A9,$FD13CD4714D40465,$39BFD6E740F08D2F
    Data.q $AFED74C577FE8CB1,$F662E201885EE00D,$9E90C20A15E1149E,$7F98F870A089B519,$27E5F4DD275DBBA0
    Data.q $BA497EEE366917D1,$10B8248799BA4157,$7888DCAB35109495,$7AC21518F3D103ED,$5DF58F1E67C5FA75
    Data.q $CB041C599CA4CAFD,$87BFA267FE6ABFA6,$94E5FFA32C5E6FF4,$A280305EE00DAFED,$34C472F4FBBB2040
    Data.q $88A4A0C260328C5B,$949D8DF005412B4A,$29118F14AA5F4C9F,$246E2910B3C5477B,$617BFB555914DD05
    Data.q $1C542047486381CA,$D57F4D97748E9984,$A2DFE88F7F4CCFFC,$D7F6BA62F7FEC8B0,$664E277E00F660D9
    Data.q $A1937AAA16788EBC,$BF307CB97AA29499,$EFDFD3A7CCA94DDA,$3D157BB3FA38FCB4,$3BD0E7D961D8DAE5
    Data.q $BFF355FD02EF9673,$BF29A7FFA82CFA0C,$36BFE5A7FFA22C68,$6B2164B8D46A3580,$358036A351A8D411
    Data.q $7C03418971A8D46A,$7D389E01F107B6F2,$565F779E793DE71A,$9EF783A74E9CF3CF,$A0FFA6AD37BEEFBB
    Data.q $A0DD834FCB7992AF,$7FD0FDBF2D562B31,$D6CB3ECFB3DF953B,$FF4FE9F0514516D6,$3DFFDBEBFEF54CF2
    Data.q $E6FCE37FD4F47F00,$DDC31AC79FCE1726,$F114C758D64BDF77,$70CF107D6F27DC44,$EE18C65E528A77FE
    Data.q $EC9FD308C473E7B9,$4F80147EEE478EA8,$7DDF3F9FCE51F57D,$C5FFF5C7F45978DB,$18D3D9EC7806BFCE
    Data.q $8B2F47DFFBFF7863,$F4E3132CF95F095B,$CC683760D3F2DE63,$CEDFF43F6FCB558A,$FFE8F4796B4BD7E5
    Data.q $AAA76FF1B1B0B58A,$BC31AC0BFFB7E6EF,$7CFD391655B7E6E6,$1A7E9F97E076CA98,$AA1C69ABFE18C421
    Data.q $1FDB0537A9AB4A37,$FC311D70A5B88026,$87CEF87EEDB18DFE,$D4A9AF8DC373CEB1,$40E5EA49AB3E061B
    Data.q $3FA64E81D3DB043B,$C7C435FE5E2FFFB9,$54D4A46DEBCBE244,$7C38514D5F7B4893,$683760D3F2DE7DFF
    Data.q $E472FCBDFB6DAAAC,$0A1A34939C084207,$4D9ECF675B0383BD,$B6BF29A0CA81C31E,$2D5FF1862EF3D1F3
    Data.q $C4D514E039459557,$07E73890840A52ED,$1E4C7A7903327EFE,$997E8C3F2E4FE9D6,$99EF06D97E9FA016
    Data.q $EFF9B8BFFEF8FE9A,$F58B468D1CE7401A,$DFBD1C1081084975,$17EE2580ECB6B629,$A6CB241DA7E53CE0
    Data.q $43F6FCA55E00CF31,$38240D217E5CEDFF,$FF57D5C0C602F67B,$4333EA7A9E284204,$CF3C95BA9FA9F9EB
    Data.q $0386B46DFABFC4F9,$4339C05A4AE99A07,$176F61EDADAD8E08,$325C637F943F7802,$C226514C32C87210
    Data.q $213CEAC67E3A468F,$7CA9CCA28A385140,$BCB57D93C82EF13D,$78AF051790F75DFB,$95AB568CB2C83BCB
    Data.q $D2FD3B66CAEFBE0C,$7E9165935E839508,$2FFFAE3FA5A63C69,$E73CF3796975FE76,$4DCDCD8E038EEBBA
    Data.q $96B58B18C14E94F2,$E5A47A71B1B3D366,$D365FB6BB4FCA79E,$C865F97BF6DB5558,$AD2EF8CA522C28AF
    Data.q $290CA944842D4A8C,$3F737BE24CF266FF,$7EAF8A5286BF93F9,$7B5ED716C514EBF5,$78F069339C5BDE35
    Data.q $79E4987C91AD9D3A,$59C6C6C75ADFE38C,$72F47A382689BFB6,$81F7812950038EB4,$63DEF0E319C1EE90
    Data.q $4EE4C453E9F4E78C,$E4BCB5AC7BD80603,$614C2DF3CB54B886,$AEFA08F91453CEF0,$B58F5E1BC3782A1B
    Data.q $2114A5087A1E879E,$FD34FE8698B1AEB8,$AC2E6E7BAFF2B17F,$2E9D12108700B5AD,$04C60531814515E1
    Data.q $69F96F31FBC5C97A,$B7E5AAC566341BB0,$36522BF2E76FFA1F,$51294816E21E9910,$2A520D703F03F34A
    Data.q $4F152913FF82F05E,$20434684A44DF93E,$9D9F2E2E707BC684,$1F00C5291E1A34F3,$117A3FE38F1A8FDB
    Data.q $389DCAFBC78F1DE5,$76CE36360A521371,$60C28B80174FA007,$5DBBDE3C4F4A418C,$4DDBB4B5AC18C67E
    Data.q $A3C78328C094A340,$5285B366FD226A3B,$B9C094A20F078396,$FFE9A7F434C1A6DE,$F7BC6B2E5D7F958B
    Data.q $914A5011086B5AB4,$51D3A68E9D57F165,$9F04161D84E65528,$A8AC1A0DD834FCB7,$6317E4F2FCBDFB6D
    Data.q $35AD1A52AB65BD81,$A6CD022107BC2A52,$A44BDE4397177F4A,$0354A444F3DD6874,$CB7F9930033EB87C
    Data.q $96943E1F0E3157A8,$4E9DBA4B003BA192,$661A2FCAC723A74E,$A8C485F48CD9AB43,$75F4D1EEDBA753C8
    Data.q $25AD08783C1E900A,$D0D3E103D3E05145,$A975FE4E2FFFAE9F,$C5CF55D57196591C,$0B817155B3A740FB
    Data.q $C393C9C0FBC73CF2,$B1C02106B2C8355F,$69F971DFBC118EAB,$B6DB7989971B6F30,$6FE8E3B65AAFF96A
    Data.q $38212421401A35E7,$72EEE1F97E5C75AC,$EA903D29FCB8FBCD,$42AA8C5423E7EB20,$B72A5CE77F96394A
    Data.q $CE3E7BCF79E8237D,$8B5AC000DA1D0E39,$D5BF471FF2A17631,$09C71389C66D626A,$4FC7FA38FFF4A581
    Data.q $C6CF4381CF3BC09C,$2A0B4BAFF11F6509,$290EF785AD6D6084,$75B672F3C8067745,$843341755C313FF4
    Data.q $3B11E0846B5B3412,$3132E36DE60D3F2C,$76CB55FF2D56DB6F,$77FA35634441FD1C,$20F4A3E38D8BCEA3
    Data.q $BD7D640F50CFF326,$9598C6F0D15EE29D,$103501E119FC8259,$C37FAC97B56AD1C2,$850CE318783E1FE9
    Data.q $09F6E2D6F01F7835,$A7BDE068D1A01AFF,$28646C80FBC35ED9,$E66889AC8ACB8CDB,$83C1D0EFF77A3F38
    Data.q $877827275CE58514,$54BC33A3CA931AD2,$AE388BBCCDDD9B69,$DB6DE62B31A28B8D,$90A32A3AE45FE432
    Data.q $F70207BD2C6C6431,$5CDE030FD1C76C96,$78C952479711663C,$8A87439200FBACE2,$8D1F226290890B82
    Data.q $5AB7FCCCC4210346,$643DE0CE1408426D,$AFFF673B01CA62CE,$8E473DF7FA34FCBA,$E02E096B4D829850
    Data.q $00D7F82FBB79C18C,$428F345703C32CCD,$102010952AE84080,$2A1F9FD3F7B8A528,$F1D6B097F15D5780
    Data.q $8C5AC61CEB136685,$E04211CE74A55DB5,$E3DAA4D667EF7BBE,$B6DE62B31A28B8DA,$C1706CB49DFE432D
    Data.q $FD39D8FB8651D2E1,$AC18CEFA38ED90DD,$F5AC120D4B534E1F,$0F9C3C6BB8CB3C23,$DFF33394A48037D7
    Data.q $C2DAD6AD03C35B5E,$57BFD1A7E5D57FFB,$4CF6AD7FA89CF95F,$34C03D77FC957FE3,$6D6B4EA0A6320261
    Data.q $EA314A1A4A420429,$E4818C66B5B5A85D,$C8E74D8C59D60051,$71B31020471AC382,$145C6D5184BD99B9
    Data.q $48B6DA79983C798D,$8129418C62D617F9,$262916463DEB0E35,$8E3B65AAD0C13C33,$E03E0829852D6E7E
    Data.q $C55AD01085D0CF7C,$89A6CAC9421C29C1,$DE5A591964682240,$99198AE25423E76E,$D67E5EFDBFE94B52
    Data.q $C39DE00F8B585FF1,$C5BD9F192EF38738,$B60FC10812972EBF,$EFE386255AB323D7,$8FEEEC78A5289094
    Data.q $5264A90CE94494A1,$C8F87E4846E674CA,$3EDBBDA0B710F865,$4F8293C30E8BBF2B,$98D145C6D31F2811
    Data.q $FF2916DB673F8839,$0E758B5B92C00478,$DD139BD6FA3F3C1F,$F92FD1C76CA4F7C7,$3C1003DF73DE01F1
    Data.q $64042138FCBFFABF,$EEF06678DAC3787A,$EABBAF1520E7FAFF,$147A50346B2008F9,$94B56A44A1D8D51F
    Data.q $D6FF1D67E5EFDBFE,$FD88450C3E3E027A,$6BFC957809D0D6C7,$06B2C8A57ACAEF88,$8A2AF4C896B44852
    Data.q $4294099C64290294,$57D9BB2158671148,$803E112503841211,$E66670FA1087BD72,$B31A28B8DAE31463
    Data.q $DA71FE522DB6DE62,$D900A5CE10A30855,$4B1DB2D564CAC677,$13B360110A7039DF,$9478F0D6D6A1CE08
    Data.q $AC82044A521D6054,$62B3E3A1A284E19D,$90065468F863D32A,$2F7EDFF4A58D6546,$4484D1B7BAFF4E3F
    Data.q $C3941FF1A5DC2F26,$D9C00731B88280F9,$75CBAFF255D84BA1,$4CFC5A3A16D0423E,$F5BC64272D3A1BA3
    Data.q $DBD1484084210497,$190A56D0A622914B,$6117BD5794795E14,$C6D71A00F335B0FA,$916DB6F31598D145
    Data.q $E4207C5CA3CA17F2,$E0F100CF10FE3755,$69C1FA38ED95DEEF,$59F03F9FEA13885C,$B79C0D9DF07F80B6
    Data.q $2FE38F067E97E67C,$FC1FEDC701A7F9BF,$92CDC74A6B040A35,$897E0F47C91A81AC,$DEBFD28FCBDFB7FD
    Data.q $82214A087940933E,$DC63250AF78F2942,$8C89C4CE37B7E00D,$200BFC957006A1CD,$A6F14C8823C1F23C
    Data.q $666CB94AD2A14F9B,$79430F3FA042F735,$5103CD5D16BCAF13,$39D474CABACBB4AE,$E71B5C64830CF4F0
    Data.q $54A3A3276DE4F1A5,$9E9B1CBBC28098BC,$F95C1F170A01B295,$B6E0BDDDBC8DEFE7,$A915D75EE5FE5A2D
    Data.q $ADF6F3B650AFCF8E,$F3937AA193E2FFA3,$76BE000BF80B4039,$BEE7FEBC0413F7EB,$8121F20D38881A8E
    Data.q $61A20E7B5FFD2593,$FD28FCBDFB7FD297,$9636BE579C12369B,$AC5710D794F37FA4,$86E3BD3464C9BA10
    Data.q $5CD193DB1D014061,$354AB2EF453FBE99,$61DF1E61A7994D51,$F868F211A5E71B5C,$2A3FE8349B9DE27E
    Data.q $799851EA3169CD59,$E2F71E57F948B6DB,$AE7732A637FBFA6C,$32CBF2DBE88BB640,$72E8FDFDDBF58C78
    Data.q $A87A34C194A7AA7C,$E5EFDBFE9CB3079C,$E03225B9185FE947,$5D7F92AE61314D5D,$E24A1FEEDBCE39BA
    Data.q $A98D9951215211A5,$4555849489EAA608,$F335D4CD5C0B4AF9,$7586979C6D31B229,$CF550C8A40E4870A
    Data.q $B6DAB2C4AEF7579A,$CB15FBC74A87F960,$C130BE1A5B7D1176,$28E4AB870745B0F3,$94BF05C1AD0F5299
    Data.q $9F9FE947E5EFDBFE,$FF215C53D6983FA2,$06C71C17011600D1,$553A702D01557E2C,$FD4125372540C4F2
    Data.q $CF01DE5AAC12C0FE,$34ACE368A68033CE,$39E52C2F0F58905C,$B6DE7BAA8F4FFDA2,$CCCB1862AAFE502D
    Data.q $BBF9531BE7E99B6E,$8179B7DABBB65176,$0379F4F514CD72C3,$2F7EDFF6E58AE3C6,$9473FFDE56FF4E3F
    Data.q $07B4F3AC382600D7,$F58079941FE52EE2,$DD601900D6BE8B08,$FBE55DE583C096F4,$1451A5671B4D3059
    Data.q $2E2AE0C79F7CE30E,$0CB6DBA2DF330334,$F90F1977EAEF43F9,$776CBE59001C0C16,$BB767AEA760D6FB3
    Data.q $EAB7FA71F97BF6FF,$9C160806BCA79FFE,$A06556CB069F5C0D,$41A6312AE8702914,$B47CCE0614137B5C
    Data.q $ABD67E511F3D3897,$77BAE5DCA3693BF4,$B3712A2FF2B4FCB3,$32F0284737EFD8F2,$DC7A93BB7D9BBB65
    Data.q $EEAB7FA8BDFFED3E,$D9A7CFE3CBE549FF,$45F05B42331D07BE,$71772A7CBAB9147C,$8962A1FC319FCB4A
    Data.q $CF113E3C61C08742,$36DA700873579486,$FCAB77BADE6342CE,$040C3862579FE44E,$3BB7D9BBB65377AF
    Data.q $FAABDFFEC3EE47A9,$0C54DE571FFEEAB7,$0B04F18807947368,$48D2C83A40B7C06D,$C9F5D98DD0AC4CC9
    Data.q $A76B8F0B4F282694,$F3C9F9D3F2FA7EF2,$8C6E261BBAD671B5,$212EDDDD3C1B21F8,$373FCA25B6D1CC90
    Data.q $7FE68B867A58033D,$F50776FA82D035FE,$A0FDF9625FD245F8,$4C2FF979FFECCB7F,$0330C6C13665DC34
    Data.q $3221BDCF07680228,$78F82D8E99426F9A,$25F0D4E0785BD186,$60DD8E49C215A654,$58E36DE60D3F2A66
    Data.q $F5E573C288773C17,$094EA9818A1CEEA9,$4B2DB3E5E1A9F078,$F9636B032F638E30,$7F471FF2D56DB49D
    Data.q $D676FAA2C5E7FE1A,$AEFDF96F3FA5E67A,$4FBFCC97812F737F,$FF47571DBE362647,$34F1225E6600D069
    Data.q $970AFBA0940B3263,$E786A737F993E073,$0D265834FCB79902,$C84B512F10D82CEF,$AA7E3D9294AA4DE2
    Data.q $6071B5019B0F7BE4,$1E914A075816AD02,$A267059CD13789E3,$4C3CB32DF90CBE2B,$AD676FAA2C5E7FE6
    Data.q $2F37FAEFDFF2D567,$18566EFED97FC196,$1022A213187E3C37,$415A416BC56AD25E,$A3058D03174C55DF
    Data.q $932C1A7E57CE130E,$0A2A3E146C0EB386,$82762CB20A904BDF,$AE87CFE3CBCB7012,$80BBC323425D6C82
    Data.q $471DAE68320D7E6B,$0A4BBD0152B6D8FB,$996DE04B1602A328,$01BAFF3B6312E3E5,$EEEF578E84EF1142
    Data.q $7FB8328B1FEDF372,$921EEC7A93BB7D49,$8B8063F9BFD77EFF,$14204CA188253FE7,$7B9C0C1025FABC1C
    Data.q $605DDDB7F94ADE22,$2EF4B468FB40216F,$E2363C59DA243F07,$46F7C618F1706D60,$9F97531D62B6ED13
    Data.q $EE70638DB79E4DC6,$722F7574386D507E,$4A0C36F490EC7C1A,$784101441A92A547,$08E399C40E11C984
    Data.q $F360B365248F0703,$C9E7442F32E875DE,$E59CDF95E654B911,$CB47FCE1CA56C9C7,$D2FFF89DA429A808
    Data.q $7A93BB7D51640F08,$BFD6ABF2DE7F4916,$AC02BF8C95AD8E65,$7C5F99ABABC09FE9,$00C657DEDFEBAC5E
    Data.q $0C20A121FDCAC871,$F870AE882A3C4BB9,$F4DD245DBBBEFF78,$71C6D9CD138AA7E5,$38F1E67C2D8A7578
    Data.q $D8B3199A657EAFA6,$5AF2AFDD46CD2209,$175C45D370774F82,$EFDD296A710960A2,$B42151DF67103ED7
    Data.q $1DB249F96F37E579,$DBEA0B806322FFCA,$F2DE7F481623D49D,$1F5DAD8E65BFD6AB,$291AB111F905E57F
    Data.q $6CA41137BE7D6FE0,$239667DDD9020530,$941842B0BBA8FCCC,$98DF005412685114,$4E36CE648354FCBE
    Data.q $04A8ABA16E5519B5,$144429F887028E99,$1371488D9EFD10A0,$0B9FDAAAA8A6E829,$FCBF9BF29CEE0693
    Data.q $7006517FE50ED964,$7F49167A93BB7D41,$6C7F2DFE9D5FED51,$0CE1922093F8DAED,$200BCA595F38F823
    Data.q $2CF11D7E66DA4EFC,$9546A668131CAB8D,$9BC2A06E702D6C07,$F969DFBFA74F9952,$D0E782771B6F3069
    Data.q $DDEAA7B9EB34F33B,$E6FCAF3B7F098DC3,$FA5E62F3B64E3F2D,$A52123D49DDBE93B,$4ACCE733118F830A
    Data.q $9BB7FADBB9BAD17F,$BE00EAAFE3D96B63,$06F055FE4FDFFD31,$7203E5F8D1C7F95E,$51A8D46A8417DDDA
    Data.q $A351A822D6408F63,$E351A8D46B006D46,$E20F6DE4F8068312,$F27BCE34FA713C03,$9855330B85C2E73C
    Data.q $F70C63074E9D39E7,$1D93FEC2B4B9F3DC,$A9F0028FDDC8F1D5,$DEF1E7F3F9CA3EAF,$C917F4117AF07C8F
    Data.q $3DEF163103E220FF,$4BE5846209F1DC77,$F773DEF1F92FD353,$97507F31A312F7DD,$D63593D60E3F61DF
    Data.q $1F5BC9F8913C4531,$72BFFA557FCB53C4,$F0C631A7B3D8F803,$12B9165E8FBFF7FE,$8897A19FD5D864D5
    Data.q $E1893E31307EFCBD,$CC6D8C6FD3E188EB,$6E1B9E758C3E77C3,$4D59F030DEA54D7C,$34DA0621DA072DD2
    Data.q $39CE14F77CAFFD1D,$8DA1EFF43DE5B96E,$F8F11329F2118FE2,$F4A1A9FFFCAD97CA,$D513132CFCBFCB27
    Data.q $7E676CA9A395E7E5,$F2B25C4211A7E9F9,$94E4C1B693FFAE1B,$A6F62FFE909AA3E3,$AEA52368695A5807
    Data.q $606EC81CBEF01818,$4B4F135450029790,$7BF81F9CE2421029,$7A75BD3D16F7953D,$F745AF2FD146B527
    Data.q $8CEF804F10DB2FD3,$67D7F3F675AA3F7E,$D6D9412A53E4FAFE,$41E55FE5E30C22E9,$E2EADEC72097E5D4
    Data.q $869947C672DF96D2,$39CE8035D117B2C0,$021092EBEB168D1A,$CB0125C630A54421,$4346F1F25ED0CB21
    Data.q $10861A210CFC75A1,$5ECA7328A2D1B262,$EF2D5F64F8823C4F,$DE2BC145E43DD77E,$A56AD5A32CB20EF2
    Data.q $4BF4EDB6DBBE7CBB,$7E9165935E0A5C23,$6DC33D1FD2D3D1D9,$2FDACCDF54CB2FE7,$E3EC1BF4EADE2A1F
    Data.q $03B2DAD8A77F1FE4,$E52A7ABE7E5D709E,$F6F9DBF2F25EC2A2,$C16B121451F1E4C1,$033DEF93543C4118
    Data.q $75DD739E7939E798,$4A7926E6E6C701C7,$8EB58B5AC58C60A7,$704A137F6CB38D8D,$52900D1D68E5E8F4
    Data.q $F7840CF42103EF02,$7B629F4FA73C631E,$DC97EB71E9701A42,$0C2985BE79AA9710,$75DF411F228A79DE
    Data.q $F5AC7AF0DE1BCD0D,$C108A52843D0F43C,$A1F43FF434E58D75,$2AA9E63C43BEF1BB,$367CAABF8298A75E
    Data.q $C774ED0C9DBE9B52,$D8D9E9B37F91A746,$5A4D1C825F975D38,$D3FFAE1BF2AA5C79,$D6053187C6E9CA18
    Data.q $CB1F3101799CCE06,$786374FA00CB7B93,$74E890843805AD6D,$1792298C0A28AF09,$C4E4ABEF1E07C655
    Data.q $B671B1B052909B89,$06145880BA7C806B,$EDC6F1E27A520C63,$DBB4B5AC18C6199B,$C78328C094A3404D
    Data.q $4214217D226A3BA3,$FFB6B12528D6B404,$FD5CCCA85FC896B9,$E78D2158ECFADAD8,$F4F300F8963E506F
    Data.q $4E31E204C6FE4698,$B8C7B71C885F9757,$9849FFD24DF9552E,$CCE7AD615CF23E34,$00D39AD424E58C99
    Data.q $1086B5AB4F7BC042,$E9D57F165914A501,$7E5AE552851D3A68,$76EE4A1F0F87033B,$74033BBE73812940
    Data.q $A732A9448E9D393A,$B4318C0B006219AC,$AE8A8C485F48CD9A,$0F8CA5F489AA4774,$2A58182103596736
    Data.q $30DBBF66108A0DC7,$7589E6211F28BF9E,$CFCBABF2D1FF234C,$A58FCB5904FF4F52,$993996D615290F8D
    Data.q $2CB22A528033DEC3,$4E81F78B9EABAAE3,$89CDDD1742E2AB67,$C4FC700ABF872793,$546CF4381CF3BC09
    Data.q $3EF795F6C6316B28,$BE8F9B018872F2A4,$0C735CD73DEF0AD6,$E36EE85FCFE71CE7,$12E508430A286B5B
    Data.q $3E7BCF79F086E760,$6E7548DA1D0E39CE,$677D4F53C739CFE7,$BF2BCFFC14CA68B6,$A206F4F56CFCB98B
    Data.q $ACB3F4CCE5290A52,$EF0463AAEC700841,$138BCFE979FF9D77,$9F0F871CE70FBE27,$9BE8F47C743F0426
    Data.q $582108D6B50067BD,$9DD14A43BDE16B5B,$655DEF705A3CF241,$E3187838066061F3,$E2D6F01F7835850C
    Data.q $01A861F2FE9A3E52,$8A28A753A9FE979A,$744BC562F81E0782,$F3B002395B786D95,$88D714EDEBEBDCEB
    Data.q $CE4FE30DF98C7DAE,$EFCAF3FF3D36D3B4,$8A10D53D5B3F2CE2,$9F0420D1A3410840,$8433366FD3D31356
    Data.q $DB0EFCB16B5B3412,$F3FA32B94A40842F,$EED8B66D3D7D7D62,$BBBBE0841451748E,$B812E6F6E65571C2
    Data.q $C35ED9A7BDE068D1,$9D8CDB28646C80FB,$BB47E71CCD113593,$D8298508E473DFAE,$89AC18CE02E096B4
    Data.q $11A536D9190BDF56,$1C8E37E979802EDA,$8A99004FFD39E421,$85DA662F379F2C01,$C19C281084DAB56A
    Data.q $67590694C59CC87B,$8B93370431D2A978,$CBD4BFEA69FF8E3F,$CB88430F4F4F56CF,$42242D0289E2A946
    Data.q $83A1DFE8535D23A7,$F04E4EB9CB0A2907,$FFD6A7AE4535A50E,$179FD195CA520210,$2DEE4B5AC21D0E87
    Data.q $DEF021041450B0B6,$D23FF41C48E93CE1,$C0F0CB33600C87BA,$B9BA102010A3CD15,$BDC52940810084C4
    Data.q $E57D5E4AD0FCFE9F,$EB1B5685F1D6B073,$82E859693A5AC61C,$50FF71F722A3A5C3,$D1FE3B9EFF4BCC01
    Data.q $AD03C35B5ED48552,$0B791F79F6B6DAD6,$C1D4CFF7BDDF7021,$FCBD4BFEA69FF8E3,$E4735AD0E738F5BC
    Data.q $4CB4A640210823B2,$D57BFD44D91BA352,$9339B37FEA297F15,$EDF0F8ACFE9AAFFE,$F59C19C28E7387BF
    Data.q $90C61431AC2D5BB4,$2EE5E798379F4517,$0F1310807A6F6773,$0A4E52D3A8298C82,$BE3DBD1A86929081
    Data.q $614DBCB2318CD6B6,$B0E358129418C62D,$13C30262916463DE,$3ED718D97F4BCCDC,$0BDE810238D61C17
    Data.q $6BBE5EA5FF5BBBA4,$BE7AE3B101191B00,$E1EF91D9716FEDFD,$50E51E2A504765C8,$6B40DD0D34359142
    Data.q $9DCFFF4D2C6B2B45,$8A77F4657254873B,$F05EB72C3F91F97F,$60A3C7429AB4D35E,$D850429129085285
    Data.q $F0C923FDBF6F6C68,$F15104DC435EC23D,$A36347AF6C1F91F5,$94484A77F1383255,$A24A50C7F7763C52
    Data.q $CD2E03E092548674,$E70CB91F0FC908AC,$E1CEB16B7259CE3C,$5CF1337ADF47E783,$C3B662A15BC3E3DC
    Data.q $52A692128DA07CBF,$B56EEC95AFA04DAC,$C0F0E71870091FF7,$79EF0D63A69CCFBD,$53E4E3484B9F5FDB
    Data.q $52FDE92230E8BBC5,$235DE00BCA14BFEB,$FF47A4C94B48B55F,$7CCFC019E8ED54E3,$2AFC8FF8FC003DE6
    Data.q $D1AFF37F6DE696CD,$2C6A01AEA99D1AD0,$F800E7E3B8EFFF51,$5F8ADB34BDEC7F9F,$D0AD2BE8FA2BD578
    Data.q $F19A6EFA245FA43B,$95210F1BF03E2537,$07392B206B6BC5E0,$5D12E701BF3B487D,$BE1933BDB7B1F8EB
    Data.q $34A70ABE22AF653F,$AD121481ACB2295E,$8A40A5228ABD3225,$C60319085285D168,$E1048459F66EC852
    Data.q $51842BC01F561A62,$DD8CEFEE5E52E708,$0374CFFC263AD1FD,$CDE2CE844B4A2525,$B523F47211F411C2
    Data.q $9AB9068DF38E081E,$6671FA7C9C6BD77F,$CB98BFEB79AE5DA6,$58ECF652E3ACB797,$0D6541E8E94B700F
    Data.q $ED51EA4486A89084,$41B214739DF38ED8,$AA25A50CA944D9AB,$FD34B54A40A4A191,$6B20E5A59CF6712F
    Data.q $90C51E9D032A1135,$A814BC2941152082,$43852242FFABBF44,$E7045195F4488928,$CB9FCEBF53102110
    Data.q $6E32108092150CF9,$57847B3752908872,$AF64DF002CA515F1,$4372228033EB815E,$D0DD1A6571E8E85B
    Data.q $443266DEE3270629,$2924BDBD14840842,$94214190A56D0A62,$FC6EABC540F8B947,$A846D8FCF77594A1
    Data.q $03D1D0D9A6A4E14C,$449C9DAEF48D34CC,$4D5A77F12BED887F,$D140BE37F77CD3AC,$424CF8FFCFD770E9
    Data.q $01933821819F271A,$7DB97CB98BFEB79C,$FC3D2A2817068785,$5FD5FC10E7402FF0,$2C9AD2852A6F3F8E
    Data.q $3B64634D6A6F881D,$FC0043F8FE0FE3B6,$1FFC7C569419E75C,$FEA25EA4E9220CFE,$B78017BC9FD2F897
    Data.q $C2FE8F9296D16C6C,$EE9512148D6945DF,$409F6D77C2F377D8,$BE8950A08AFDE8F9,$824923F8DE978A16
    Data.q $7F4FF33F1232E7A7,$486BDAB7F36CD097,$950A9281491F6325,$461607C07C0012DA,$8F07C8F080203777
    Data.q $A2853E6E9BC53220,$7F4095EE6AC0D9FF,$442F356036F2961E,$4FCF8EA915C01535,$A797C508A63798D9
    Data.q $F5F4FD885BBD2330,$4D802B9C5EAC2180,$53E4E30A330E3F46,$BBD3C0E56FEE5F7E,$2AF51ABE5CC5FF5C
    Data.q $6EFB9C1B7BF8FFBF,$2AB80D61BAFD1FE0,$DF1367C7B71DFEFD,$B06BC46AE7F1D3F9,$33BC30E2C2F1051D
    Data.q $176E05339577FAD1,$9C3A3C4FDF107FF4,$5A8CBFE820394BD1,$0BF38739DE9E9F1D,$E494741F7E5F3F30
    Data.q $E92AEE1DF7C97F67,$F9EEC5A4D5344AD9,$8B9500F21EFDCDA9,$85B34EF4D602956C,$6575464F6C700501
    Data.q $E5C9BA5CA63CBEFA,$1A139DCCA98DE582,$4756E5313CFA4773,$DCA1E37BD05784A9,$210663668C23512A
    Data.q $47ACC627354F938D,$C55F2E62FFADE73C,$040A57EDBEDF534B,$D7FEFD2361C64ED0,$A23F1EA9F3D1EE6E
    Data.q $32E7BC8F2302C31D,$794D3A5FA6F04344,$FA996D989FD1DF75,$A1925BCFA7AF883F,$F8C8721CFBDE8FB9
    Data.q $1E1469CEBFFC752C,$D97F9BC1185245BD,$621F904E0364F0A1,$401BCF650998CC13,$14991055DB79C06C
    Data.q $01664374109FFA0B,$AFD02C8F4AF99959,$32C340181F853B88,$AB9B52A84301C9F0,$99ED87D66544D0D9
    Data.q $67F414F918C6A6D2,$51797117FD495C22,$0218AF5FBBD285D1,$11CB3F486CD7E955,$10849BB4431A18ED
    Data.q $FED864043EAA061F,$749B107FF532DAD2,$F0739D9FD2453B5F,$3C75CEDC4445CF89,$4E580CCBD20E169B
    Data.q $9697ECD5B553D51A,$C705C04553A889FD,$C9B074B94A3321B1,$94DC950313C016A5,$4515974E95FBF404
    Data.q $35DFCA98DF3F4CDC,$539BC4C8772751A1,$FDA061B8A2AF7EFB,$9F214D295676780E,$F2E22FFA8AB0FEB2
    Data.q $512E3C56CEF862AA,$581B2E6860391BF9,$24F07CAF83D24EBA,$AE00A71C77D1F039,$2ECCED2D3CF20CAE
    Data.q $E0E3A0C9AE20FFEA,$7352F8A37233DF4A,$C179C4AF7A3F8318,$512B73C01471EF1D,$73E272A9F7FD0EDB
    Data.q $A00CE7BAF1866E9B,$A38A21ED3CEB0E09,$0D6B00454F0F4C2B,$D1994CFF4DD60190,$E418E72C5BFBF67F
    Data.q $B43F87838500BF0D,$7EF9577ED96D9F3D,$DE7FACAB3E4698A7,$0C0E38228B769BF2,$E40D22C0CB486F2C
    Data.q $3F07C0AF1A3C230B,$6ECF1557EDBCFCB4,$8C610C35B78AB95B,$38222F9B70F9541E,$B5684B21C8910DD7
    Data.q $FFBF51B3F13FFD42,$5E66AAE0D3C8F6EC,$9F075893B6F87BFD,$06A384CAF271C77D,$C019267D37A5E962
    Data.q $B382C100D0FFD827,$551D2AB77093EB81,$6B8831C6255D5506,$DCF68F99C0C2826F,$37D0072D04B2A2E5
    Data.q $70493E1F63D02847,$114C2BC131799FE0,$39A4238B68CA79F0,$641BEE5B635B96EE,$D771575C758229C2
    Data.q $4ECC50E59FED11F3,$71DF2DE7FA8AB3E4,$5F7F4BABD8C4C605,$2A547B7F99410C54,$4E2F2CE14359CE89
    Data.q $FFA0184F5E4ADFB2,$7A8EB25C1FF8199D,$9C11A0C146CA819C,$DE943A6E3F488724,$4FFE82ECEFEA9E4E
    Data.q $F952FBFBE57C4642,$30405F679BF582CE,$FFC49D1ABBBD0D70,$FFFFA73FE9336556,$7C16D08CC41E2E33
    Data.q $B8C49DF7551F6311,$0A119BA1F220C4AE,$FD034A7DF187021D,$F1B0502588C373B7,$C77C4BC115CF90E8
    Data.q $0D347E2CDB613A61,$61C9384683F46DAC,$D98AFDA4367E974C,$3FD5559F2B4F8292,$5862F79E42DCF96F
    Data.q $1F5B6B12A26F12A2,$69670A59CE2AC4B1,$9FBE555F8395CA55,$26AE263B7F6DFF85,$D086A0E507012CC7
    Data.q $2DF9E836E73FE8CF,$3DE08CC01B27FF4B,$D71BF582F5BF49EB,$0D5DD5F5C2875BC0,$00CD8B938C4AE831
    Data.q $02DF355DC6C13C62,$E005133204639E59,$3CA09A532D117D18,$CD2D27CA9DAE3C2D,$53F8B172A3984F4D
    Data.q $0E72DEEF8A17C12F,$4D85CE29E8AC1877,$80308C8FDA4450B8,$DA9998DA5801B359,$A9E67C9F3A8D793F
    Data.q $B8190FCCB2E261BF,$9FDF6F6648108425,$2159B97DC0FEB3FD,$40E7FAF28A7B2901,$2447DA1FBF17E1A6
    Data.q $86BE2BF3FD1640FA,$263443C9C7DAD603,$6D12D476FC1F6DDE,$B14CF1F11D5DFF0C,$1DD563152FA5BDF5
    Data.q $941A15C0724049A4,$56A30412DD119F43,$293850A90713FFA6,$0139427AC1DFA697,$BD369154C8AA9CC4
    Data.q $006B18ECDE7EC050,$25A437B9E0ED0045,$DE4F820008F466D0,$33E1770D4E078599,$533306EC724E10AD
    Data.q $BC0D7FDA0838F279,$481C483375C6F0CC,$FB3E191ED60121DE,$065EC71C60965B67,$F3013FA23B337936
    Data.q $78510EE602A267CA,$E031439FD53EBCAE,$38C0388E0F01286A,$CFA6B79F48EFFF2F,$2359065928B476F5
    Data.q $780346CFC59D3D1A,$B079C73A0F69DC1A,$C1ABF2E16B1C7A7F,$62DB19B9B0145016,$34BEB89C79D7F80A
    Data.q $018C1E9F487D7CA3,$F60D1E74F0758393,$6E8068D94DBC66D1,$42C2F3C54AC2B3C4,$FAC57FF5CAC3964E
    Data.q $83FD686136850A27,$89799803462EE7FA,$F482504EC98CD3C4,$A9CC5E9A6E125128,$4E4E8BE5BCC033E1
    Data.q $8C970657839B0230,$EE66C35378DCAA9E,$38AD5A04C0E30992,$2CE0D7A55F8A9430,$BCD8332CECED1338
    Data.q $03886C1677824DFC,$4462F44523A34657,$FE0CB5A63FA254FA,$2A640BA2423AC7BB,$3459D2ED8E99557A
    Data.q $5657AE4FDBA75A8C,$752C4F264E51D887,$FB7C9C7DCF08E6D6,$03835068B820EFDA,$7288A949729E5C9F
    Data.q $96540A531EDE2293,$9FBA3F79F9454FFE,$F571BFD6ABFFAD56,$06F7DBFD38F4DE97,$17816AD25E102350
    Data.q $0525CE9CABCB7951,$AF992B43377DD1B4,$DA8F22CE8E217E7C,$62A10499055655DC,$BA1DF071E5E07C07
    Data.q $02EF0C8D0975B20A,$1C76B9A0C835F9AE,$38D9C7A9557D23ED,$37F273209759F328,$F24B01C6C0E80639
    Data.q $1A3C9659BC1A7C5C,$BC13D2FF992CB701,$2EB1E5E6BF1A2B7D,$354FC67BA81793AD,$19EE888394508C52
    Data.q $31538DF829C1AF16,$40E4ABE419D5FE88,$347CE3B858F94BFB,$E541CC1FF2A60F7A,$071B52359BDA96B0
    Data.q $77FB02EC9FB5608C,$658863FACAB1FAD9,$4C52971C46E9FEBB,$1FEDE5A75DF176DA,$F605DB9EFF783A8B
    Data.q $E5C499C68FB40216,$0446C78B7B4487E0,$0E37BE00C78B83A0,$B9FCB698EB15B702,$C8BDD5D0E1B541FB
    Data.q $4AECBBCB7951F071,$1E104051068D65A7,$C238E67103847261,$58F362C1BD23C1C0,$59C9E7401425C407
    Data.q $D7B0133E402CB572,$A0678BFE7D39BFF8,$60CB7A07E7BE0678,$0D05F5E485467AA5,$A20FF0FF8C1BD9BE
    Data.q $BD3BB6F90E637FA2,$C2363C00DEB56FE5,$FF2F946899EC7F70,$299288139700712B,$77F522D3F5E8815F
    Data.q $97F571BFD62BF2EE,$D55F06EBFD41D4B1,$C60F697DFE931414,$2757EF17100C6310,$F558B6F52A2A16A5
    Data.q $77FEF1F0E1420F08,$3ABFCBE9BA4CBB77,$D5E99478F33EB6C5,$9554AF28AB8D4CAF,$E1BBA4161EDBD92F
    Data.q $959C88449D885C12,$4F901C40FB5F30C9,$7B0933E579A428CD,$2FDFFF3E9FBFFF95,$728CF48FFE794545
    Data.q $F0D03BD207C76499,$E402E4F06517BF93,$EF6CA9BDEBCEF42B,$58CF48FC4EAAC69F,$F502C49FB2C13197
    Data.q $F549BFD6ABF2DE77,$1444136A8BBFD50F,$EA308E500B776408,$445250610B0108C5,$F2FA637C015049A1
    Data.q $B8A44F2769940ED5,$21844BD54869E953,$0A42DC5222CCFF44,$F98177FAAA8A29BA,$8337A99F2BCD0192
    Data.q $1E4B2AB2E5FF28F7,$CE1E0D91A55DB560,$A39AAF930FC338CD,$632F6CB4E121EEDE,$28BBFAC1700F5DA2
    Data.q $50FF534DFE955FFD,$293BF0802008BBFD,$59EAAC59E23AFD5E,$21512D22F7FD26AB,$05DE9A7C075E6707
    Data.q $9DE873C41F949DF2,$B1CE3CAC60E7CAB9,$B14ECF95E690A731,$EDABD0AE512FF8D7,$A80B0DF2619D045A
    Data.q $9F52BA7C9F53E7F7,$DFFBBFA4CF344CA9,$EB45DFD5674C6788,$C5E7FAB8DFEB6EFF,$6A35200DC2C7C632
    Data.q $A822D6420971A8D4,$A8D46B006D46A351,$0A003FFFC312E351,$0050BEC55872B650,$AE444E4549000000
    Data.b $42,$60,$82
    
    ;- COSLOGO DATA
COSLOGO:
    Data.q $000000039AB84D42,$0028000000360000,$00F0000001480000,$0000001800010000,$0B1200039A820000
    Data.q $000000000B120000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$4E00004E00004000,$00004E00004E0000,$004E00004E00004E
    Data.q $4E00004E00004E00,$00004E00004E0000,$004E00004E00004E,$4E00004E00004E00,$00004E00004E0000
    Data.q $004E00004E00004E,$4E00004E00004E00,$00004E00004E0000,$004E00004E00004E,$4E00004E00004E00
    Data.q $00004E00004E0000,$004E00004E00004E,$4E00004E00004E00,$00004E00004E0000,$004E00004E00004E
    Data.q $4E00004E00004E00,$0000000000400000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0040000000000000,$4E00004E00004E00,$00004E00004E0000,$004E00004E00004E,$4E00004E00004E00
    Data.q $00004E00004E0000,$004E00004E00004E,$4E00004E00004E00,$00004E00004E0000,$004E00004E00004E
    Data.q $4E00004E00004E00,$00004E00004E0000,$004E00004E00004E,$4E00004E00004E00,$00004E00004E0000
    Data.q $004E00004E00004E,$4E00004E00004E00,$00004E00004E0000,$004E00004E00004E,$4000004E00004E00
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0040000000000000
    Data.q $4E00004E00004E00,$00004E00004E0000,$004E00004E00004E,$4E00004E00004E00,$00004E00004E0000
    Data.q $004E00004E00004E,$4E00004E00004E00,$00004E00004E0000,$004E00004E00004E,$4E00004E00004E00
    Data.q $00004E00004E0000,$004E00004E00004E,$4E00004E00004E00,$00004E00004E0000,$004E00004E00004E
    Data.q $4E00004E00004E00,$00004E00004E0000,$004E00004E00004E,$4000004E00004E00,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$005700006E110000,$4E00004E00004E00
    Data.q $00000000002E0000,$0000000000000000,$0000000000000000,$1100000000000000,$004E00005700006E
    Data.q $2E00004E00004E00,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$006E110000000000,$4E00004E00005700,$00002E00004E0000
    Data.q $0000000000000000,$0000000000000000,$00006E1100000000,$004E00004E000057,$4E00004E00004E00
    Data.q $00004E00004E0000,$004E00004E00004E,$4E00004E00004E00,$00004E00004E0000,$004E00004E00004E
    Data.q $4E00004E00004E00,$00004E00004E0000,$004E00004E00004E,$4E00004E00004E00,$00004E00004E0000
    Data.q $004E00004E00004E,$4E00004E00004E00,$00004E00004E0000,$004E00004E00004E,$4E00004E00004E00
    Data.q $00004E00004E0000,$004E00004E00004E,$4E00004E00004E00,$00000000002E0000,$076A150000000000
    Data.q $BE4E0CBE4E0CB545,$4E0CBE4E0CBE4E0C,$0CBE4E0CBE4E0CBE,$BE4E0CBE4E0CBE4E,$4E0CBE4E0CBE4E0C
    Data.q $0CBE4E0CBE4E0CBE,$BE4E0CBE4E0CBE4E,$4E0CBE4E0CBE4E0C,$0CBE4E0CBE4E0CBE,$BE4E0CBE4E0CBE4E
    Data.q $4E0CBE4E0CBE4E0C,$0CBE4E0CBE4E0CBE,$BE4E0CBE4E0CBE4E,$4E0CBE4E0CBE4E0C,$0CBE4E0CBE4E0CBE
    Data.q $BE4E0CBE4E0CBE4E,$4E0CBE4E0CBE4E0C,$0CBE4E0CBE4E0CBE,$BE4E0CBE4E0CBE4E,$0000450000AC3B03
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0CB545076A150000,$BE4E0CBE4E0CBE4E
    Data.q $4E0CBE4E0CBE4E0C,$0CBE4E0CBE4E0CBE,$BE4E0CBE4E0CBE4E,$4E0CBE4E0CBE4E0C,$0CBE4E0CBE4E0CBE
    Data.q $BE4E0CBE4E0CBE4E,$4E0CBE4E0CBE4E0C,$0CBE4E0CBE4E0CBE,$BE4E0CBE4E0CBE4E,$4E0CBE4E0CBE4E0C
    Data.q $0CBE4E0CBE4E0CBE,$BE4E0CBE4E0CBE4E,$4E0CBE4E0CBE4E0C,$0CBE4E0CBE4E0CBE,$BE4E0CBE4E0CBE4E
    Data.q $4E0CBE4E0CBE4E0C,$0CBE4E0CBE4E0CBE,$AC3B03BE4E0CBE4E,$0000000000450000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0CB545076A150000,$BE4E0CBE4E0CBE4E,$4E0CBE4E0CBE4E0C
    Data.q $0CBE4E0CBE4E0CBE,$BE4E0CBE4E0CBE4E,$4E0CBE4E0CBE4E0C,$0CBE4E0CBE4E0CBE,$BE4E0CBE4E0CBE4E
    Data.q $4E0CBE4E0CBE4E0C,$0CBE4E0CBE4E0CBE,$BE4E0CBE4E0CBE4E,$4E0CBE4E0CBE4E0C,$0CBE4E0CBE4E0CBE
    Data.q $BE4E0CBE4E0CBE4E,$4E0CBE4E0CBE4E0C,$0CBE4E0CBE4E0CBE,$BE4E0CBE4E0CBE4E,$4E0CBE4E0CBE4E0C
    Data.q $0CBE4E0CBE4E0CBE,$AC3B03BE4E0CBE4E,$0000000000450000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0CBE5311A75C2000,$AC3B03BE4E0CBE4E,$0000000000400000,$0000000000000000
    Data.q $0000000000000000,$5C20000000000000,$0CBE4E0CBE5311A7,$400000AC3B03BE4E,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $11A75C2000000000,$BE4E0CBE4E0CBE53,$0000400000AC3B03,$0000000000000000,$0000000000000000
    Data.q $5311A75C20000000,$0CBE4E0CBE4E0CBE,$BE4E0CBE4E0CBE4E,$4E0CBE4E0CBE4E0C,$0CBE4E0CBE4E0CBE
    Data.q $BE4E0CBE4E0CBE4E,$4E0CBE4E0CBE4E0C,$0CBE4E0CBE4E0CBE,$BE4E0CBE4E0CBE4E,$4E0CBE4E0CBE4E0C
    Data.q $0CBE4E0CBE4E0CBE,$BE4E0CBE4E0CBE4E,$4E0CBE4E0CBE4E0C,$0CBE4E0CBE4E0CBE,$BE4E0CBE4E0CBE4E
    Data.q $4E0CBE4E0CBE4E0C,$0CBE4E0CBE4E0CBE,$BE4E0CBE4E0CBE4E,$4E0CBE4E0CBE4E0C,$0CBE4E0CBE4E0CBE
    Data.q $AC3B03BE4E0CBE4E,$0000000000410000,$15BE4E117E2E0700,$CC5C15CC5C15CC5C,$651AD1651ACC5C15
    Data.q $1AD1651AD1651AD1,$D1651AD1651AD165,$651AD1651AD1651A,$1AD1651AD1651AD1,$D1651AD1651AD165
    Data.q $651AD1651AD1651A,$1AD1651AD1651AD1,$D1651AD1651AD165,$651AD1651AD1651A,$1AD1651AD1651AD1
    Data.q $D1651AD1651AD165,$651AD1651AD1651A,$1AD1651AD1651AD1,$D1651AD1651AD165,$651AD1651AD1651A
    Data.q $2CD1651AD1651AD1,$CC5C15CC5C15D16A,$0000A73703CC5C15,$0000000000000033,$0000000000000000
    Data.q $2E07000000000000,$15CC5C15BE4E117E,$CC5C15CC5C15CC5C,$651AD1651AD1651A,$1AD1651AD1651AD1
    Data.q $D1651AD1651AD165,$651AD1651AD1651A,$1AD1651AD1651AD1,$D1651AD1651AD165,$651AD1651AD1651A
    Data.q $1AD1651AD1651AD1,$D1651AD1651AD165,$651AD1651AD1651A,$1AD1651AD1651AD1,$D1651AD1651AD165
    Data.q $651AD1651AD1651A,$1AD1651AD1651AD1,$D1651AD1651AD165,$651AD1651AD1651A,$15D16A2CD1651AD1
    Data.q $CC5C15CC5C15CC5C,$0000320000A73703,$0000000000000000,$0000000000000000,$2E08000000000000
    Data.q $15CC5C15BE4E117E,$CC5C15CC5C15CC5C,$651AD1651AD1651A,$1AD1651AD1651AD1,$D1651AD1651AD165
    Data.q $651AD1651AD1651A,$1AD1651AD1651AD1,$D1651AD1651AD165,$651AD1651AD1651A,$1AD1651AD1651AD1
    Data.q $D1651AD1651AD165,$651AD1651AD1651A,$1AD1651AD1651AD1,$D1651AD1651AD165,$651AD1651AD1651A
    Data.q $1AD1651AD1651AD1,$D1651AD1651AD165,$651AD1651AD1651A,$15D16A2CD1651AD1,$CC5C15CC5C15CC5C
    Data.q $0000320000A73703,$0000000000000000,$0000000000000000,$0000000000000000,$15CC611AB16A2900
    Data.q $BA490CCC5C15CC5C,$0000000000400000,$0000000000000000,$0000000000000000,$6A29000000000000
    Data.q $15CC5C15CC611AB1,$400000BA490CCC5C,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$1AB16A2900000000,$CC5C15CC5C15CC61
    Data.q $0000400000BA490C,$0000000000000000,$0000000000000000,$611AB16A29000000,$15CC5C15CC5C15CC
    Data.q $D1651ACC5C15CC5C,$651AD1651AD1651A,$1AD1651AD1651AD1,$D1651AD1651AD165,$651AD1651AD1651A
    Data.q $1AD1651AD1651AD1,$D1651AD1651AD165,$651AD1651AD1651A,$1AD1651AD1651AD1,$D1651AD1651AD165
    Data.q $651AD1651AD1651A,$1AD1651AD1651AD1,$D1651AD1651AD165,$651AD1651AD1651A,$1AD1651AD1651AD1
    Data.q $D1651AD1651AD165,$651AD1651AD1651A,$1AD1651AD1651AD1,$BE5311D1651AD165,$0000000000460000
    Data.q $15B5491AA75C2400,$B14015B14015B140,$6A29AC6124A73B11,$29B16A29B16A29B1,$B16A29B16A29B16A
    Data.q $6A29B16A29B16A29,$29B16A29B16A29B1,$B16A29B16A29B16A,$6A29B16A29B16A29,$29B16A29B16A29B1
    Data.q $B16A29B16A29B16A,$6A29B16A29B16A29,$29B16A29B16A29B1,$B16A29B16A29B16A,$6A29B16A29B16A29
    Data.q $29B16A29B16A29B1,$B16A29B16A29B16A,$6A29B16A29B16A29,$7CB16E3BB16A29B1,$B14015B54E2CCC8B
    Data.q $0000A3320CB14015,$000000000000003D,$0000000000000000,$5C24000000000000,$15B14015B5491AA7
    Data.q $A73B11B14015B140,$6A29B16A29AC6124,$29B16A29B16A29B1,$B16A29B16A29B16A,$6A29B16A29B16A29
    Data.q $29B16A29B16A29B1,$B16A29B16A29B16A,$6A29B16A29B16A29,$29B16A29B16A29B1,$B16A29B16A29B16A
    Data.q $6A29B16A29B16A29,$29B16A29B16A29B1,$B16A29B16A29B16A,$6A29B16A29B16A29,$29B16A29B16A29B1
    Data.q $B16A29B16A29B16A,$6A29B16A29B16A29,$2CCC8B7CB16E3BB1,$B14015B14015B54E,$00003D0000A3320C
    Data.q $0000000000000000,$0000000000000000,$5C24000000000000,$15B14015B5491AA7,$A73B11B14015B140
    Data.q $6A29B16A29AC6124,$29B16A29B16A29B1,$B16A29B16A29B16A,$6A29B16A29B16A29,$29B16A29B16A29B1
    Data.q $B16A29B16A29B16A,$6A29B16A29B16A29,$29B16A29B16A29B1,$B16A29B16A29B16A,$6A29B16A29B16A29
    Data.q $29B16A29B16A29B1,$B16A29B16A29B16A,$6A29B16A29B16A29,$29B16A29B16A29B1,$B16A29B16A29B16A
    Data.q $6A29B16A29B16A29,$2CCC8B7CB16E3BB1,$B14015B14015B54E,$00003D0000A3320C,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$15B5491AAC652900,$A3320CB14015B140,$00000000003B0000
    Data.q $0000000000000000,$0000000000000000,$6529000000000000,$15B14015B5491AAC,$3B0000A3320CB140
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$1AAC652900000000,$B14015B14015B549,$00003B0000A3320C,$0000000000000000
    Data.q $0000000000000000,$491AAC6529000000,$15B14015B14015B5,$AC6124A73B11B140,$6A29B16A29B16A29
    Data.q $29B16A29B16A29B1,$B16A29B16A29B16A,$6A29B16A29B16A29,$29B16A29B16A29B1,$B16A29B16A29B16A
    Data.q $6A29B16A29B16A29,$29B16A29B16A29B1,$B16A29B16A29B16A,$6A29B16A29B16A29,$29B16A29B16A29B1
    Data.q $B16A29B16A29B16A,$6A29B16A29B16A29,$29B16A29B16A29B1,$B16A29B16A29B16A,$6A29B16A29B16A29
    Data.q $29B16A29B16A29B1,$A3571BB16A29B16A,$0000000000460000,$11AC4015AC652900,$992907A73711A737
    Data.q $0000000000490000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$3B0D000000000000,$A73711AC4015AC6A,$0000992907A73711,$000000000000003D
    Data.q $0000000000000000,$6529000000000000,$11A73711AC4015AC,$490000992907A737,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $15AC6A3B0D000000,$A73711A73711AC40,$00003D0000992907,$0000000000000000,$0000000000000000
    Data.q $6529000000000000,$11A73711AC4015AC,$490000992907A737,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$15AC6A3B0D000000
    Data.q $A73711A73711AC40,$00003D0000992907,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $11AC4015AC652900,$992907A73711A737,$00000000003B0000,$0000000000000000,$0000000000000000
    Data.q $6529000000000000,$11A73711AC4015AC,$3B0000992907A737,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$15AC652900000000
    Data.q $A73711A73711AC40,$00003B0000992907,$0000000000000000,$0000000000000000,$4015AC6529000000
    Data.q $07A73711A73711AC,$0000004900009929,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$00942800A7612400,$8111008A1A008A1A,$0000000000370000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$2400000000000000
    Data.q $8A1A00942800A761,$00008111008A1A00,$0000000000000037,$0000000000000000,$6124000000000000
    Data.q $008A1A00942800A7,$3700008111008A1A,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$00A7612400000000,$8A1A008A1A009428
    Data.q $0000380000811100,$0000000000000000,$0000000000000000,$6537000000000000,$009428009D3607A7
    Data.q $3B00008A1E009428,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$00A7612400000000,$8A1A008A1A009428,$0000380000811100
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$00942800A7612400,$8111008A1A008A1A
    Data.q $0000000000370000,$0000000000000000,$0000000000000000,$6124000000000000,$008A1A00942800A7
    Data.q $3700008111008A1A,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$00A7612400000000,$8A1A008A1A009428,$0000370000811100
    Data.q $0000000000000000,$0000000000000000,$2800A76124000000,$008A1A008A1A0094,$0000003700008111
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$008A1E00A7612400
    Data.q $7807008111008111,$0000000000370000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$2400000000000000,$8111008A1E00A761,$0000780700811100
    Data.q $0000000000000037,$0000000000000000,$6124000000000000,$008111008A1E00A7,$3700007807008111
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$00A7612400000000,$8111008111008A1E,$0000380000780700,$0000000000000000
    Data.q $0000000000000000,$6A6A000000000000,$24A76124A7653790,$450000994E16A761,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $00A7612400000000,$8111008111008A1E,$0000380000780700,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$008A1E00A7612400,$7807008111008111,$0000000000370000,$0000000000000000
    Data.q $0000000000000000,$6124000000000000,$008111008A1E00A7,$3700007807008111,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $00A7612400000000,$8111008111008A1E,$0000370000780700,$0000000000000000,$0000000000000000
    Data.q $1E00A76124000000,$008111008111008A,$0000003700007807,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$00730700A35C2000,$6100006500006500,$0000000000320000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $3200000000000000,$730700811A00A361,$00006E0300730700,$0000000000000037,$0000000000000000
    Data.q $5C20000000000000,$00650000730700A3,$3200006100006500,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$00A35C2000000000
    Data.q $6500006500007307,$0000330000610000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$009E531B00000000,$6500006500007307
    Data.q $0000330000610000,$0000000000000000,$0000000000000000,$0000000000000000,$00730700A35C2000
    Data.q $6100006500006500,$0000000000320000,$0000000000000000,$0000000000000000,$5D21000000000000
    Data.q $00650000730700A3,$3200006100006500,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$00A35C2000000000,$6500006500007307
    Data.q $0000320000610000,$0000000000000000,$0000000000000000,$0700A35C20000000,$0065000065000073
    Data.q $0000003200006100,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $006A0000A35C2000,$5700005C00005C00,$0000000000320000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$6A00000000000000,$A35C20A36132906A
    Data.q $0000954912A35C20,$0000000000000045,$0000000000000000,$5C20000000000000,$005C00006A0000A3
    Data.q $3200005700005C00,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$00A35C2000000000,$5C00005C00006A00,$0000330000570000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0082240000000000,$5C00005C00006500,$0000330000570000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$006A0000A35C2000,$5700005C00005C00,$0000000000320000
    Data.q $0000000000000000,$0000000000000000,$5D20000000000000,$005C00006A0000A3,$3200005700005C00
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$00A35C2000000000,$5C00005C00006A00,$0000320000570000,$0000000000000000
    Data.q $0000000000000000,$0000A35C20000000,$005C00005C00006A,$0000003200005700,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$005300009E572000,$4000004000004000
    Data.q $00000000002E0000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$5720000000000000,$004000005300009E,$2E00004000004000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $009E572000000000,$4000004000005300,$00002F0000400000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0020000000000000,$2E00002E00002E00,$00002E00002E0000,$002E00002E00002E
    Data.q $2E00002E00002E00,$00002E00002E0000,$002E00002E00002E,$2E00002E00002E00,$00002E00002E0000
    Data.q $002E00002E00002E,$2E00002E00002E00,$00002E00002E0000,$002E00002E00002E,$2E00002E00002E00
    Data.q $00002E00002E0000,$002E00002E00002E,$2E00002E00002E00,$00002E00002E0000,$005C00003200002E
    Data.q $4000004000004500,$00002E0000400000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $005300009E572000,$4000004000004000,$00000000002E0000,$0000000000000000,$0000000000000000
    Data.q $5720000000000000,$004000005300009E,$2E00004000004000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$009E572000000000
    Data.q $4000004000005300,$00002E0000400000,$0000000000000000,$0000000000000000,$00009E5821000000
    Data.q $0040000040000053,$2E00003B00004000,$00002E00002E0000,$002E00002E00002E,$2E00002E00002E00
    Data.q $00002E00002E0000,$002E00002E00002E,$2E00002E00002E00,$00002E00002E0000,$002E00002E00002E
    Data.q $2E00002E00002E00,$00002E00002E0000,$002E00002E00002E,$2E00002E00002E00,$00002E00002E0000
    Data.q $002E00002E00002E,$2E00002E00002E00,$00002E00002E0000,$002E00002E00002E,$0000002000002E00
    Data.q $0000000000000000,$0061000095572F00,$4E00004E00004E00,$0000000000290000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$572E000000000000
    Data.q $004E000061000095,$2900004E00004E00,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0095572E00000000,$4E00004E00006100
    Data.q $00002900004E0000,$0000000000000000,$0000000000000000,$0000000000000000,$0053000045000000
    Data.q $4E00004E00004E00,$00004E00004E0000,$004E00004E00004E,$4E00004E00004E00,$00004E00004E0000
    Data.q $004E00004E00004E,$4E00004E00004E00,$00004E00004E0000,$004E00004E00004E,$4E00004E00004E00
    Data.q $00004E00004E0000,$004E00004E00004E,$4E00004E00004E00,$00004E00004E0000,$004E00004E00004E
    Data.q $4E00004E00004E00,$00004E00004E0000,$005300004E00004E,$4E00004E00004E00,$0000200000450000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0061000095572E00,$4E00004E00004E00
    Data.q $0000000000290000,$0000000000000000,$0000000000000000,$572F000000000000,$004E000061000095
    Data.q $2900004E00004E00,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0095572E00000000,$4E00004E00006100,$00002900004E0000
    Data.q $0000000000000000,$0000000000000000,$000095572F000000,$004E00004E000061,$4E00004E00004E00
    Data.q $00004E00004E0000,$004E00004E00004E,$4E00004E00004E00,$00004E00004E0000,$004E00004E00004E
    Data.q $4E00004E00004E00,$00004E00004E0000,$004E00004E00004E,$4E00004E00004E00,$00004E00004E0000
    Data.q $004E00004E00004E,$4E00004E00004E00,$00004E00004E0000,$004E00004E00004E,$4E00004E00004E00
    Data.q $00004E00004E0000,$004E00004E00004E,$0000002E00004E00,$0000000000000000,$B1B58BAC82748700
    Data.q $A77E9EBE90B1BE90,$0000000000281532,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$7387000000000000,$B1BE90B1B58BAC81,$281532A77E9EBE90
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$AC81738700000000,$BE90B1BE90B1B58B,$0000291633A77E9E,$0000000000000000
    Data.q $0000000000000000,$5C79000000000000,$B1BE90B1BA90AC61,$BE90B1BE90B1BE90,$90B1BE90B1BE90B1
    Data.q $B1BE90B1BE90B1BE,$BE90B1BE90B1BE90,$90B1BE90B1BE90B1,$B1BE90B1BE90B1BE,$BE90B1BE90B1BE90
    Data.q $90B1BE90B1BE90B1,$B1BE90B1BE90B1BE,$BE90B1BE90B1BE90,$90B1BE90B1BE90B1,$B1BE90B1BE90B1BE
    Data.q $BE90B1BE90B1BE90,$90B1BE90B1BE90B1,$B1BE90B1BE90B1BE,$BE90B1BE90B1BE90,$90B1BE90B1BE90B1
    Data.q $B1BE90B1BE90B1BE,$AC87A7BE90B1BE90,$000000000057455C,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$B1B58BAC81738700,$A77E9EBE90B1BE90,$0000000000281532,$0000000000000000
    Data.q $0000000000000000,$7487000000000000,$B1BE90B1B58BAC82,$281532A77E9EBE90,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $AC81738700000000,$BE90B1BE90B1B58B,$0000281532A77E9E,$0000000000000000,$0000000000000000
    Data.q $8BAC827487000000,$B1BE90B1BE90B1B5,$BE90B1BE90B1BE90,$90B1BE90B1BE90B1,$B1BE90B1BE90B1BE
    Data.q $BE90B1BE90B1BE90,$90B1BE90B1BE90B1,$B1BE90B1BE90B1BE,$BE90B1BE90B1BE90,$90B1BE90B1BE90B1
    Data.q $B1BE90B1BE90B1BE,$BE90B1BE90B1BE90,$90B1BE90B1BE90B1,$B1BE90B1BE90B1BE,$BE90B1BE90B1BE90
    Data.q $90B1BE90B1BE90B1,$B1BE90B1BE90B1BE,$BE90B1BE90B1BE90,$90B1BE90B1BE90B1,$90BE90B1BE90B1BE
    Data.q $000000400000AC74,$0000000000000000,$CCBEA3C879749500,$B195BAC8A7CCC8A7,$0000000000231E40
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $7395000000000000,$CCC8A7CCBEA3C878,$231E40B195BAC8A7,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$C878739500000000
    Data.q $C8A7CCC8A7CCBEA3,$0000242041B195BA,$0000000000000000,$0000000000000000,$7395000000000000
    Data.q $CCC8A7CCBEA3C878,$BA99BEC8A7CCC8A7,$90B1B190B1B190B1,$B1B190B1B190B1B1,$B190B1B190B1B190
    Data.q $90B1B190B1B190B1,$B1B190B1B190B1B1,$B190B1B190B1B190,$90B1B190B1B190B1,$B1B190B1B190B1B1
    Data.q $B190B1B190B1B190,$90B1B190B1B190B1,$B1B190B1B190B1B1,$B190B1B190B1B190,$90B1B190B1B190B1
    Data.q $B1B190B1B190B1B1,$B190B1B190B1B190,$90B1B190B1B190B1,$B1B190B1B190B1B1,$6A617EA78BACB190
    Data.q $0000000000000004,$0000000000000000,$0000000000000000,$0000000000000000,$CCBEA3C878739500
    Data.q $B195BAC8A7CCC8A7,$0000000000231E40,$0000000000000000,$0000000000000000,$7495000000000000
    Data.q $CCC8A7CCBEA3C879,$231E40B195BAC8A7,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$C878739500000000,$C8A7CCC8A7CCBEA3
    Data.q $0000231E40B195BA,$0000000000000000,$0000000000000000,$A3C8797495000000,$CCC8A7CCC8A7CCBE
    Data.q $B190B1BA99BEC8A7,$90B1B190B1B190B1,$B1B190B1B190B1B1,$B190B1B190B1B190,$90B1B190B1B190B1
    Data.q $B1B190B1B190B1B1,$B190B1B190B1B190,$90B1B190B1B190B1,$B1B190B1B190B1B1,$B190B1B190B1B190
    Data.q $90B1B190B1B190B1,$B1B190B1B190B1B1,$B190B1B190B1B190,$90B1B190B1B190B1,$B1B190B1B190B1B1
    Data.q $B190B1B190B1B190,$90B1B190B1B190B1,$A3B190B1B190B1B1,$0000003220379E82,$0000000000000000
    Data.q $B18F8AB16E6E9000,$817CA38F8AB18F8A,$00000000001A1A3B,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$5700000000000000,$1A1A3B232345403B
    Data.q $04201A1A3B1A1A3B,$0000000000000004,$0000000000000000,$6E90000000000000,$B18F8AB18F8AB16E
    Data.q $1A1A3B817CA38F8A,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$B16E6E9000000000,$8F8AB18F8AB18F8A,$00001B1B3D817CA3
    Data.q $0000000000000000,$0000000000000000,$6E90000000000000,$B18F8AB18F8AB16E,$312C4E817CA38F8A
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$B18F8AB16E6E9000,$817CA38F8AB18F8A,$00000000001A1A3B
    Data.q $0000000000000000,$0000000000000000,$6E90000000000000,$B18F8AB18F8AB16E,$1A1A3B817CA38F8A
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$B16E6E9000000000,$8F8AB18F8AB18F8A,$00001A1A3B817CA3,$0000000000000000
    Data.q $0000000000000000,$8AB1707090000000,$A38F8AB18F8AB18F,$000000312C4E817C,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$A78181A76E6E9000,$7373998181A78181
    Data.q $00000000001A1A3B,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$9E00000000000000,$7373997C789E8F7C,$1B3D65658B737399,$000000000000001B
    Data.q $0000000000000000,$6E90000000000000,$A78181A78181A76E,$1A1A3B7373998181,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $A76E6E9000000000,$8181A78181A78181,$00001B1B3D737399,$0000000000000000,$0000000000000000
    Data.q $6E90000000000000,$A78181A78181A76E,$1A1A3B7373998181,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $A78181A76E6E9000,$7373998181A78181,$00000000001A1A3B,$0000000000000000,$0000000000000000
    Data.q $6E90000000000000,$A78181A78181A76E,$1A1A3B7373998181,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$A76E6E9000000000
    Data.q $8181A78181A78181,$00001A1A3B737399,$0000000000000000,$0000000000000000,$81A7707090000000
    Data.q $998181A78181A781,$0000001A1A3B7373,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$8A6A6A8F6A6A8B00,$5C5C8165658A6565,$0000000000151537,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$9000000000000000
    Data.q $65658A6A6A8F736E,$16385C5C8165658A,$0000000000000016,$0000000000000000,$6A8B000000000000
    Data.q $8A65658A6A6A8F6A,$1515375C5C816565,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$8F6A6A8B00000000,$65658A65658A6A6A
    Data.q $00001515375C5C81,$0000000000000000,$0000000000000000,$6A8B000000000000,$8A65658A6A6A8F6A
    Data.q $1515375C5C816565,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$4037375300000000,$1515371515371E1E,$0000040421151537
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$8A6A6A8F6A6A8B00,$5C5C8165658A6565
    Data.q $0000000000151537,$0000000000000000,$0000000000000000,$6A8B000000000000,$8A65658A6A6A8F6A
    Data.q $1515375C5C816565,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$8F6A6A8B00000000,$65658A65658A6A6A,$00001515375C5C81
    Data.q $0000000000000000,$0000000000000000,$6A8F6B6B8B000000,$8165658A65658A6A,$0000001515375C5C
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$816161866A6A8B00
    Data.q $5353785C5C815C5C,$0000000000151537,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$8B00000000000000,$5C5C816161866A6A,$16385353785C5C81
    Data.q $0000000000000016,$0000000000000000,$6A8B000000000000,$815C5C816161866A,$1515375353785C5C
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$866A6A8B00000000,$5C5C815C5C816161,$0000151537535378,$0000000000000000
    Data.q $0000000000000000,$6A8B000000000000,$815C5C816161866A,$1515375353785C5C,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $7C65658700000000,$5353785353785757,$000016163849496E,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$816161866A6A8B00,$5353785C5C815C5C,$0000000000151537,$0000000000000000
    Data.q $0000000000000000,$6A8B000000000000,$815C5C816161866A,$1515375353785C5C,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $8665658700000000,$5C5C815C5C816161,$0000151537535378,$0000000000000000,$0000000000000000
    Data.q $61866B6B8B000000,$785C5C815C5C8161,$0000001515375353,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$6549496E65658700,$3B3B614040654040,$0000000000111132
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $8700000000000000,$40406549496E6565,$11323B3B61404065,$0000000000000011,$0000000000000000
    Data.q $6587000000000000,$6540406549496E65,$1111323B3B614040,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$6E65658700000000
    Data.q $4040654040654949,$00001111323B3B61,$0000000000000000,$0000000000000000,$6587000000000000
    Data.q $6540406549496E65,$1111323B3B614040,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$6E65658700000000,$4040654040654949
    Data.q $00001111323B3B61,$0000000000000000,$0000000000000000,$0000000000000000,$6549496E65658700
    Data.q $3B3B614040654040,$0000000000111132,$0000000000000000,$0000000000000000,$6587000000000000
    Data.q $6540406549496E65,$1111323B3B614040,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$6A49496A00000000,$4040654040654545
    Data.q $00001111323B3B61,$0000000000000000,$0000000000000000,$496E656587000000,$6140406540406549
    Data.q $0000000C0C2E3B3B,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $5C40406565658700,$32325737375C3737,$0C2E0C0C2E1A1A40,$2E0C0C2E0C0C2E0C,$0C0C2E0C0C2E0C0C
    Data.q $0C2E0C0C2E0C0C2E,$2E0C0C2E0C0C2E0C,$0C0C2E0C0C2E0C0C,$0C2E0C0C2E0C0C2E,$2E0C0C2E0C0C2E0C
    Data.q $0C0C2E0C0C2E0C0C,$0C2E0C0C2E0C0C2E,$2E0C0C2E0C0C2E0C,$0C0C2E0C0C2E0C0C,$0C2E0C0C2E0C0C2E
    Data.q $2E0C0C2E0C0C2E0C,$0C0C2E0C0C2E0C0C,$0C2E0C0C2E0C0C2E,$871A1A3B0C0C2E0C,$37375C4040656161
    Data.q $113232325737375C,$0000000000000011,$0000000000000000,$6587000000000000,$5C37375C40406565
    Data.q $1A1A403232573737,$0C2E0C0C2E0C0C2E,$2E0C0C2E0C0C2E0C,$0C0C2E0C0C2E0C0C,$0C2E0C0C2E0C0C2E
    Data.q $2E0C0C2E0C0C2E0C,$0C0C2E0C0C2E0C0C,$0C2E0C0C2E0C0C2E,$2E0C0C2E0C0C2E0C,$0C0C2E0C0C2E0C0C
    Data.q $0C2E0C0C2E0C0C2E,$2E0C0C2E0C0C2E0C,$0C0C2E0C0C2E0C0C,$0C2E0C0C2E0C0C2E,$2E0C0C2E0C0C2E0C
    Data.q $0C0C2E0C0C2E0C0C,$0C2E0C0C2E0C0C2E,$656161871A1A3B0C,$37375C37375C4040,$0000111132323257
    Data.q $0000000000000000,$0000000000000000,$6587000000000000,$5C37375C40406565,$1A1A403232573737
    Data.q $0C2E0C0C2E0C0C2E,$2E0C0C2E0C0C2E0C,$0C0C2E0C0C2E0C0C,$0C2E0C0C2E0C0C2E,$2E0C0C2E0C0C2E0C
    Data.q $0C0C2E0C0C2E0C0C,$0C2E0C0C2E0C0C2E,$2E0C0C2E0C0C2E0C,$0C0C2E0C0C2E0C0C,$0C2E0C0C2E0C0C2E
    Data.q $2E0C0C2E0C0C2E0C,$0C0C2E0C0C2E0C0C,$0C2E0C0C2E0C0C2E,$2E0C0C2E0C0C2E0C,$0C0C2E0C0C2E0C0C
    Data.q $0C2E0C0C2E0C0C2E,$656161871A1A3B0C,$37375C37375C4040,$0000111132323257,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$5C40406565658700,$32325737375C3737,$0000000000111132
    Data.q $0000000000000000,$0000000000000000,$6587000000000000,$5C37375C40406565,$1A1A403232573737
    Data.q $0C2E0C0C2E0C0C2E,$2E0C0C2E0C0C2E0C,$0C0C2E0C0C2E0C0C,$0C2E0C0C2E0C0C2E,$2E0C0C2E0C0C2E0C
    Data.q $0C0C2E0C0C2E0C0C,$0C2E0C0C2E0C0C2E,$2E0C0C2E0C0C2E0C,$0C0C2E0C0C2E0C0C,$0C2E0C0C2E0C0C2E
    Data.q $2E0C0C2E0C0C2E0C,$0C0C2E0C0C2E0C0C,$0C2E0C0C2E0C0C2E,$2E0C0C2E0C0C2E0C,$0C0C2E0C0C2E0C0C
    Data.q $0C2E0C0C2E0C0C2E,$5C37375C1111320C,$37375C37375C3737,$0000111132323257,$0000000000000000
    Data.q $0000000000000000,$4065656587000000,$5337375C37375C40,$0000110303282E2E,$0011000011000011
    Data.q $1100001100001100,$0000110000110000,$0011000011000011,$1100001100001100,$0000110000110000
    Data.q $0011000011000011,$1100001100001100,$0000110000110000,$0011000011000011,$1100001100001100
    Data.q $0000110000110000,$0011000011000011,$1100001100001100,$0000110000110000,$0011000011000011
    Data.q $1100001100001100,$0000110000110000,$0000000000000003,$40403B6149496500,$1A1A401A1A401A1A
    Data.q $153B15153B15153B,$3B15153B15153B15,$15153B15153B1515,$153B15153B15153B,$3B15153B15153B15
    Data.q $15153B15153B1515,$153B15153B15153B,$3B15153B15153B15,$15153B15153B1515,$153B15153B15153B
    Data.q $3B15153B15153B15,$15153B15153B1515,$153B15153B15153B,$3B15153B15153B15,$15153B15153B1515
    Data.q $153B15153B15153B,$4915153B15153B15,$1A1A401A1A402323,$03201A1A401A1A40,$0000000000000003
    Data.q $0000000000000000,$4965000000000000,$401A1A40403B6149,$15153B1A1A401A1A,$153B15153B15153B
    Data.q $3B15153B15153B15,$15153B15153B1515,$153B15153B15153B,$3B15153B15153B15,$15153B15153B1515
    Data.q $153B15153B15153B,$3B15153B15153B15,$15153B15153B1515,$153B15153B15153B,$3B15153B15153B15
    Data.q $15153B15153B1515,$153B15153B15153B,$3B15153B15153B15,$15153B15153B1515,$153B15153B15153B
    Data.q $4023234915153B15,$1A1A401A1A401A1A,$00000303201A1A40,$0000000000000000,$0000000000000000
    Data.q $4965000000000000,$401A1A40403B6149,$15153B1A1A401A1A,$153B15153B15153B,$3B15153B15153B15
    Data.q $15153B15153B1515,$153B15153B15153B,$3B15153B15153B15,$15153B15153B1515,$153B15153B15153B
    Data.q $3B15153B15153B15,$15153B15153B1515,$153B15153B15153B,$3B15153B15153B15,$15153B15153B1515
    Data.q $153B15153B15153B,$3B15153B15153B15,$15153B15153B1515,$153B15153B15153B,$4023234915153B15
    Data.q $1A1A401A1A401A1A,$00000303201A1A40,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $4028284E61618200,$1A1A401A1A401A1A,$00000000000C0C2E,$0000000000000000,$0000000000000000
    Data.q $6182000000000000,$401A1A4028284E61,$15153B1A1A401A1A,$153B15153B15153B,$3B15153B15153B15
    Data.q $15153B15153B1515,$153B15153B15153B,$3B15153B15153B15,$15153B15153B1515,$153B15153B15153B
    Data.q $3B15153B15153B15,$15153B15153B1515,$153B15153B15153B,$3B15153B15153B15,$15153B15153B1515
    Data.q $153B15153B15153B,$3B15153B15153B15,$15153B15153B1515,$153B15153B15153B,$401A1A4015153B15
    Data.q $1A1A401A1A401A1A,$00000303201A1A40,$0000000000000000,$0000000000000000,$284E616182000000
    Data.q $401A1A401A1A4028,$1111371111371A1A,$1137111137111137,$3711113711113711,$1111371111371111
    Data.q $1137111137111137,$3711113711113711,$1111371111371111,$1137111137111137,$3711113711113711
    Data.q $1111371111371111,$1137111137111137,$3711113711113711,$1111371111371111,$1137111137111137
    Data.q $3711113711113711,$1111371111371111,$1137111137111137,$3711113711113711,$0C0C321111371111
    Data.q $0000000000000011,$61614E6A03000800,$232349232349453B,$2349232349232349,$4923234923234923
    Data.q $2323492323492323,$2349232349232349,$4923234923234923,$2323492323492323,$2349232349232349
    Data.q $4923234923234923,$2323492323492323,$2349232349232349,$4923234923234923,$2323492323492323
    Data.q $2349232349232349,$4923234923234923,$2323492323492323,$2349232349232349,$4923234923234923
    Data.q $2323492323492323,$00000303201A1A40,$0000000000000000,$0000000000000000,$0008000000000000
    Data.q $49453B61614E6A03,$2323492323492323,$2349232349232349,$4923234923234923,$2323492323492323
    Data.q $2349232349232349,$4923234923234923,$2323492323492323,$2349232349232349,$4923234923234923
    Data.q $2323492323492323,$2349232349232349,$4923234923234923,$2323492323492323,$2349232349232349
    Data.q $4923234923234923,$2323492323492323,$2349232349232349,$4923234923234923,$1A1A402323492323
    Data.q $0000000000030320,$0000000000000000,$0000000000000000,$0008000000000000,$49453B61614E6A03
    Data.q $2323492323492323,$2349232349232349,$4923234923234923,$2323492323492323,$2349232349232349
    Data.q $4923234923234923,$2323492323492323,$2349232349232349,$4923234923234923,$2323492323492323
    Data.q $2349232349232349,$4923234923234923,$2323492323492323,$2349232349232349,$4923234923234923
    Data.q $2323492323492323,$2349232349232349,$4923234923234923,$1A1A402323492323,$0000000000030320
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$493131576A658700,$2323492323492323
    Data.q $0000000000111132,$0000000000000000,$0000000000000000,$6587000000000000,$492323493131576A
    Data.q $2323492323492323,$2349232349232349,$4923234923234923,$2323492323492323,$2349232349232349
    Data.q $4923234923234923,$2323492323492323,$2349232349232349,$4923234923234923,$2323492323492323
    Data.q $2349232349232349,$4923234923234923,$2323492323492323,$2349232349232349,$4923234923234923
    Data.q $2323492323492323,$2349232349232349,$4923234923234923,$1A1A402323492323,$0000000000030320
    Data.q $0000000000000000,$0000000000000000,$31576A6587000000,$4923234923234931,$2323492323492323
    Data.q $2349232349232349,$4923234923234923,$2323492323492323,$2349232349232349,$4923234923234923
    Data.q $2323492323492323,$2349232349232349,$4923234923234923,$2323492323492323,$2349232349232349
    Data.q $4923234923234923,$2323492323492323,$2349232349232349,$4923234923234923,$2323492323492323
    Data.q $2349232349232349,$4923234923234923,$1E1E452323492323,$000000000000001A,$780D040D00000000
    Data.q $6161826A65876E5C,$6182616182616182,$8261618261618261,$6161826161826161,$6182616182616182
    Data.q $8261618261618261,$6161826161826161,$6182616182616182,$8261618261618261,$6161826161826161
    Data.q $6182616182616182,$8261618261618261,$6161826161826161,$6182616182616182,$8261618261618261
    Data.q $6161826161826161,$6182616182616182,$8261618261618261,$5757796161826161,$0000000000242440
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$876E5C780D040D00,$6161826161826A65
    Data.q $6182616182616182,$8261618261618261,$6161826161826161,$6182616182616182,$8261618261618261
    Data.q $6161826161826161,$6182616182616182,$8261618261618261,$6161826161826161,$6182616182616182
    Data.q $8261618261618261,$6161826161826161,$6182616182616182,$8261618261618261,$6161826161826161
    Data.q $6182616182616182,$8261618261618261,$2424405757796161,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$876E5C780D040D00,$6161826161826A65,$6182616182616182
    Data.q $8261618261618261,$6161826161826161,$6182616182616182,$8261618261618261,$6161826161826161
    Data.q $6182616182616182,$8261618261618261,$6161826161826161,$6182616182616182,$8261618261618261
    Data.q $6161826161826161,$6182616182616182,$8261618261618261,$6161826161826161,$6182616182616182
    Data.q $8261618261618261,$2424405757796161,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$826A65877C6A8700,$5757796161826161,$0000000000242440,$0000000000000000
    Data.q $0000000000000000,$6A87000000000000,$826161826A65877C,$6161826161826161,$6182616182616182
    Data.q $8261618261618261,$6161826161826161,$6182616182616182,$8261618261618261,$6161826161826161
    Data.q $6182616182616182,$8261618261618261,$6161826161826161,$6182616182616182,$8261618261618261
    Data.q $6161826161826161,$6182616182616182,$8261618261618261,$6161826161826161,$6182616182616182
    Data.q $8261618261618261,$2424405757796161,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $65877C6A87000000,$826161826161826A,$6161826161826161,$6182616182616182,$8261618261618261
    Data.q $6161826161826161,$6182616182616182,$8261618261618261,$6161826161826161,$6182616182616182
    Data.q $8261618261618261,$6161826161826161,$6182616182616182,$8261618261618261,$6161826161826161
    Data.q $6182616182616182,$8261618261618261,$6161826161826161,$6182616182616182,$8261618261618261
    Data.q $5757796161826161,$000000000020203B,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $1C321E101C0A000F,$674A3B543C2D4028,$5B4A7759466D5141,$4A7B5B4A7B5B4A7B,$7B59457B59467C5E
    Data.q $4A377754407C5946,$1451302161402D6D,$2305003214064123,$00000000000F0000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $1E26140A0A000000,$715646594136402B,$8A77997B6887685B,$99C7A38FBB9685AC,$E5BDA5DBB69ED4AD
    Data.q $C2ACF1C5ADEAC2AC,$A5EEC0A5EEC2A8EE,$EEBDA3EAC0A5EAC0,$B399E9B89EEEBDA3,$7CD4A087DEAC8FE3
    Data.q $B38268C08C76CC96,$56419B6851AC775E,$0B6332217646328A,$1900002D0600461C,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$1E0A010000000000,$685961453B40281E,$96BD9987A3827285,$E5C0ADDBB6A3CFA8
    Data.q $D4C0F8CFBBF1CAB6,$CAFFDBC7FFD9C5FD,$FFE3CCFFE0CCFFDE,$E0CAFFE3CCFFE3CC,$C2FFDBC2FFDBC5FF
    Data.q $FFD6BDFFD6C0FFD9,$CFB6FFD1B8FFD4BB,$ADFFCAB1FFCCB3FF,$FFC2A5FFC5A8FFC7,$B194FBB89BFFBDA0
    Data.q $6DD9967BE5A387F1,$A5674CBB775ECA87,$2610773C268C513B,$00230000400B005B,$0000000000000600
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$373B231C10000000,$AC85778C6C5E5E41
    Data.q $BDADDBB1A0C59E8F,$CAFFD4C5F6CABBE9,$FFE3D1FFE0CFFFDB,$EAD9FFE9D6FFE5D4,$DBFFF1DBFFEEDBFF
    Data.q $FFF3DBFFF1DBFFF1,$EAD4FFF1D9FFF3DB,$CCFFE5D1FFE9D1FF,$FFE0CAFFE0CCFFE3,$D9C2FFDBC5FFDEC7
    Data.q $B8FFD6BDFFD6C0FF,$FFCFB6FFCFB6FFD1,$C7ACFFCAB1FFCCB3,$9BFFBB9EFFC0A5FF,$FBAC8CFFB396FFB8
    Data.q $8063DE8F72EE9E82,$2BA55B41BD7154CF,$4A0F006726108741,$00000A0000230000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $544C462D26190500,$99B88F8599726876,$F6C5B8E3B6A8D1A5,$E3D4FFDBCCFFD1C2,$E0FFEEDEFFE9D9FF
    Data.q $FFF6E3FFF3E3FFF1,$F8E9FFF8E5FFF6E5,$EAFFFDEAFFFBE9FF,$FFFBE9FFFDE9FFFD,$F6E0FFF6E0FFFBE9
    Data.q $D4FFEAD9FFEED9FF,$FFE5CFFFE5D1FFE9,$E0CAFFE0CCFFE3CF,$C5FFDBC5FFDEC7FF,$FFD9C0FFD9C2FFDB
    Data.q $CFB6FFD1B8FFD6BD,$A3FFC7ACFFCAADFF,$FFB699FFBB9EFFC0,$A58AFFAD8FFFB396,$68F19676FBA082FD
    Data.q $B86346CF7759E087,$19007C32199B4C30,$001C00003C01005B,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$714C453C211C0B00,$A59BBB8F859B726C,$C5FBC7BBEEBDB1D6
    Data.q $FFE0D4FFDBCCFFD1,$F6E5FFF1E0FFEADB,$EEFFFBEAFFFBEAFF,$FFFDEEFFFDEEFFFB,$FDEEFFFDEEFFFDEE
    Data.q $F1FFFFF1FFFFF1FF,$FFFFF1FFFFF1FFFF,$F6E5FFFDEEFFFDEE,$D6FFEADBFFF3E0FF,$FFE5D4FFE9D6FFE9
    Data.q $E0CFFFE3D1FFE5D1,$C7FFDBC7FFDECAFF,$FFD9C5FFD9C5FFDB,$D4BBFFD6C0FFD9C2,$ACFFCCB3FFD1BBFF
    Data.q $FFBDA0FFC2A8FFC5,$AD8FFFB396FFB89B,$7CFFA082FFA88AFF,$EE8C6DF89977FD9E,$6341D17251E08261
    Data.q $00803014A04A2DBD,$0B00003000005914,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$5E5E3C372D140F00
    Data.q $DBA59BB88A809168,$D4CAFDC7BDEEBBAD,$DBFFE3D6FFDED1FF,$FFF3E5FFEEE0FFE9,$FDF1FFF8EAFFF6E9
    Data.q $F3FFFDF1FFFDF1FF,$FFFFF3FFFFF3FFFF,$FFF6FFFFF3FFFFF6,$F8FFFFF8FFFFF8FF,$FFFFFBFFFFFBFFFF
    Data.q $FFF3FFFFF3FFFFFB,$E9FFF8E9FFFDF1FF,$FFF1E0FFF1E0FFF8,$EAD9FFEADBFFEEDE,$CFFFE3D1FFE5D4FF
    Data.q $FFDBC7FFDECCFFE0,$D6C0FFD6C2FFD9C5,$B1FFCCB6FFCFB8FF,$FFC5ACFFC5ACFFCA,$B69BFFBDA0FFC2A5
    Data.q $85FFA58AFFB194FF,$F69472FD9B7CFFA3,$825EEE8A68F38F6D,$32CC6845DB7654E9,$6D2101913B1CB354
    Data.q $0000230000450500,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$564F4C2B23140000,$A8CF9991AD7C7680,$FFD1C5FDC2B8EAB3,$E5D9FFE0D6FFD9CC
    Data.q $E5FFEEE0FFEADEFF,$FFF6E9FFF1E5FFF1,$FDF3FFF8EEFFF6EA,$FBFFFFF8FFFDF3FF,$FFFFFDFFFFFDFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFBFFFFFFFFFFFF,$F3FFFFF6FFFFF8FF
    Data.q $FFFBEAFFFBEEFFFF,$F3E5FFF8E9FFF8EA,$D9FFEEDBFFF1E0FF,$FFE3D1FFE5D6FFEA,$D9C7FFDBCAFFDECC
    Data.q $B6FFCCB8FFD6C2FF,$FFC2ACFFC5ADFFCA,$B69BFFBDA3FFC0A8,$8AFFB194FFB699FF,$FD9677FFA387FFA8
    Data.q $8767F38C6CF89172,$51EA805BF18561F1,$C25B37D46C46E377,$140087300FAC4A26,$000A00003600005E
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$5E37322606050000,$A399BD857C916159
    Data.q $C7FFC7BDF6B8ADDE,$FFDED4FFD9CFFFD1,$EAE0FFE9DEFFE5D9,$E5FFEEE3FFEEE0FF,$FFF8EEFFF3EAFFF1
    Data.q $FFFDFFFDF6FFFBF1,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FDFFFFFFFFFFFFFF,$FFFFF8FFFFFBFFFF,$FDF1FFFDF3FFFFF6
    Data.q $E5FFF6E9FFFBEEFF,$FFEADBFFEEE0FFF3,$E0CFFFE3D1FFE5D6,$BDFFD1C0FFDBCAFF,$FFC2ADFFCAB6FFD1
    Data.q $B69EFFB8A0FFC0AC,$8CFFB194FFB196FF,$FF9E82FFA387FFA8,$8C6DFB9172FF997B,$5EF38561F68A68F8
    Data.q $E9774FEE8059F182,$512BCF633BDE7146,$006D1E00963B14B8,$0000001500004100,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $3B32100B00000000,$C58A809E68616D40,$C5BBFBB8ADE5A59B,$D1FFD6CCFFCFC5FF,$FFE3D9FFDED4FFDB
    Data.q $EAE0FFE9E0FFE5DB,$EEFFF1E9FFEEE5FF,$FFFFF8FFFDF6FFF6,$FFFFFFFFFFFFFFFD,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFBFFFFFDFFFFFF,$EAFFFDF3FFFFF6FF,$FFF1E3FFF3E5FFF8
    Data.q $E3D4FFE9DBFFEADE,$C2FFD9CAFFE0D1FF,$FFCAB6FFCCBBFFD4,$B8A0FFC0ACFFC5B1,$8FFFA891FFB39EFF
    Data.q $FF9980FFA087FFA8,$9472FD9477FD967B,$63FB8C68FD9171FD,$F17C56F3825BF887,$6D41E9764CEA7B51
    Data.q $10BB5126D16132DE,$460100711E00993B,$00000000001E0000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$211C0B0000000000,$85AC7168804C454A,$FBB3A8E5A096CF8C
    Data.q $D1C7FFCCC2FFC0B6,$D6FFD9D1FFD6CCFF,$FFE5DEFFE0D9FFDE,$F1E9FFEAE3FFE9E0,$F6FFF8F1FFF3EAFF
    Data.q $FFFFFFFFFFFDFFFD,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFDFFFFFFFFFFFF,$F1FFFFF8FFFFF8FF,$FFF1E5FFF8EEFFF8,$E9DBFFEAE0FFF1E3,$C7FFDECFFFE5D9FF
    Data.q $FFCFBDFFD4C5FFD6,$BDACFFC7B3FFCAB8,$8FFFB199FFB8A3FF,$FD9B82FF9E87FFA5,$8F72F89177F8947B
    Data.q $67FD8C6CFD8F71FB,$F3825BF88763FB8A,$724AEA774FF17C54,$2DD96737E36D41E9,$9E3B0FBB4F21CC5B
    Data.q $00005106007B2300,$0000000000000023,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $766D854C45451C15,$A5EEA399D69187B8,$FFC0B6FFB8ADFBB1,$D6CCFFCCC2FFC7BD,$D9FFDED6FFD9CFFF
    Data.q $FFE9E0FFE5DEFFE0,$F8F1FFF3EAFFEEE5,$FDFFFFF8FFFBF3FF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFDFFFFFDFFFFFF,$F1FFFDF6FFFFF8FF
    Data.q $FFF6EAFFF6EEFFF8,$E5DBFFEAE0FFF1E5,$D1FFE0D4FFE5DBFF,$FFD4C5FFD9CAFFDE,$C5B3FFCAB8FFD1C0
    Data.q $99FFB8A3FFBBA8FF,$FF9E87FFAC94FFAD,$8C71F8947BFF9982,$68F88A6CF68A6DF6,$F88561FB8A67FB8A
    Data.q $764AEE774FF38059,$36E06C3CE57145E9,$CC5928D66130DB67,$2300A33C0BBD4F1C,$001900004A01007B
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$713C322D06010000,$A096D48A80AC685E,$ADFFB3A8FDADA3EE
    Data.q $FFC7BDFFC0B6FFB8,$D6CCFFD4CAFFCCC2,$DBFFDED6FFDED4FF,$FFF1E5FFEAE3FFE5,$FBF3FFF6EEFFF3EA
    Data.q $FFFFFFFBFFFDF8FF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFDFFFFFFFFFF,$FFF8FFFFFBFFFFFB,$F1FFFDF8FFFDF8FF,$FFF1E9FFF6F1FFF6,$E3D9FFE5DBFFEAE0
    Data.q $CFFFDBCFFFE3D9FF,$FFD1C5FFD6CAFFD9,$C7B6FFCCBDFFCFC2,$A0FFB6A3FFC2B1FF,$FFA58FFFA894FFB6
    Data.q $9477FF9980FFA08A,$63F68A6CF88C71FD,$F3805BF38261F385,$764CF37C56F38059,$3BE06C40E57145EA
    Data.q $D6612DDE6736DE68,$4A14C7541ED15B26,$006C1900963601B6,$0000000B00003C00,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$281C000000000000
    Data.q $CC8277A05E546730,$ADA3F8A599E9998C,$B3FFBBB1FFB6ACFF,$FFCAC0FFC2B8FFC0,$D9D1FFD6CCFFD1C7
    Data.q $E0FFE5DBFFDED4FF,$FFF1E9FFEEE5FFEA,$FDF6FFFBF6FFF3EA,$FFFFFFFBFFFFF8FF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FBF8FFFDFBFFFFFD
    Data.q $EEFFF6F1FFF6F1FF,$FFEEE9FFEEE9FFF3,$E0D6FFE5DEFFE5DE,$CAFFD9CFFFDBD1FF,$FFCCC0FFCCC0FFD4
    Data.q $C5B6FFC5B8FFCABD,$A3FFB8A8FFC0B1FF,$FFA894FFAD99FFB6,$9980FF9B85FFA38C,$68FD8F71FF9477FF
    Data.q $F17C5BF68567F887,$764AEA7751EE7B56,$3CE36D40E97246EA,$D9612DDB6736E068,$561ED15B23D45E28
    Data.q $00A84006BD4C14CC,$2B00005B0B008728,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$6D8F4F454C1C1400,$F8A094E39187C57B,$B6A8FFADA0FFA89B
    Data.q $B6FFBDB3FFBBB1FF,$FFC7BDFFC5BBFFC2,$DED4FFD4CAFFD1C7,$E3FFE5DEFFE3D9FF,$FFF6EAFFF1E9FFEA
    Data.q $FBF3FFFBF3FFF8F1,$F6FFFBF6FFFBF3FF,$FFFFFBFFFDF8FFFD,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FDFBFFFFFDFFFFFF,$EAFFF6F1FFFBF6FF,$FFEAE5FFF1EAFFF1
    Data.q $E0D9FFE9DEFFEAE3,$CAFFDBD1FFDED6FF,$FFCAC0FFCCC2FFD4,$C0B1FFC0B3FFC7BB,$A0FFB3A0FFBBACFF
    Data.q $FFA894FFAC99FFB3,$9B82FF9E87FFA58F,$72FF967BFF9980FF,$F68563FB8767FF91,$724CE97651F17C5B
    Data.q $3BE36D41E37145E5,$D6612DD96332DE68,$5921D15921D45E28,$06C04F10CA5419CF,$771E00993600B141
    Data.q $0000100000460000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$362B260000000000
    Data.q $8CD9877BAD67596D,$FFAC9EFDA599F199,$BBADFFB6A8FFB1A0,$B6FFC0B3FFBDB1FF,$FFC7BBFFC5BBFFC2
    Data.q $DBD1FFD6CCFFD4CA,$E3FFE5DBFFE0D6FF,$FFEAE3FFEEE5FFEA,$F3EAFFF1E9FFEEE5,$F1FFF6F1FFF1E9FF
    Data.q $FFFFF8FFFDF8FFF8,$FFFFFFFFFFFFFFFD,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFDFFFFFFFFFF
    Data.q $FBF8FFFDFBFFFDFB,$EAFFF6F1FFF8F6FF,$FFEAE5FFEAE5FFF1,$E3DBFFE3DBFFE5DE,$CAFFD9CFFFDBD4FF
    Data.q $FFCCC2FFCFC5FFD4,$C2B3FFC5B8FFC7BD,$99FFB3A3FFB6A8FF,$FFA08FFFA896FFAC,$9B85FF9B85FF9B87
    Data.q $76FF9477FF9980FF,$FD8A68FF8C6DFF91,$724FF17B56F6805B,$3BDE6840E36D46E9,$D66132D96736DB67
    Data.q $5921CF5926D45E2B,$0FC75115C75415CF,$A33B00B64506BD4C,$0000610F008A2800,$0000000000000030
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0A00000000000000,$7667965145542115,$94F69B8CE58F80C5,$FFB1A0FFAC9BFFA3
    Data.q $BBACFFBBACFFB3A3,$B6FFC0B3FFBBADFF,$FFC7BBFFC2B8FFC2,$DBD1FFD6CCFFCFC5,$DEFFE3D9FFE0D6FF
    Data.q $FFE5DEFFE3DBFFE5,$EAE3FFEAE3FFE5DE,$F3FFF6EEFFF1E9FF,$FFFFFBFFFBF6FFFB,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFDFFFFFDFFFF,$F6F1FFF6F3FFF8F6,$E3FFF1EEFFF3F1FF
    Data.q $FFE5E0FFE9E3FFE9,$DED6FFE0D9FFE3DB,$C7FFD6CCFFDED4FF,$FFCCC2FFCFC5FFD1,$C2B6FFC7BBFFCAC0
    Data.q $9EFFB8ACFFB8A8FF,$FFA391FFA896FFAD,$947CFF9985FF9987,$77FF9477FF947CFF,$FF8A68FF8F6DFF94
    Data.q $7751F8805BFD8763,$40E36D45E9724AEE,$D46130D66136DE68,$5621CA5421D15B2B,$10C75115C7541CCA
    Data.q $B34505BB4A0BC04F,$1C00943000A53C00,$000B000041000072,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$773B2D3005000000
    Data.q $9182D68272B36756,$96FFA091F89B8CEE,$FFB1A3FFAD9EFFA5,$B6A8FFB6A8FFB3A5,$B3FFBBADFFB8ACFF
    Data.q $FFC5BBFFC2B6FFBD,$D6CCFFD4CAFFCFC2,$D4FFDBD1FFD9CFFF,$FFE3D9FFDBD1FFDE,$E9DEFFE5DEFFE3D9
    Data.q $EEFFF6EEFFF1E9FF,$FFFFF8FFFFF8FFF6,$FFFBFFFFFBFFFFFD,$FFFFFFFDFFFFFDFF,$FFFFFFFFFFFDFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$F8F6FFFFFBFFFFFD,$E3FFEEE9FFF6F3FF,$FFE3DBFFE5E0FFE9,$DED6FFDED6FFE0D9
    Data.q $C2FFD4CAFFD6CCFF,$FFCABDFFCCC2FFCC,$C2B3FFC2B6FFC7BB,$A0FFB3A3FFBBADFF,$FFA594FFA896FFB1
    Data.q $9680FF9B87FFA08F,$71FF8F76FF947CFF,$FF8A6CFF8C6DFF8C,$7C56FB8561FD8767,$3CE97246F17751F6
    Data.q $CF5B2BD46132DE68,$541ECA5621CC5928,$10C24F14C24F15C7,$B34101BB4A0AC04F,$3000A53B00AC4000
    Data.q $004F05007C210096,$0000000000001E00,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$1510000000000000,$C776639951415921,$9E8CF39482E38A77,$9BFFA594FFA08FFD
    Data.q $FFAD9EFFAC99FFAC,$B6A5FFB1A0FFAD9E,$ACFFB8ACFFB6A5FF,$FFC5B8FFC2B6FFBB,$CABDFFCCC0FFC5B8
    Data.q $C7FFD4C7FFCFC5FF,$FFDBD1FFD9CFFFD4,$E9DBFFE3D6FFE3D6,$E5FFF3E5FFEAE0FF,$FFF6EAFFF1E5FFF3
    Data.q $F8F1FFF8EEFFF6EA,$FBFFFFFBFFFDF3FF,$FFFFFFFFFFF8FFFF,$FFFFFFFFFFFFFFFD,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FDF8FFFFFBFFFFFD
    Data.q $EAFFF8F3FFFBF3FF,$FFE5DEFFEAE3FFF1,$D9CFFFE0D9FFE5E0,$C2FFD4CCFFD4CAFF,$FFC5BBFFCAC0FFCC
    Data.q $C0B1FFC0B3FFC0B3,$9BFFB1A3FFBBACFF,$FFA391FFA899FFAC,$9B85FF9B87FFA391,$71FF9177FF9680FF
    Data.q $FB8567FD876CFF8C,$7C56F8805BF88261,$41EE764AF1774FF6,$D15E2DDB673BE56D,$4F19C5511ECC5928
    Data.q $0FBB4A0FC04C14C2,$B34505B34506BB4A,$3700A83C00B14100,$00822300963000A0,$0100003200005E0F
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$517C3B2B32050000
    Data.q $EA8C77D67C6CB663,$A08FFD9B8AF69482,$99FFA896FFA391FF,$FFA899FFA899FFA8,$B1A3FFB1A0FFAD9E
    Data.q $A5FFB3A3FFB6A5FF,$FFBDADFFBBADFFB6,$C0B3FFC2B3FFBBAC,$C2FFCCC0FFC5B8FF,$FFD9CCFFD6CAFFCF
    Data.q $E0D4FFDED1FFDECF,$DBFFE5D9FFE5D9FF,$FFE9DEFFE9D9FFE9,$F6EAFFF3E5FFF3E9,$F3FFF8EEFFF6EAFF
    Data.q $FFFFFBFFFDF6FFFB,$FFFFFFFFFFFFFFFB,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FBFFFFFFFFFFFFFF,$FFFDF8FFFFFBFFFF,$FBF3FFF8F3FFFBF6,$E9FFF8F3FFF6F1FF,$FFE3DBFFEAE3FFF1
    Data.q $D6CFFFDED6FFDED6,$C2FFD1C7FFD6CCFF,$FFC5B8FFCAC0FFCC,$BBACFFBDADFFC0B3,$99FFB1A0FFB3A3FF
    Data.q $FFA594FFA594FFA8,$9B85FF9E8AFF9E8C,$77FF9980FF9982FF,$FB8567FF8C72FF94,$7B54F37C59F6805E
    Data.q $45EE724AF37B51F3,$D96332E06C3CE971,$4F19CA5623D15B2B,$0ABB4A0FC04F15C2,$AC4001AC4001B345
    Data.q $3C00AC4000AC4000,$009430009E3600A5,$4100006C15008726,$00000000000A0000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$1406000000000000,$6DC7715B944A3746,$F69480F18F7BE082,$A38FFF9B87FB9685
    Data.q $94FFA391FFA391FF,$FFA896FFA594FFA5,$AD9EFFAD9BFFA899,$9EFFAD9EFFADA0FF,$FFB6A5FFB3A5FFAD
    Data.q $B8A8FFB6A8FFB6A5,$C0FFC5B6FFBDADFF,$FFCFC0FFCCBDFFCF,$D9CAFFD6C7FFD4C5,$D1FFDECFFFD9CAFF
    Data.q $FFE0D4FFE3D6FFDE,$EAE0FFEADEFFE9DB,$EAFFF3E9FFF3E5FF,$FFF8EEFFF6EAFFF6,$FDF3FFFFF6FFFDF3
    Data.q $F3FFFBF3FFFDF6FF,$FFF1E9FFF6EEFFFB,$D6D1FBDBD6FFE5DE,$C5E9CAC5EECFCAF6,$F3CFC7EECCC5E9CA
    Data.q $D6CFFDD6CFF8D1CA,$C7FFD6CFFFD4CFFF,$FDC7C0FFCFC7FFCF,$D1CAFFD1C7FFCAC2,$BBFFC7BDFFC7C0FF
    Data.q $FFC5B8FFC5B8FFC5,$BBACFFBBADFFC2B6,$96FFAC99FFB3A3FF,$FFA08FFFA08FFFA5,$9682FF9B87FF9E8A
    Data.q $7CFF9680FF9680FF,$FF8A6CFF8F72FF96,$7754F37C5BF88261,$45F1764CF1764FF1,$DE6737E56D40EA71
    Data.q $511CCC5926D66130,$0BBB4A0FC04F15C5,$A84000B14105B646,$3C00A83C00A33B00,$00993200A03700A8
    Data.q $7119008A28009630,$00001000004A0100,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$51405B2114100000
    Data.q $7BE58771CC715B9E,$FB9682F8947CF38F,$9E8AFF9E87FF9B85,$8CFFA08CFF9E8AFF,$FFA896FFA391FFA0
    Data.q $A899FFA596FFA896,$99FFA896FFA899FF,$FFAD9EFFAC9BFFA8,$B6A3FFB6A3FFAD9E,$B1FFC2B3FFBBACFF
    Data.q $FFC7B6FFC7B6FFC2,$CCBDFFCCBBFFC5B3,$C2FFD4C2FFCCBBFF,$FFDBCCFFD9CAFFD4,$E9D9FFE9D9FFE3D4
    Data.q $D9FFE9D9FFE9D9FF,$FFD6CCFFE0D6FFE5,$BBB3EAC7BDF6CFC5,$8CC0A39BCCADA5DE,$9177729B827CAD91
    Data.q $4A456D59547C6761,$365445405B4A455B,$56413C4F3C374C37,$5E596D544F614A45,$718A6C678267617B
    Data.q $A38077A37C779976,$8F87BD8F87B38780,$9EE0A399D49B94C2,$FFB3A5FDB3A5EEA8,$BBADFFB8A8FFBBAD
    Data.q $99FFB1A0FFB6A5FF,$FF9B8AFFA08FFFA8,$9982FF9987FF9B8A,$76FF947CFF9680FF,$FF8F71FF8F72FF91
    Data.q $7754FB8261FF8768,$45EE764CEE764FF1,$DE6736E36C3BE971,$541ECF5B28D45E2B,$0ABD4C10C24F15C7
    Data.q $A53C00AC4000B345,$3600A03700A03700,$009B36009B36009E,$8A2B009430009632,$00004C0500761C00
    Data.q $0000000000000019,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$2300000000000000,$7159A856416D2D1E,$77F38F76E58268CC,$FD9680FB917BF68F
    Data.q $9985FF9982FF9B85,$8AFF9985FF9985FF,$FFA08FFF9E8AFF9E,$A391FFA08FFF9E8C,$91FFA391FFA08FFF
    Data.q $FFA591FFA391FFA3,$B19BFFAD99FFA896,$A5FFB8A3FFB6A0FF,$FFC0ADFFBDACFFB8,$C5B3FFC2B1FFBDA8
    Data.q $BBFFCAB8FFC5B3FF,$FFD6C5FFD1C0FFCC,$C2B3FFCFC0FFD1C0,$8CD6AC9EE5BBACF6,$91726CAC877CC099
    Data.q $362D674C417B5E56,$00190A05321E194C,$0000000000000500,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$1505010000000000,$2D28371E1C26100B
    Data.q $4F714A4161403B4A,$B6776DA06C638556,$A091E39487D18C80,$94FFA596FFA394F8,$FF9E8CFFA08FFFA5
    Data.q $9680FF9682FF9985,$77FF9177FF917BFF,$FF8A6CFF8F72FF91,$805BFF8563FF8768,$41F1764FF37751FB
    Data.q $DE6737E0683BE56D,$5921D45E2BDB6332,$0BBD4C10C5541CCC,$A83C00AC4101B84A,$3600A03700A33B00
    Data.q $0099320096300099,$8F2D009130009632,$0600721900872800,$0000000021000051,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$7732213000000000
    Data.q $8268D17259B15B45,$77F68C76F18A6DE5,$FB947BFB947BF88F,$947CFD947CFD947B,$85FF9985FB947CFB
    Data.q $FD9682FF9682FF99,$9E8AFF9B87FF9B87,$8AFD9E8CFD9B87FF,$FDA08AFB9B87FB9E,$A894F8A08CFBA08C
    Data.q $96FDAD96FDAC96FD,$FFB39EFFB39EFBAC,$C0A8FFBBA5FFB6A0,$ADFFC2ADFFC2ADFF,$E5AD9BF1B3A0FDC0
    Data.q $6D61B38777D19B8C,$1054372D72544A96,$0000001000003019,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$32140B1900000100
    Data.q $594F76453B4F2621,$7CD1806DB8716196,$FD9685F38F7CE98C,$917CFF9480FF9682,$76FF8C72FF917BFF
    Data.q $FF8C6DFF8C71FF8F,$825EFB825EFF8768,$46F3774FF87C56FB,$DB6737E36C3CEE72,$5B23D65E2BD6612D
    Data.q $0FC04F14C75419D1,$A53C00AD4105BB4A,$3600A03700A33B00,$00912D009430009B,$912D009130009130
    Data.q $1C008226008F2D00,$0028000054060072,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$B65E45823B263C0A,$856CE58267D47256,$72F38A6DF1876DEE
    Data.q $F88F76FB9177F88C,$917BF88F77F88F76,$7BFB917BFB917BFB,$FB947CFD947CFB91,$9682FD9682FD9480
    Data.q $80F69480F8947CFB,$F69982F89982F696,$9B85F19982F39982,$8AF6A08AF19982F1,$FDB196FBA891F6A0
    Data.q $B69EFFB69EFFB39B,$7BE0A08CF1AD96FB,$82564AA57263C78C,$000030140B563228,$0000000000000010
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$32511E142B050014
    Data.q $CF7663AC5B4A8040,$8C76F38A76E3806C,$71FD8C72FB8C76FB,$FF8767FD8A6DFF8C,$7C59FB825EFF8767
    Data.q $4AF1764CF67B54F8,$DB6736E96D40F176,$5B23D15B28D66130,$0FC55114CF591ED1,$AC4000B34506BD4C
    Data.q $32009E3700A03B00,$0091300096320099,$8F2D008F2D00912D,$23008A28008F2D00,$00590B0071190080
    Data.q $0000000000002D00,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$28410B0000000000
    Data.q $D67256BB61458A40,$8267EA8267E58063,$71F38A6DF18568EA,$F3876DF68A71F88C,$8A71F68A72F3876D
    Data.q $77F88C72F38A71F6,$FB9177FB8F76FB8F,$8C76F68C76F68F77,$77EE8C72F18F76F3,$EA8F77EE9177EE8F
    Data.q $917BEA917BE98F77,$8FF6A087EA947BE9,$F8A88FFDAC91FBA5,$8776DB9682EEA08A,$23855646AC7261C7
    Data.q $000000230600512D,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$5921142800000000,$7159B8614F874030
    Data.q $68F3856CE57C67D1,$FB8563F88568F382,$825BFD8561FD8567,$4CF67B54F87C56FB,$E3683BE96D40F176
    Data.q $5B23D45E2BD6612D,$14CA5615CC561ED1,$AD4101BB4A0BC551,$32009E3700A33C00,$0091300094300099
    Data.q $8A2B008A2B008F2D,$26008728008A2B00,$00761C007C230085,$0500003600005E0F,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$418F40264C100005,$E37B5BD67254BB5E,$8263E98061E97C5E
    Data.q $68F18568F18568EA,$EE8267EE8267F185,$8568F18268F18568,$71F88A71F3856CF1,$F3876DF6876DF88A
    Data.q $876CF1876CF1876D,$6CE58268EA856CEE,$E0856CE38268E585,$9176E3876DDE8268,$77F1967BEE9477EA
    Data.q $C57C67DB8C76E994,$281C774532A0634F,$0000000026060051,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$2315300100050000,$59BD5E4A9B4A3667,$EA775BE07259D972
    Data.q $805BF6805BF37C5B,$4CF3774FF67B54F8,$E0683BE56D40F176,$5B26D65E2BDB6332,$0FCA5419CA561CD1
    Data.q $B14501BD4C0BC24F,$3600A03700A53C00,$00912D009430009B,$8728008A2B008F2D,$2600852800852600
    Data.q $007C230080260085,$3B0000611000761E,$0000000000060000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$1905060000000000
    Data.q $4FBD5E4094412856,$E37759E07756D671,$7C5EE9805EE37B59,$61E97C5EEA7C5EEA,$EA8063EA7C61EA7C
    Data.q $8063EE8063EE8063,$63F38267F38267F1,$EA7C61EE8267F182,$8267EA8268EA8067,$63DE7C61E37C63E9
    Data.q $DE8063D97B5EDE7C,$8A6DE58A6CE08568,$46CA775EDE856CE5,$542314854636A55E,$0000000000230000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$1E450B000F000000,$CA6346AC4F377C30,$7751EA7654DE6D4F,$46EA724AF37751F1
    Data.q $E06837E56D40EA72,$5E28D96330DB6330,$10C55415CF5923D4,$B34501BD4C0AC551,$3600A33B00A84000
    Data.q $008F2D009632009B,$8728008A2B008C2D,$23007C2300822600,$008023008023007C,$611000761E007C23
    Data.q $00000600003C0000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$4528541400050000,$4FD66D4CC2614099,$DE7654E07654DB72
    Data.q $7756E37754DE7654,$56E57759E37756E5,$E97759E97B5BE577,$7C5EF17C61EA7B5B,$59EA7B5BEE7B5BF1
    Data.q $E37759E57B5BE977,$775BE07759E37759,$54D47254D67254DB,$E08061DB7B5BD472,$684FD17659DE8061
    Data.q $017236239B513BC0,$0000000500003C0F,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$000A000000000000
    Data.q $401C0F3010061C01,$2D1E4F2819452110,$28713C2863362359,$6836216D3B266D3C,$1401511E0B5E2B15
    Data.q $0026000036060045,$0000000000001000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $772B153700000000,$6D4ACA6141A84A30,$46EA764CE9724CE0,$E0683BE0683BEA72,$6128D66128DE6736
    Data.q $14C75419D15B23D6,$B64605B84A0AC251,$3700A84000B34501,$009130009936009E,$8728008A2B008C2D
    Data.q $21007C2300852800,$007C23007B21007B,$721C007721007C23,$00003B0000611000,$0000000000000001
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $613C913C214A0B00,$4CDB714CD66D4AC5,$DB724FD9714CD971,$7251E37651DB714C,$54E37654E07251E0
    Data.q $E97756E37654E376,$7759EA7759EA7756,$4FE37254E57656EA,$DB7151DE7251DE71,$6C4CD46C4CD66D4C
    Data.q $54D1714FD16D4FD1,$CF7151D67654D676,$2814964A30B65E41,$0005000036050068,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $260B050F00000000,$40325130263C1E14,$5E8F61517C544567,$BD8571B17C6C9E6D,$8C72CA8A72C78A72
    Data.q $6DD18A71D18C72CF,$D18568D4876CD18A,$684CC27659CC7C61,$2DA35637AD6141B8,$7730148A4023994C
    Data.q $00004C0F005E1E05,$000A00001E00003B,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$4A2B7C2D14370000
    Data.q $40DB6840CC613CAC,$D96332DB6737E06C,$5E23D6612DD6612D,$14CC591ED15B21D4,$B84A06BB4A0BC551
    Data.q $3B00AC4100B34501,$009430009B3700A0,$822600872B008C2D,$2100802300802300,$00772100771E0077
    Data.q $761E007721007B21,$00005E1000711C00,$0000000000000036,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$4106000000000000,$6C45C05E378C3B1C,$45D66C46DB714AD6
    Data.q $D96D4AD66C46D168,$6D4ADB6D4AD66C46,$4CE0714FDE714CDE,$EA7654E5724FE06D,$714CE3714CE97651
    Data.q $4ADE6D4CE0714FE3,$D16745D96C4ADB6C,$6746CA6341CC6341,$46CF6C4ACF6846CC,$944528B6593BC767
    Data.q $00002D000063210A,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$4659362B37191019,$B380729B6C5E7C54,$A08FCF9687C08C7C
    Data.q $99E5AC96E0A594D9,$F6B39BF1B199EAAD,$AC91F8B196F8B399,$82F6A58AF8A88CF6,$EE997BF19E80F1A0
    Data.q $8C6DE99172EA9677,$54DB805EE08767E5,$C76745D17251D677,$4A26B35632BD5E3C,$0182300F943C1CA5
    Data.q $360000510B007121,$00000000001C0000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0A00000000000000,$32B84F2B8C361946,$D16130D46136CC5B
    Data.q $5E26D45E28D46130,$15CC591CD45E23D4,$B84A06BD4F0BC754,$3C00A84000AD4100,$00943200A03B00A5
    Data.q $8226008A2B008F2D,$1E007721007C2300,$00721C00721E0077,$7721007B2100761E,$0B006D1900721C00
    Data.q $0000000030000059,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $8232103B01000000,$6C41D16840B85630,$45CF6740D46841D6,$D16740D46841D468,$6C46DB6C46D96C45
    Data.q $4ADE6C46DB6845DB,$E3714AE5714AE06D,$6845DE6C46E36D4A,$41D66741D96741DB,$C75E3BCF633CD467
    Data.q $613CC75E3CC75E3C,$28B85937C76140CA,$37000076280F9E46,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$2101000000000000,$6D5E7C4F414F261E
    Data.q $96CF9687BD8577A0,$FDBDACF1B3A3E0A3,$CCB8FFCAB8FFC5B3,$B3FFCAB6FFCCB8FF,$FFBDA5FFC2ADFFC7
    Data.q $B69BFFBBA3FFBDA5,$8CFFB196FFB396FF,$F8A082FFA88CFFA8,$9476F39676F6997B,$5EE98763EE8C6CF1
    Data.q $DB7751E07B56E582,$633CD16C45D6714A,$2BC25B32C75E36CC,$A04015B34F23BD54,$0100681900822B06
    Data.q $000600002B000045,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$19671C0019000000,$CA592BBB51269E40,$5B23CF5B26CA5926,$14CC5919D15B23CF
    Data.q $BD4C0AC55110C754,$3C00A84000B64605,$009B3700A33C00A3,$8226008A2B009130,$1E007721007C2300
    Data.q $00711C00721E0076,$762100761E00711C,$1900711C00721E00,$002D0000560B006C,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$B3512B7B2D0B2B00,$673BD4683CCF633B
    Data.q $37CC633CCC6137D1,$D1633BCF633CCC61,$673CD96841D66840,$41DE6C41DB6841D6,$DE6841D96740DE68
    Data.q $633CD96741D9673C,$36CF613BD4613BD4,$C55B36C75B36CA5B,$5936C55B36C55B37,$00873615A84A28BD
    Data.q $0000001E00005614,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $191E000000000000,$A56D5E824C405123,$B1A0E09E8FC78777,$BBFFC5B6FFBDADF6,$FFD4C2FFCFC0FFCA
    Data.q $D4C2FFD4C2FFD4C5,$B6FFCCBBFFD4C2FF,$FFC5B1FFC7B3FFC7,$B89EFFBBA3FFC0A8,$91FFB399FFB89EFF
    Data.q $FBA387FDA58AFFAD,$8F71F19677F69B7C,$61E58563E98A68EA,$E07B54E37C59E582,$6C41D66D45DE764F
    Data.q $32D16337D1673CD4,$CA592BCF5E30CF61,$370BB34A1CC25423,$006110008228009B,$0000001C00004100
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $A340147B26053600,$561EC55421BD4F21,$15CC591CCC591ECA,$C24F0BC75410CA56,$3B00A84000B64A01
    Data.q $00993600A03B00A3,$8226008A2B009130,$1E007B21007C2300,$00711C00721C0072,$721E006D1C006D19
    Data.q $1C00721C00721E00,$00510A0068150071,$0000000000002600,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0121000000000000,$C75E32A84A217123,$6136CC6136D16737,$36CA5E36C75E36CA,$D4633BCC5E36CA5E
    Data.q $6337D16137D16137,$37D6633BD9673CD4,$D6633BD9633BD663,$5E36D15E36D4613B,$30C75930CC5B32CF
    Data.q $C55932C2562DC556,$3B19B34F28C05630,$003B00006C1E0196,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$1C0F150000000000,$76A867597B45364C,$F8AD9BE3998ACC85
    Data.q $CCBBFFC5B6FFBDAC,$C2FFD1C2FFCFBDFF,$FFD6C5FFD6C5FFD1,$D1C2FFD4C5FFD6C5,$B6FFCCBBFFD1C0FF
    Data.q $FFC2B1FFC5B3FFC7,$BBA0FFBDA8FFC0AC,$94FFB39BFFB8A0FF,$FFA58AFFAC91FFB1,$8C6DF39477FB9E82
    Data.q $5BE58563E98A68EA,$DB764FE07C59E380,$6840D16841D46C45,$36D4673BD1673BD1,$D15E2DD16130D161
    Data.q $4F1CC75421CC5928,$00A8400BB64615C0,$5B0B007C21009130,$00001500003B0000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$5910000F00000000,$5119AC451094360B
    Data.q $0FC25114C5541CC0,$C5540BC55410C251,$4000B34600BD4F06,$009936009B3700A5,$8226008C2D009632
    Data.q $1E007721007B2100,$00711C00721E0076,$6C19006C19006D19,$1C00711C00711C00,$006715006C190071
    Data.q $0000001900004605,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$19671C0014000000,$CA5E30BD5628A041
    Data.q $5B30C55B30C75B2D,$2DC55930C75B30C7,$CC5E30CC5E30C559,$6136D16136CF5E30,$32D15E32D46132D4
    Data.q $D15E32D15E30D15E,$562DCC592DCF5B30,$28C25428C5542BCA,$BB4F28C05428C254,$0F0087300BA8451E
    Data.q $000000001E000056,$0000000000000000,$0000000000000000,$0000000000000000,$1E00000000000000
    Data.q $72619451415B2619,$A0F8A594DB8C7BBD,$FFC0ADFFBBACFFB3,$CFC0FFCCBDFFCAB8,$C5FFD1C2FFD1C2FF
    Data.q $FFD1C5FFD1C2FFD1,$CFC0FFD1C2FFD1C2,$B3FFCAB8FFCFC0FF,$FFC0ADFFC5B3FFC5,$B8A3FFBDA5FFBDA8
    Data.q $9BFFB89EFFB8A0FF,$FFA58CFFAC91FFB3,$9172F8997BFD9E82,$61EE8A68F18F6DF3,$DE764FE5805BE982
    Data.q $633CD46C41D9714C,$32CC5E32CC6137CF,$D15E2DD15E30CC5E,$5421CA5623CF5928,$10C24F19C24F1CCA
    Data.q $A03705AD410BB84A,$0500761E008A2B00,$000000002100004F,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$3C0B7B2600320000,$14BB4C0FB64A10A3,$C2510AC2510FC051
    Data.q $4100B64A01BB4C05,$00963600A03B00A8,$8528008F30009130,$1E007721007B2300,$006D1900721E0076
    Data.q $6C19006D19006D19,$1C006D19006C1900,$006819006819006D,$0600003C00006114,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$268F370B4F0B0000,$C5592BC05628B851,$5628C2592BC05628,$2DC5562BC05628C2
    Data.q $CC5B2DC7592BCA5B,$5B2DCF5B2DCF5B2D,$28CC592BCC592BCF,$CA5628CC592BCA56,$5126C25126CA5628
    Data.q $23C05126C05126C2,$9E3C15B34A1EBB4F,$00004A0600772300,$0000000000000006,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$8A4532541C0B1500,$9B8AE08A77B66754,$A8FFB6A3FFAC99F6
    Data.q $FFC5B6FFC0ACFFBB,$CCBDFFCCBBFFCCBB,$C0FFCCC0FFCCBDFF,$FFCFC2FFCCC0FFCF,$D1C2FFD1C2FFD1C2
    Data.q $B6FFCABBFFCFC0FF,$FFC0ADFFC5B3FFC5,$BDA5FFC0ACFFC0AD,$9BFFB8A0FFBBA3FF,$FFA88CFFB196FFB6
    Data.q $9476FF9E82FFA085,$63F68F6DF68F71FB,$E37754E97C59F187,$6C40D96D46E0764F,$30D1633BD6673CD9
    Data.q $CA5628CA592BCC5B,$5421C75421CA5626,$14C54F19C5511CCA,$BD4A0FC04C10C24F,$3000AC3C05B8450A
    Data.q $004C0500721C0094,$0000000000001E00,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $19001E0000000000,$0BAC41068C300068,$BB4C05BD4F0BB84A,$4500B64A00B84A01,$009B3700A54000B1
    Data.q $8A2B009130008F30,$1E00772100802600,$006C1900711C0076,$6C19006D19006D19,$1900681900681900
    Data.q $006819006819006C,$300000560B006715,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$26A84515822D0537
    Data.q $B64F1EBB5121C056,$5426BB5421B85121,$26C25626C05426BD,$C75626C75628C556,$5626CA5626CA5926
    Data.q $26CA5626CA5628CA,$C75423C75426C754,$4F21BD4F21C04F1E,$15B84C1EC04F1EC0,$671500913006AC41
    Data.q $0000000000300000,$0000000000000000,$0000000000000000,$0000000000000000,$30541C0B19000000
    Data.q $D17763B1614C8C41,$AC94FD9E8AEA8C77,$ACFFBBA8FFB199FF,$FFC2B1FFC2B1FFC0,$C5B8FFC5B6FFC2B3
    Data.q $B8FFC7B8FFC7B8FF,$FFCCBDFFCABBFFC7,$CFC0FFCFC0FFCCBD,$B6FFCABBFFCCBDFF,$FFC2B1FFC2B3FFC7
    Data.q $BDACFFBDACFFC0AD,$9EFFBBA3FFBBA5FF,$FFAC91FFB196FFB6,$9677FF9E82FFA88C,$63F88F6DF89172FD
    Data.q $E57B56EA805BF185,$6D46DE724CE0764F,$36DB683CDB6C41DB,$CC592BD15E30D663,$4C19C04F1EC55423
    Data.q $15C54F15C04F19C0,$C24C10C54F10C54F,$4606BD4A0BC04C0F,$008F2D00A83C00B8,$2100004A01006D19
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$007C260040000005
    Data.q $B64A05B145059E3B,$4500B14500B34600,$00A03B00A84000AD,$852800872B009432,$1E007C2300802600
    Data.q $006C1900711C0076,$6C19006819006715,$1500681900681900,$0063150067150067,$4A05005E10006715
    Data.q $0000000000230000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$1C00230000000000,$1CB34C1C993B0B68,$B34C1CB14C1CB64F,$511EBB5121B64F1C
    Data.q $1EC05421BD511EBB,$C75626C25121BD4F,$5421C75623C75621,$1CC24F1EC2511EC7,$BD4C19C24F1CC04F
    Data.q $4C1CBB4C1CBB4C19,$01A84010B84A19BD,$2300005B0F008A2B,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$1000140000000000,$5BAD59418237234C,$F69680E5856CD476,$AC96FFA58FFF9E87
    Data.q $A8FFB8A3FFB199FF,$FFBBA8FFBBACFFBB,$BBACFFBDADFFBDAD,$B6FFC0B1FFBBADFF,$FFC5B8FFC5B6FFC5
    Data.q $CABBFFCABBFFC7BB,$B6FFC5B6FFC7BBFF,$FFBDADFFC0B1FFC5,$B6A3FFB8A8FFBBA8,$94FFB39BFFB39EFF
    Data.q $FFA58CFFA891FFAC,$9172FB967BFFA087,$63F38A6CF68C71F8,$EE8059F18563F185,$6C45DE7146E57751
    Data.q $3BDB683BDB6C40DB,$D66130DB6736DE68,$4C15C5511ECF5928,$10BB4A10BB4A14BD,$C54F10C54F10BD4A
    Data.q $4A0AC24C0AC24C0F,$00B14100BB4605C0,$6C19008F2D00A037,$00001900004C0500,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$002B000000000000,$A540009636006819,$4100AD4500A84000
    Data.q $00A03C00A84100AC,$802600872B009636,$21007C2300802600,$00681500711C0077,$6715006715006715
    Data.q $1400671500681900,$0061140061140063,$560F006314006114,$0000100000400000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$32055B1000140000
    Data.q $10AD4A15A845108C,$B14A15AD4614A545,$4C15B14A15B14A14,$1CBB4F1CB84C19B6,$C2511EBD4F19BD4F
    Data.q $4C19C2511CC5511E,$15BB4A14BB4A15BD,$B64614B84A14BB4A,$4510B84A15B84614,$00852800A33B0BB3
    Data.q $000000140000590B,$0000000000000000,$0000000000000000,$0000000000000000,$4A30722B14370100
    Data.q $63DB765BC06146A0,$FB947BF89177E580,$A894FFA08AFF9E87,$9BFFAC96FFAC96FF,$FFB19EFFAD99FFAD
    Data.q $B6A5FFB6A5FFB3A0,$ADFFBBADFFB8A8FF,$FFC0B3FFBDADFFBD,$C5B6FFC2B6FFC0B1,$ACFFC0B1FFC2B3FF
    Data.q $FFB8A8FFBBACFFBB,$B3A0FFB3A3FFB6A3,$96FFAD99FFB19BFF,$FFA38CFFA58FFFAC,$8C72FD967BFF9E85
    Data.q $61F38768F38A6CF8,$E97C59EA7C59EE82,$6C41DE7146E3764F,$36DB683CDB683CDB,$D45E2DD66132D663
    Data.q $511CCC5926D15B28,$0FB84610BD4C15C5,$BD4A0BBB460BB846,$4C06C24C0AC04C0B,$00B84601BB4605C0
    Data.q $A33B00AD4000B645,$00006815008F2D00,$000000000500003B,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$8F30005E10001900,$4100A540009B3700,$00A33C00A54000A8,$8226008C2D009E3B
    Data.q $21007B23007C2300,$006C1900721E0077,$6315006315006715,$1400671500671500,$005E10005B100061
    Data.q $5B10006114005E14,$0000320000510A00,$0000000000000001,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0500000000000000,$410F852D004F0A00,$0BA3400AAC4510A3,$AC450FA8450FA340
    Data.q $4A14B14610AD4610,$19B84C15B34A10B3,$BD4F15BD4F15BD4F,$4610B84A10BD4C14,$0FB84610B64610B8
    Data.q $B64610B3450FB646,$3706AD410FB3450F,$004F05007C23009E,$0000000000001000,$0000000000000000
    Data.q $0000000000000000,$5410000600000000,$6345B35437873215,$68E37B5ED66D4FC7,$FD947BF38A6DEE85
    Data.q $A08AFF9B85FD9477,$91FFA08CFFA08CFF,$FFAD9BFFA896FFA5,$B3A3FFB19EFFB19E,$A8FFB3A3FFB3A3FF
    Data.q $FFB8A8FFB6A5FFB8,$B8A8FFB8ACFFBBAC,$A3FFB6A5FFB8A8FF,$FFAD9EFFB1A0FFB3,$A594FFA896FFAD9B
    Data.q $8FFFA38FFFA391FF,$FFA087FFA08CFFA3,$9176FB9176FF9980,$67F38768F68A6DFB,$E57754E97756F385
    Data.q $6C45DE714AE3724C,$32D6673BD9673CDB,$D45E2DD46132D461,$511CCC5923CF5B28,$10C04C14C24F19C5
    Data.q $BB4A0ABD4A0FC04C,$4A06BD4A0ABB460A,$00B84601BB4601C0,$B34100B64500B645,$23009B3600AC3C00
    Data.q $001500004F05007C,$0000000000000000,$0000000000000000,$0000000000000000,$540A000500000000
    Data.q $3C009432007C2600,$00A03B00A33C00A0,$872B009432009B37,$21007721007C2300,$006D1C00761E0076
    Data.q $6315006314006314,$1400631500631500,$005B10005B100061,$5B14005B14005B10,$0000460500560F00
    Data.q $0000000000000026,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$3B00000000000000
    Data.q $410A9E3C06772300,$069B3B05A3400AA5,$A54106A8410AA03C,$450BAD450FAC450B,$0FB64A10AD450BAC
    Data.q $B84A0FB1450BB646,$450BB3450BB84A0F,$0AB1450BB1410AB3,$AD410AB1410AAD41,$21009E3701AC4006
    Data.q $000A00004600007B,$0000000000000000,$0000000000000000,$0000000000000000,$943B1C681C012800
    Data.q $6D4CCC6140BB5432,$61E57759DE7251D6,$F38A71EE8267E97C,$9680FB967CFB917B,$8CFF9B87FB9680FB
    Data.q $FFA594FFA38FFFA0,$AC9BFFAC99FFAC99,$9EFFAC99FFA896FF,$FFAC9BFFAC9BFFAD,$B19EFFAD9EFFAC9B
    Data.q $99FFAC9BFFAD9EFF,$FFA596FFA596FFA8,$A08FFFA394FFA394,$87FF9B8AFFA08FFF,$FF9982FF9985FF9B
    Data.q $8A6DF68C72FB9177,$59E98061EE8267F3,$DE724FE37654E377,$6840DE6D46E0724F,$36D66337D6673CD9
    Data.q $D15B2BD66132D663,$541ECA5621CF5926,$14C04F14C25119C5,$C54F0FC75110C24F,$4601BB4A06BD4C0A
    Data.q $00BB4601BB4601B8,$B34100B34100B645,$3600AC3C00B34100,$005E0F008A28009E,$0000000000003000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$30006D1C003C0000,$00A03B009E3B008F
    Data.q $8C30009432009B37,$2100772100822800,$006D1C00721E0076,$6315006114006715,$1400611500631500
    Data.q $005910005B10005E,$5B14005B14005B14,$0100540F005B1000,$0000000015000040,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$6715001E00000000,$4005A04001943600,$019E3B059B3B01A0
    Data.q $A54106A040059E3C,$4005A8410AA54005,$0AB1450AA84005A5,$AC4105AD4106AD45,$450AB14506B14106
    Data.q $06AD4006AD4106B3,$A53C05AC4005AD40,$00007B2100993600,$0000000001000040,$0000000000000000
    Data.q $0000000000000000,$0A3C000000000000,$BB512DA0401E7B28,$714FD46741CA5E3B,$5BE37756E57756DE
    Data.q $EA8568E57C61E377,$9177F68C72F1876D,$87FF9982FD947BF8,$FF9E87FF9E87FF9E,$9B8AFD9E8CFF9E8C
    Data.q $91FDA08FFD9E8CFB,$FFA391FFA391FFA3,$AC99FFA896FFA596,$96FFA899FFAC99FF,$FFA594FFA596FFA5
    Data.q $A08FFFA08FFFA391,$87FF9E8AFF9E8CFF,$FF967CFF9982FF9B,$876CF88F76FB9177,$59EA8063EE8263F1
    Data.q $D96C4ADE7254E377,$673CD46741D66C46,$36D46336D1633BD4,$D45E2BD66132D663,$541ECC5923D45E28
    Data.q $14C04F15C25119C7,$C75110C24F10C04F,$4A05C24F0BC5510F,$00B64500B84601BD,$B14100B34100B341
    Data.q $4000B14100B34100,$008F2D00A03700AC,$1400004500006C19,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$1C00320000000000,$009636008C2D006D,$8C2D009432009B37,$1E007C2300822800
    Data.q $006C1C00711C0072,$6114006114006819,$14005E1400611500,$005910005B10005B,$5B14005B14005910
    Data.q $0A005910005B1400,$000600003200004C,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $852B004A05000100,$3700A03C009B3B00,$0099370099370096,$9E3B009E3B009E3B,$4005A03C00A03C00
    Data.q $05AC4105A54001A5,$A83C00A33C00A840,$3C00B14101AD4105,$01AC4001A53B00A8,$993200A53B00A83C
    Data.q $00004100007B1E00,$0000000000000001,$0000000000000000,$0000000000000000,$19852B0A4A050006
    Data.q $C75930BB512BA340,$6D4CD96841D66740,$51DB7151DB6D4CDE,$E3775BE37B5EDB71,$8C72F68A71F1876C
    Data.q $77F89177F88F72F8,$F8947CF8917BF68F,$9985FB9682F89680,$8CFF9B87FD9B87FB,$FFA08FFFA08CFFA0
    Data.q $A594FFA391FFA08F,$8FFFA391FFA391FF,$F89987FD9E8CFFA0,$9482F69485F69685,$7BF89480F89482F6
    Data.q $F68F77F68F77F891,$8268EE856CF38A72,$59E57B5BE97C5EEA,$DB6D4CDB714CE577,$673CD66845DB6D4A
    Data.q $30CF5E36D16137D4,$D46130D46132D15E,$5923D15B28D15E28,$15C55119CA561ECF,$C5510FC55110C251
    Data.q $4F06C54F0BC54F0F,$00B34100BD4C05C2,$AD4000AD4000AD40,$4000B14100AD4000,$009B3600A53B00AD
    Data.q $510600771E008F2D,$00000000001C0000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $008528006819002D,$8A2D009432009132,$21007C2600852B00,$006C1C006D1C0072,$6115006315006819
    Data.q $14005E1500611400,$005910005910005B,$5B15005B14005610,$10005B1400591400,$001E000045060054
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$9636006C19002800,$36009637009B3B00
    Data.q $0096360096370094,$9B3B009937009436,$3B009E3B00993700,$009E37009E3B009E,$A53C00A03700A03B
    Data.q $3700A53C00AC4000,$00A03700A03700A0,$8023009B3600A53B,$0000050000460000,$0000000000000000
    Data.q $0000000000000000,$0500100000000000,$23A540158228054C,$CF5E37C75930B64A,$6745D46340CF5E36
    Data.q $4FD16745D46745D6,$E37656DE7254DB71,$8568EE8267EA8061,$6DEE856CEE8568F1,$FB9177F88F72F187
    Data.q $9680FB9177FB9177,$85FF9982FF9680FF,$FD9985FF9982FF9B,$9685FD9987FD9985,$7CF69480F89682FD
    Data.q $EA8C7BEE8F7CF18F,$8C77E98A77E98A77,$76F18C77EE8C77EE,$EE876DF18A76F18C,$7C63EA8067EE856C
    Data.q $4FE07656E37B5EE5,$D66D4AD66C4AD971,$673CD66840D46841,$30D16136D4633BD6,$CF5B2BCF5B30CF5E
    Data.q $5923D15B28CF5B2B,$19CA561CCC561ECC,$CA5414CC5615CA56,$4F06C24F0BC5510F,$00BB4A00C24C06C2
    Data.q $A83C00AC4000B145,$3C00A83C00A83C00,$00A03700A83C00A8,$7C21008F2D009630,$0000230000560A00
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0063140030000000,$852B00872B008026
    Data.q $23007C2600802800,$00681900711E0077,$6115006319006719,$15005E15005E1500,$005614005914005B
    Data.q $5B15005915005610,$1400561400591500,$003700004F0F0056,$0000000000000A00,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $000A000000000000,$9B3700852B004F06,$3200913200993700,$0091320091320091,$9636009436009436
    Data.q $3200963600993600,$0096320094320096,$A33B00A037009936,$37009E3700A33B00,$009B36009B36009E
    Data.q $4F05008226009932,$00000000000B0000,$0000000000000000,$0000000000000000,$23004C0500140000
    Data.q $23B64A1E9B370F7C,$CA5930C25428BD4F,$5E3BC55932C75930,$41CF6340CF613BCC,$E37654DB714FD467
    Data.q $7656E37656E37656,$68EE8061EA8061E3,$FF8F72FD8F72F385,$8C72FB8F72FD8F76,$72F88F77F88C72F8
    Data.q $F18C76F38A72F68C,$8F7BF38F77F38F77,$77EE8C77F18C77F1,$F18C7BF18C77F18C,$8F7BEE8C77EE8C77
    Data.q $7BF8917BF68F7BF6,$FB8F76FB8F77FB91,$7B61F1856CF68A71,$4FDB7254E0775BE5,$D46846D16845D66D
    Data.q $613BCF633BD16741,$32D16136CF6137CF,$CC5B2BCF5E2DD161,$5B26CC5926CF5B28,$1CCA561ECC5921CC
    Data.q $D45B19D45B1CCC59,$4F0AC5510FCF5915,$00BD4A01C04C06C2,$A83C00B14100B846,$3B00A33B00A33B00
    Data.q $00993200A33B00A5,$8F2D00912D009630,$00004F06007B2100,$0000000000000026,$0000000000000000
    Data.q $0000000000000000,$0032000000000000,$8228007B23006819,$23007C26007C2600,$00681C0072210076
    Data.q $6319006719006719,$15005E15005E1500,$005614005B15005E,$5E19005B19005614,$15005615005B1900
    Data.q $00450A0054140056,$0000000000002600,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$002D000000000000,$963600963600711C
    Data.q $2D008C2D008F3000,$008F30008C2D008A,$9132008F30008C30,$2D00943200913000,$008F2D008C2D008F
    Data.q $9E37009E37009B36,$3200993200993200,$009932009B360099,$1000005406008223,$0000000000000000
    Data.q $0000000000000000,$1000000000000000,$3206761E00460000,$21BB4A1CAC411494,$C25128C55428BD4F
    Data.q $5B36C55630C0542B,$40D16140CF5E37CA,$DE6D4CD46741D163,$7B59E37654DE714F,$63F3805EEE7C59E9
    Data.q $F88768F88767F685,$8063EE8063F38567,$67E98067EA8067EA,$EA826CE58067E580,$8771F38771EE856C
    Data.q $71EA8571EA8771F1,$E58271E58271E985,$8571E58571E58571,$72F18A72EE8772E9,$F38A71F38A71F38A
    Data.q $8061EA8063F3876D,$51DB7251E57B5EE9,$CF6741D66C4ADB72,$633BCF633CCF6340,$32CF6136CF6136CF
    Data.q $CF5E2DCC5B2DCF5E,$5923CF5B28CF5E2B,$1CC7561EC75621CA,$D15B19CF591CCA56,$510BCF5614D45B19
    Data.q $00BD4C01C24F06C7,$B14500B84A00BB4A,$3700A03700A53C00,$009B3600A03700A0,$8728008526008C2B
    Data.q $0100761E00852600,$000000001C00004A,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $7221005B10003600,$23007B26007B2300,$006D210072210076,$671E00631900671C,$19005E1900611C00
    Data.q $005915005B19005E,$5E1E005B19005915,$19005B1C005E1E00,$004F150056190056,$0000001400003B06
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$00560B0010000000,$9132009436008528,$2B008A2D008C2D00,$008A2D008A2D0087
    Data.q $8F30008F30008A2D,$2B00872B008C2D00,$008C2D00872B008A,$9632009B36009932,$3200943000912D00
    Data.q $0085260096320096,$0000001000004F05,$0000000000000000,$0000000000000000,$4C01001500000000
    Data.q $3C0F913005721C00,$21BD4C1CB84A19A5,$C04F23BB4C1EBD4C,$5930C7562DC25128,$3CCC5B36CF5E37CA
    Data.q $D4633CCF5E3BCF61,$7651E3714AD96841,$59EE7B56F17C59EA,$EA7B59EA7B56F17C,$7254E07654E57756
    Data.q $59E07659DE7656DE,$E57C61E57B5EE077,$7761E07B61E37B5E,$61D97661D97661DE,$D97763D67761D677
    Data.q $806CDE7C68DB7B67,$6CE9826CE9826DE3,$EE8568EE856CEE85,$8263EE8267F18568,$4CE37756EA7C5EEE
    Data.q $D16841D66C4AD96D,$6337D16740CF6740,$32CF6132CF6137CF,$C75928CA5B2DCF5E,$5B26CA5B28CA5928
    Data.q $1ECA561ECA5923CC,$CF591CCC591CCA56,$5610CF5914CF5919,$00C04C05C7510BCC,$B64600B84600BB4A
    Data.q $3700A53B00AD4000,$009B36009E37009E,$761C008728008F2D,$0F00761E00711900,$001000004100005E
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$590F003200000000,$2300712100711E00
    Data.q $0071230072230076,$671E00631C006C1E,$1C00611C00632100,$005B1C005B1C005E,$6123005E1E005919
    Data.q $1E005E2100612300,$00561C00561C0059,$0100002D00004A10,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$007621003C000000
    Data.q $8C30009132008C30,$2800852B008A2D00,$00852B0085280082,$872B008A2D008A2B,$2600822800802600
    Data.q $008F2D0087280080,$912D009430009632,$3000912D00912D00,$00560A0085260094,$0000000000001000
    Data.q $0000000000000000,$0000000000000000,$7119004C05000A00,$4510A037058F2B00,$19B34514B64614B3
    Data.q $C25123BD4C1EB646,$562DC55428C25126,$30C7562DC7562DCA,$D9673CCF5E36CA59,$764CE57146E06D45
    Data.q $4AE5724CE9724FEA,$DE6D4AE0714AE071,$6D4ADB6C4ADB6D4A,$4CD96D51DB6D4FDB,$D46C4FD66D51D46C
    Data.q $7159D16C51CF6C4F,$63D9725BD67159D4,$E5806CE37C67DE7B,$8771EE856DEA856D,$71F18771EE8771EE
    Data.q $F3876CF3876DF187,$8263F18267F3856C,$51E57759E57B59EE,$D66C45DB714CE072,$633BD1673BD66841
    Data.q $30CC6136CC6136CF,$CA5E2BCC5E30CC5E,$5B26CA5928CA5B2B,$21CA5B23CC5B23CA,$CF5B1ECF5B1ECC5B
    Data.q $5614CF5915D15B1C,$01C7540ACA560FCC,$B34500BB4A00C04F,$3B00AC4000AD4100,$009932009E3700A3
    Data.q $761E00822300912D,$0F005B0B006D1500,$0032000051060061,$0000000000001000,$0000000000000000
    Data.q $0000000000000000,$3700000000000000,$21006C1C005B1000,$0071260072230071,$631C00671E006D23
    Data.q $1E00632100632300,$005E21005E1E0061,$6126006128005E23,$2300612600612600,$005923005921005E
    Data.q $1E0000411500511C,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0085280061140028,$872B008A2D008F30,$2600822800852B00
    Data.q $0082280082280080,$8026008026008528,$2300772100772100,$008C2D00872B007C,$8F2D008C2B008C2D
    Data.q $26008C2D008F2D00,$001E00005E0F0085,$0000000000000000,$0000000000000000,$0005000000000000
    Data.q $8A28007119004100,$410BA83C069B3601,$14B34510B1410BB1,$C04F21BD4C1CB646,$5126C04F21BD4F21
    Data.q $2BC7562BC55426C5,$DB673BD46132CA59,$6C40DB683CD96337,$40DB6840DB683CDE,$DB6C41DE6C40DB68
    Data.q $6741D66741D96841,$40CC6345CF6340D4,$D1684ACC6345CA61,$7659DB7156D46C4C,$63E0775EDE765BDE
    Data.q $E07B63E37B63E37B,$715BD97661DE7763,$56CC6D59CF6D59D4,$D47159CF6D59CA6C,$7659D97259D67259
    Data.q $46DB7151D97254DB,$D46845D16845D16C,$6337D46840D66C41,$30CC6136CC6136CF,$CA5B2DCA5B2DC75E
    Data.q $5B28CC5E28CA5B2B,$21CC5B23CC5B28CC,$D45E21CC5B21CC5B,$5914D15B19D45E1E,$06C7540ACA560FCC
    Data.q $B64600BD4C01C551,$3C00AC4000B14500,$00913000A03B00A8,$6D19008023008C2D,$0600560A00590A00
    Data.q $0041000046000054,$0000000000002300,$0000000000000000,$0000000000000000,$0500000000000000
    Data.q $1C005910003B0000,$007126006D230067,$6321006C26007126,$2800672800672300,$006128005E230063
    Data.q $632D00632B006126,$2800612800632D00,$005B26005E2B0061,$360F004F23005928,$00000000000B0000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0600060000000000
    Data.q $00872B007621004F,$822800852B00872B,$2600802800822800,$008026007C26007C,$761E007C23008026
    Data.q $2600761E00761E00,$008728008A2B0080,$8C2D008A2B00872B,$14008526008A2B00,$0000000030000067
    Data.q $0000000000000000,$0000000000000000,$003B000000000000,$9B32008223006714,$400AAC4006A53B05
    Data.q $0FAD400BAD410FAC,$BB4A19B64614B141,$5121C04C1CBB4C19,$2BC75626C75426C2,$CF5B30D15E30CF59
    Data.q $6736D66336D46132,$3CDB6736DB6737D9,$D46337DB6737DE68,$5E37CC5E36CF5E36,$40CA5E3BCA5E3BCC
    Data.q $D6684AD16745CC61,$6146CF674AD46746,$36AD513BBB5940C5,$8A3B28944130A04A,$1E106D28197C3223
    Data.q $004F140656190B5E,$56190B460F01450B,$3B2677301C672314,$289B462D8F402887,$AD4F2DA34A2B9945
    Data.q $5B32C25B36B65430,$28C75E32C75E32C2,$C25928C05628BD56,$5B28CA5B28C75B2B,$26CF5E28CF5E28CA
    Data.q $D15E21CC5B23CF5E,$5B15D45E1CD46121,$0ACC560FCC5914D1,$BB4A00C24F05C754,$4000AD4100B34500
    Data.q $00963200993200A8,$7119008023008526,$00004A0100590A00,$0040000040000041,$0000000F00003000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$1500400100140000,$00712B0068230059
    Data.q $6828006D2B00722D,$2D00682B00672B00,$00612B00632B0068,$683200632D00632D,$3200633200673600
    Data.q $005E2D0063300061,$462100592B005B2D,$00000000002B0B00,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$15002D0000000000,$008228007C260068,$8228008026008026
    Data.q $23007C2600802800,$007B23007723007B,$711E00721E007723,$2100721E006C1900,$008026007C230077
    Data.q $8A2B008A2B008728,$0000631400802600,$0000000000000037,$0000000000000000,$0000000000000000
    Data.q $0067100040000005,$9B36009630008226,$3C06A83C05A03700,$0FAC400AAC4006AC,$BB4614B64610B145
    Data.q $4F1EC04F1CBD4C19,$21C75623C5511EC2,$CA5626C2511EC251,$6330D45E2BCF5B28,$30D66130D96332DB
    Data.q $C7592DCF5B2DD661,$5930C75930C5562B,$30C25632C75936C7,$AC4A2DB34F2DB851,$26108A361C9B4128
    Data.q $0037000054100171,$0000000000002100,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$4F0F003000001C00,$3715823214611C01,$19943C15913B158C
    Data.q $B34F23A5461E9B40,$5B28C55928C05626,$28CC5E28CA5B28C7,$D16123D46126D161,$5B19D45E1ED46121
    Data.q $0BCF5910CF5915CF,$BD4C00C55406CC56,$3600AD4100B84600,$008C2B0094300099,$7119008226008023
    Data.q $00004C0100611000,$002D00003200003B,$0A00002600003000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0600190000000000,$006D2B005B190045,$6C3000723200762D,$37006C3600682D00
    Data.q $006330006837006D,$6C3C006C3B006732,$3600673700683700,$0063360063370063,$5430005E37005E32
    Data.q $0000190600412300,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $21004C0600050000,$007C26007C260077,$7C26007C26007C26,$21007723007C2600,$00721E00711E0076
    Data.q $6815006D1C00711E,$1E00721E00681500,$00772100761E0076,$8226008528008528,$0000400000681500
    Data.q $0000000000000005,$0000000000000000,$0000000000000000,$0082260063100032,$9E3600993200912D
    Data.q $3C05A83C01A03700,$0FA83C06A83C06AC,$B84614B6450FB345,$4C19C04C15BB4A14,$19BB4C15C04F19C0
    Data.q $C0511CC04F1CBB4C,$5E28D45E28D15B26,$23CC5923D15B28D6,$C25123C55423C756,$4C23BD5128C05123
    Data.q $0B963719A5451EB6,$4C0A006319017C2B,$0000140000300000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000010000000000,$004F0B003C010026,$8A360F722605681E,$5926B65121A04519
    Data.q $28CA5E28C75B28C2,$D66326D16128CC5E,$5919D15E1ED66123,$10CC5614CC5915CC,$C24F01C7540ACC56
    Data.q $3200B14500BB4A00,$0082260091300096,$681500761C00761E,$0000460000590B00,$002800003000003B
    Data.q $1C00002100002D00,$0000000000050000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $006326004A0F0021,$7136007636007737,$3C006D3C006D3700,$006C3C0071410071,$6D41006D4100683C
    Data.q $40006C40006D4500,$00674000673C0068,$5E4000613B00633C,$0000301900513600,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$23006715002B0000,$007621007B26007B
    Data.q $7B23007B23007B23,$1C00711E00772300,$006D1C006C19006D,$6715006715006C1C,$1E006D19006C1900
    Data.q $00772100711C0072,$721C008026007B23,$00000B00004A0100,$0000000000000000,$0000000000000000
    Data.q $0F00260000000000,$009130007C23005E,$9B36009B36009932,$3B00A33B00A03700,$06AC4005A53B01A3
    Data.q $B6450FB3410AAD40,$460FBB4A10B8460F,$0FB64610B64610B8,$C55419C04F15B646,$5921CF5921CA561C
    Data.q $1CC2511CC7541CCC,$B14615BB4F19C051,$260191320AA34010,$004000005E14007B,$0000000000001900
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$4506002800000B00,$401582300A681E00,$28C25926B34F1E9E,$D16126CC5E26CA5B
    Data.q $5B1ED46121D66326,$0FC55410CC5919CF,$C25105C2510AC554,$3C00B84600C04F00,$007B21008C2D00A5
    Data.q $590B006D19006C15,$00004A0100540A00,$001900002800003C,$1400001900001500,$00000000000A0000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$00561E0026000000,$763C007740006D30
    Data.q $4500714100713B00,$0071410072460072,$724C006D45006D41,$46006D4A00714A00,$006846006846006C
    Data.q $6141006345006741,$0600412D005B4100,$0000000000000014,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0500000000000000,$2300711E00450100,$0076210072210077,$7621007723007621,$19006C1900711E00
    Data.q $0063150068190068,$6114005E14006715,$1500671500631400,$007621006D190068,$540A007721007721
    Data.q $00000000001E0000,$0000000000000000,$0000000000000000,$21004F0500100000,$009932008F2D007B
    Data.q $9B32009B36009936,$3B009E37009B3600,$06AC3C01A53B00A3,$B6450AB14106B141,$410AB3450AB6450B
    Data.q $0BB6460FB1410AB1,$BD4C10B84A0BB646,$4F15C04F10C04F10,$0BB64A10B84A0FC0,$8228009E3B0AAD41
    Data.q $00003B0000611400,$000000000000001C,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0F003700000A0000,$1C9B40107B2B0551,$CA5B23C05621B34F,$5E1ED66323D16123,$0FCA5615CC5919D1
    Data.q $C04F06C5540BC554,$4100B84600BB4C00,$00711C008C2B00AD,$560A00590B006110,$0000400000510600
    Data.q $0014000026000037,$0B00001000000600,$0000000000050000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$003C100000000000,$774500764000612D,$4F00724A00714000,$00764F00764C0076
    Data.q $725100714F007651,$5400714F00725400,$006C4C006D510071,$634A00674C00674A,$1E00514000614F01
    Data.q $000000000000002B,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$1E00000000000000,$2100722100590F00
    Data.q $00711E00711E0072,$711E007621007621,$10006715006C1C00,$006114006114005E,$5B10005E10005B10
    Data.q $14005E1000611400,$00721E0068150063,$260000590F006C19,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$2B006D19003C0000,$009B36009632008A,$9932009932009B36,$3B00A03700993600
    Data.q $05AC3C01A53B00A5,$B34506B14106AD40,$4106AD4105B34106,$06B6460AB3450AB1,$B84A0AB6460AB345
    Data.q $4506B3460AB34606,$00963600A84006B1,$2B0000590F008026,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$004C0B0021000000
    Data.q $B64F1C9B40107223,$5B1ECF5E23CA5B23,$0FCA5915CC5B1CCF,$BB4C06C04F0AC251,$4100B34600B64600
    Data.q $007C23008F2D00AD,$4600005106006D19,$00003B0000450000,$001500002B00002B,$0000000000000B00
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0019000000000000
    Data.q $7B4F006C4000512B,$5101724A00764C00,$067B59067B590B76,$72590A7254017B59,$5B0A775E0F765906
    Data.q $056D560572590672,$67560A684F006854,$36005B4F06675105,$000000000600003C,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$3600000000000000,$1C00712100631500,$006D1E006C1C006C,$6C1C006D1E007221
    Data.q $10005B1000631500,$00590F005B10005B,$590F00590F00560F,$14005E1000590F00,$006C1C0068150063
    Data.q $0000003200006110,$0000000000000000,$0000000000000000,$2B00000000000000,$30007C23005B0F00
    Data.q $0099360099360094,$9630009130009632,$3B00A03700993200,$00A83C00A53B00A3,$AC3C01AC4000AC3C
    Data.q $4101AD4000AD4001,$01AD4101AD4101AD,$AD4100B14505B141,$3600A54000AC4100,$00560B007C260099
    Data.q $0000000000002800,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$7C2B014606001500,$591EC2561CA84514
    Data.q $14CA5919CA591CCA,$BB4C06C04F0BC756,$4100A53C00B14500,$007C2300A03B00AD,$4100004F06006815
    Data.q $0000300000360000,$001C000021000023,$0000000000000B00,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$724F05613C003215,$5B1077590F775101
    Data.q $1080681E7B631C77,$765E107B5E0F7C61,$6715776715766114,$0F725E1076631577,$68590B68560A6C5B
    Data.q $450563591467560B,$000000001E15004C,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$4505000B00000000
    Data.q $1C006C1E00681C00,$006D1E00681C0068,$631900681C006D1E,$0F00560F005E1400,$00560F00540F0056
    Data.q $540B00560F00560F,$10005B0F00560B00,$006114006315005E,$0000000F00004101,$0000000000000000
    Data.q $0000000000000000,$4100000A00000000,$3200872B00711C00,$0096320099360096,$943000912D00912D
    Data.q $3600A037009E3600,$00A33700A037009E,$A53B00A33B00A53B,$4000AC4000AD4000,$00AC4000A53C00AC
    Data.q $A03B00A53C00AC40,$1000872B00993600,$000000002800005E,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$2800000000000000,$4F15963B065E1500,$14C75615C05115B8,$B64605C04F0BCA56
    Data.q $3200A03B00AD4500,$008C2B008F2D0094,$3600005406006D19,$0000230000230000,$001000001900001C
    Data.q $0000000000000500,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$6C4F0B4A32000B00,$5B147B5B1077590F,$267C6C267B631C77,$776319806D26826D
    Data.q $6D237B6D2377671C,$1C76682177681E7C,$6C611C6C61196D63,$5619675E1C68611C,$0000000036300056
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$4F0B001C00000000,$1900671900631900,$006C1E00681C0067
    Data.q $5E1500631900681C,$0B00540B00561000,$004F0A004F0B0054,$510B00510B00510B,$1000560F00510A00
    Data.q $004F0A005E14005B,$0000000000002300,$0000000000000000,$0000000000000000,$6715003200000000
    Data.q $30008F2D00802600,$008F2D0094300091,$963200912D008C2B,$36009B36009E3600,$00A33B00A037009E
    Data.q $A33B00A53B00A037,$3B00A53B00A83C00,$00A83C00A33B00A3,$8F2D00993600A03B,$0000450000721E00
    Data.q $0000000000000005,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $26003C0000000000,$10BB4F14A8410F7B,$BB4C0AC2510FC251,$2600872B00943200,$007C230077210080
    Data.q $3C0000540A006D19,$00001C0000210000,$000B000014000019,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$593C002D1E000000
    Data.q $67237B631E72510B,$3080712D7B6C2B7B,$7C712B8071288272,$77327C722B7C7736,$2177712B7B722880
    Data.q $6C631E6D67217268,$612368682B686C2B,$0014140045460F61,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $510F003000000000,$1900631900631900,$006C1E00681E0063,$5910005E15006119,$0A004C0A004F0B00
    Data.q $004F0B004F0A004C,$4F0A004F0B00510B,$1000540B004F0A00,$00360000540B005B,$0000000000000600
    Data.q $0000000000000000,$0000000000000000,$772100560B001E00,$2D008F30008A2B00,$008C2B008C2D008F
    Data.q $9936009430008F2D,$36009B3600993200,$009E36009B36009B,$9E36009E37009E36,$37009E3700A03700
    Data.q $009B36009E37009E,$671500872B009632,$0000000000370000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0A8C300063150023
    Data.q $B64A06BD4F0BAC45,$1C008C2D00993700,$0068150068150071,$4A01006110006C19,$0000140000260000
    Data.q $0001000001000001,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$4A40140A05000000,$72367B6C2D6C5B23,$45827C417C71327C
    Data.q $827B3B857B3B8580,$803C828241808040,$367B76327C7C3B82,$6D6C2B716D2D7776,$6C32686D366C6C2B
    Data.q $002B3206545B2867,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$5915004005001000,$1C00611C00611C00
    Data.q $00671E0068210067,$5110005B15005E19,$0A004A0A004A0A00,$004C0B00460A004A,$4A06004A0A004C0A
    Data.q $0A004F0A004A0600,$001C00004000004C,$0000000000000000,$0000000000000000,$0005000000000000
    Data.q $8228006D1C004501,$2D008F30008F3000,$008C2B008A2B008C,$963200912D008F2D,$30009932009B3200
    Data.q $009B360099360094,$9932009430009932,$32009B3600993600,$0091300094320096,$3000006315008528
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$004C060001000000,$9E3B009636007C26,$1500802600963600
    Data.q $005B0F0068150068,$400000590B00590B,$00000B0000260000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $2D30100000000000,$7136726830564F21,$4A827C46807B457C,$85854A85854C8582,$8546878C54878A4F
    Data.q $3B7B804580854685,$6D713076773C777B,$764168723C6D723B,$00404A215B683668,$000000000000101C
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$611E004F0F002800,$2100611C00611E00,$00611C0068210067,$4F0F005615005B19
    Data.q $0A00460A00460A00,$004C0B004A0A0046,$4606004606004A0A,$05004A0A004C0A00,$0000000026000041
    Data.q $0000000000000000,$0000000000000000,$0030000000000000,$8A2D007C26006314,$2B008F2D008F3000
    Data.q $008A2B008A2B0087,$9632009130008A2B,$3000943000993200,$0094300094300094,$9130008F2D008F2D
    Data.q $3000913000963200,$007C23008A2B008F,$0000002800005E10,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$872B006819004000,$15008528008F3000,$004A01005E100068,$4500004600004C01
    Data.q $00001500002D0000,$0000000000000001,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0B10000000000000,$723C68683B454521
    Data.q $5B858551807C457B,$858A51858A56858A,$945E878C56878C54,$4C7C8751858C568A,$71773C777C417B82
    Data.q $76456C77466D7640,$154F5B3063724168,$0000000005002836,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0005000000000000,$612100561C003706
    Data.q $2300611E005E2100,$00611E0067230067,$4A0B005114005B1C,$0A00450A00450A00,$004A0B004A0B0046
    Data.q $450600450600460B,$0000460600460A00,$000000000F000036,$0000000000000000,$0000000000000000
    Data.q $004A05000A000000,$8A2D00852B007221,$2800872B008F3000,$00872B0087280085,$912D008A28008728
    Data.q $2B008F2D00943000,$008C2B008C2B008C,$8F2D008A2B008728,$2B008A2B008C2D00,$00560B0077210087
    Data.q $0000000000002B00,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$590B002B00000000
    Data.q $1400711C006D1900,$004500004A050067,$2B00003600003600,$00001900002B0000,$0000000000000005
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0001000000000000,$774C5B613C303C26,$67858A5982875676,$858C5B8791618791
    Data.q $9B6C8F99688C9667,$5680915E87945E8C,$7680467B854C7C8A,$7B4C6C80546D7C4A,$2D596D4668805668
    Data.q $0000000A19013B4F,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$001C000000000000,$6126005B21004510,$26006123005E2300,$0061230063260067
    Data.q $450B004F15005921,$0F00410A00410600,$004A0F00460F0046,$410600410600450A,$00003C0100460A00
    Data.q $0000000000000023,$0000000000000000,$0000000000000000,$0063150030000000,$8A2D00872D007B26
    Data.q $2800822800872B00,$0085280085280085,$8A2B008728008226,$28008A2B008F2D00,$0082260085280087
    Data.q $8A2B00872B008526,$2100822600872800,$00260000510A0076,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$1900000000000000,$0F00560B00400000,$003B00004A01005E
    Data.q $2600003000002800,$0000100000210000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $775446513615261C,$68878F63858F676D,$8A9B768A9B728794,$A3778FA0728C9B71,$688594678A9E728F
    Data.q $778A5B7B8A598094,$80566D825B718254,$40617B546882596C,$0001001E321C4A61,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$002D010000000000
    Data.q $612B00612B00511C,$2B006326005E2600,$005E260063280067,$450F004F19005921,$1000410B00400B00
    Data.q $004C14004C14004A,$410600410600450B,$0000320000400600,$0000000000000010,$0000000000000000
    Data.q $0000000000000000,$00711E004A06000F,$852B00852B008228,$2600822800802800,$0082260080260082
    Data.q $8728008528008226,$2100822600872800,$008023007B21007B,$8023008528008526,$0A00711C007C2300
    Data.q $0000000026000054,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000260000060000,$0040000041000045,$0600001E00002100,$00001400000F0000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$6D51364636000F0A,$858799767C8A6861
    Data.q $8CA3808A9E7C8CA3,$AC8591A5808FA582,$72879E778CA88291,$7B8F677C946C8299,$87636D855E728A63
    Data.q $5468876C6C87676D,$00140A304A325671,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$003C15000A000000,$6130006332005B2D,$3000672D005E2B00
    Data.q $005E2B0067300068,$410F004C1C005928,$1500411000400F00,$004610004F19004C,$410A00400B00410B
    Data.q $00002100003B0500,$0000000000000000,$0000000000000000,$0000000000000000,$007221005B100030
    Data.q $7C26008028007C28,$2300822600802600,$007C23007721007C,$8728008528008226,$1E007B2100852600
    Data.q $007B210077210076,$7B23007C23007C23,$0000540A00711C00,$000000000000002B,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0036000030000019,$0000001400002600,$0000000000050000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$6751213228000000,$8C8AA38A778F7754,$8CA5858FAD948CA8,$B39694B1918FA88A
    Data.q $828AA88791AD8C96,$7B9471809E7C85A3,$8C6D718F71768F6D,$6C6C8A6D6C8A6D6D,$102D264061515E82
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $004C260021060000,$6137006337006136,$3B00683600613000,$006130006736006C,$4115004F23005628
    Data.q $1E00461500411400,$004A19004F1E004F,$410F00410F004110,$00000F0000300000,$0000000000000000
    Data.q $0000000000000000,$0600140000000000,$0077230063150046,$7B23007B23007C28,$21007C2600802600
    Data.q $007B210076210077,$8528008528007C23,$1900711C007B2100,$007B21007721006D,$721E00761E007721
    Data.q $0000300000590F00,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$001C00000F000000,$0000000500001500
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$544600100A000000
    Data.q $8C859B82718F8240,$8FB19B8FAD998CA5,$B39994B39691B39E,$858CAD9194B69B96,$7C997782A08087A3
    Data.q $9177729176769476,$776D917B6D948071,$21413B4C7263678A,$0000000000001419,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0056300036150000,$633B00674000673C
    Data.q $3B00683B00673B00,$00613600683C0068,$4119004C23005630,$23004C2100411500,$004A1C005126004F
    Data.q $4010004110004519,$0000000000280000,$0000000000000000,$0000000000000000,$1000320000000000
    Data.q $007726006D1E0059,$7C26007723007B26,$21007B23007C2300,$00761E00721E0076,$7C23008026007C23
    Data.q $1C006D1900721C00,$00721C00721E0071,$681900721E006D1C,$00000F0000400000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000A00001000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$4541000000000000,$A080A09661827B28,$8FB6A58FB3A08FB1
    Data.q $C2B394B6A091B6A0,$9B91BBA596C0AD99,$7C9E8585A8948CB3,$968272967C779B80,$856D968271998772
    Data.q $365B5B567C6D6C94,$00000000000A2B30,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0100000000000000,$0061400045280010,$674100684A006D4F,$41006C4500684000,$00613B006841006C
    Data.q $411C004C2B00542D,$26004F2300462100,$00461E004F260051,$370F00451900451C,$0000000000190000
    Data.q $0000000000000000,$0000000000000000,$19004A0A00100000,$0076230072210067,$7723007621007623
    Data.q $1E00762100772300,$00711C00721C0072,$761E00761E00711C,$19006C19006C1900,$006C19006D1C006D
    Data.q $560B006D1C006819,$00000000002B0000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $282B000000000000,$A8779B964C6D6C0B,$94C0B891B8AC8CB3,$C5B896C0B694BDB1,$A596C5BB99C2B699
    Data.q $80A89987AD9B8FB8,$9B8A76A0947BA391,$8F719B91769E9172,$416C685E8A826D99,$00000001061E4146
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$1900000000000000,$00684C00513B0028
    Data.q $674500684C006C4C,$4A006C4600684600,$006140006C4F006D,$4628004F32005436,$30004F2D004C2600
    Data.q $004F2D0051300054,$3210004A23004621,$00000000000F0000,$0000000000000000,$0000000000000000
    Data.q $1E00591400300000,$006D21007121006C,$7621007723007221,$1E006D1C00711E00,$006815006D190071
    Data.q $6D1C00721E006D1C,$1900681900681500,$006110006715006C,$3C00005E10006114,$0000000000010000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$060B000000000000,$AC6D99993B5E6300
    Data.q $94C5C596C5C587B1,$CAC596C2BB94C0B8,$BD99CAC59BCCC29B,$82AD9E8AB6AC91C2,$A09677A59E7CA59B
    Data.q $9472A39E77A39B77,$4F7B7B67948F6D9B,$00000019212B5156,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$2D00000000000000,$0B6D54015E4A003C,$684A006C5101715B,$5B066D51006C4C00
    Data.q $006751016D560172,$4C3200513B005B45,$3C005637004F3200,$0051300054370059,$2B0B004521004F30
    Data.q $0000000000000000,$0000000000000000,$0F00000000000000,$2100671C00460A00,$006C1E006D1E006D
    Data.q $7221007623007221,$19006D1C006D1C00,$006815006715006C,$6715006C19006D19,$1500681500631400
    Data.q $00590F005E100067,$150000460500590F,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$B86896A0284A5100,$96C7C796CACF85B3,$CFD199CACA96C7C7
    Data.q $C79ED1D19ED4D69B,$85B6B38CBDB896CA,$ACA87BACA87CACA3,$A077A8A877A5A07B,$5B8C8F6C9E9E71A3
    Data.q $00001036403C676D,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$3C000B0500000000
    Data.q $1971631563540A46,$6C590B6D5B0B7267,$5B0A715E0B6C5401,$00685B10715E1072,$5140004F36005B4A
    Data.q $4100594500543C00,$005136005941005B,$210500452B004C30,$0000000000000000,$0000000000000000
    Data.q $2800000000000000,$21006C2100561400,$006D1E006C1E006D,$6D1E007121007221,$1500671900671900
    Data.q $0061140061140067,$6315006715006314,$1400631500611400,$00510A00560F005E,$0000002300004A06
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $CC5E8C9B14324000,$99D1DB94C5CC85BD,$D1D999CCD199CFD9,$D1A0D6DEA0D9E39B,$87BBBD8FC5C599CF
    Data.q $ADB17BACAC80B3B8,$B37BACAD7CB1B67C,$6396A06DA3A872A8,$0000234A564C7782,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$4F101E1900000000,$21716719685E1451,$6C590A6D671C726C
    Data.q $6C1E726315716315,$0F67590F71671C76,$564500564A016154,$4F055B45005B4F05,$005641005B4A005E
    Data.q $1C0A003C28004C32,$0000000000000000,$0000000000000000,$3C05000000000000,$1E00712300631C00
    Data.q $006D21006C1E006C,$6819006D1E007121,$1500671500671500,$005E100061140061,$5E14006114006114
    Data.q $10005E10005E1000,$00450500540B0059,$0000000000002800,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$CC46728200192600,$9BD6E994CFE380B8
    Data.q $D9E99BD6E39BD6EA,$E3A0DBE9A0DBE99E,$8AC0CA94CCD49ED6,$B1B87CB3B882B6BD,$B87BB1BB7CB1B67C
    Data.q $689EAC71A8B872AC,$0F1C325B71568A9B,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $5B1C2D2D00000000,$2672722D6C6C2656,$6D631971681E726D,$7228777228716719,$19686321716C2377
    Data.q $5B4F0A5B4F0A635B,$560F61540B61560F,$005646005B4F0561,$150A003626005140,$0000000000000000
    Data.q $0000000000000000,$4F10001900000000,$1E006D2100682100,$006D21006C1E0068,$671900681C006D1E
    Data.q $14005E1400611500,$00590F00590F005E,$5B10005B10005B10,$0F005910005B1000,$003600004C060056
    Data.q $0000000000000B00,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$C5376377000A1500,$9ED9F191CFE576AD,$DBF39BD9EE9ED9EA,$F1A3E3F8A0DEF39E
    Data.q $8CC7D994D1E9A0DB,$B6C080B6C285BDCF,$C27BB3C580B8C77C,$6DA5B872ACBD76AD,$2837406D856196AC
    Data.q $0000000000000005,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$682B37410F000000,$2B7277326D76305E
    Data.q $716C2172722D7272,$7C367B7B36767630,$266C6D2D767C3B7B,$5E59155E59156367,$611C676723635E19
    Data.q $005B510A615B1963,$100A00372D004A3C,$0000000000000000,$0000000000000000,$5919003000000000
    Data.q $1E006C21006C2300,$006D21006C1E0067,$671900681C006C1E,$10005E1400611500,$00540B00560F0059
    Data.q $560F00591000560F,$0B00540F00560F00,$001C000040010051,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$C7264F6700000000
    Data.q $9EE0FF8FD1F16DA8,$DEFD9BDBF69EE0FD,$FBA5E5FFA0E0FF9E,$8CCAE599D6EEA3E0,$B8CA82BBCC85C0D4
    Data.q $CC7CB8CF80B8CF80,$72ADC572ADC577B3,$3C544A7B94679BB3,$0000000000000015,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$7132455623050B00,$3B76803C717B3763,$727732727630767C,$874A7B854577803C
    Data.q $286C6D3077854A7C,$6363235E5B1C6367,$68286C6D3067682B,$065E5914615E1E67,$000000302B004F4A
    Data.q $0000000000000000,$0000000000000000,$5E1E00400A000000,$1C00681E006C2300,$006C1E006C1E0067
    Data.q $631900671C00681E,$0F005B10005B1400,$004F0A00510A0056,$540B00540F00540B,$0500510B00510B00
    Data.q $000000002B000046,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$BD143B5100000000,$9EE0FF8ACFF6619B,$E3FF9BE0FFA0E5FF
    Data.q $FFA3E9FFA0E5FF9E,$8FCFEA99DBFFA3E5,$BBD182BDD687C5DE,$CF80BBD682BDD680,$76B3D476B3D477B6
    Data.q $546D568CAC6CA5C5,$0000000000000128,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$80454F6330152100
    Data.q $45778A4C72854668,$727B377682417785,$8C517C8A4C778241,$2D686D3276824A7B,$676C2D6771366368
    Data.q $723B687132687236,$1C5E612361612168,$0000002B30014C51,$0000000000000000,$0000000000000000
    Data.q $6321004A10001400,$1E00631C00682300,$00681E006C210067,$5B1400611900631C,$0B00591000591000
    Data.q $004C0A004C060051,$4F0A004F0B00540B,$00004A06004F0A00,$0000000014000037,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $B600234000000000,$9BE0FF85C7F3518C,$E3FF9BE0FFA0E5FF,$FFA3EAFFA0E5FF9B,$8FD4FB99DEFFA3EA
    Data.q $BDDE82C0E087C7EE,$DE80BDE582C0E382,$77B6D977B6D97BB8,$688A6199C271ACCF,$00000000000A193B
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$854C59774626360B,$4C778C517291596C,$7685467682417B8A
    Data.q $9B6880945B7B8C51,$457285547B915E80,$68723B67723B6C77,$7C4A6D804A6C7B41,$145E672B6771376D
    Data.q $000000232600464C,$0000000000000000,$0000000000000000,$6723005419002800,$1E00611C00672100
    Data.q $00681E006C210067,$5914005E15006119,$0600510B00561000,$004C0A004A06004A,$4A06004C0A00510B
    Data.q $00004001004A0600,$0000000000000028,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$9E00102800000000,$9BE5FF7CC2F14077
    Data.q $E5FF9BE5FFA0EAFF,$FFA3EAFFA0E9FF9B,$91D6FF9BE3FFA3EA,$C0EA82C2EE8ACCFB,$E980C0F180C0E982
    Data.q $77B8DE77B8E37BBB,$7BA368A0CC72B1D9,$000000000121364A,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $8F565E8251364C23,$5B77945B76945E71,$778A4F76874C7B94,$A072809B687C965E,$51728C5E77946880
    Data.q $728A566D804C6D82,$82516D8251718554,$285B672D6D804C6D,$00000026300B4C59,$0000000000000000
    Data.q $0000000000000000,$6723005E21003B0A,$1E00611C00632100,$00671E0068210063,$5410005914005E19
    Data.q $05004A0A00540F00,$004A0A0041050041,$4606004A0A004C0A,$00003B0000450600,$000000000000001E
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$9600000F00000000,$96E0FF76B8EE3668,$E3FF9BE5FFA0EEFF,$FFA3EEFF9EE9FF99
    Data.q $91D9FF9BE3FFA0EA,$C0EE82C5F88ACCFF,$F17CBDF680C0F182,$77B8EA7BBBEA7CBB,$87B86DA8D976B3E0
    Data.q $0000000014375456,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0005000000000000,$9663618C61406137,$67779B6777A07171
    Data.q $7B96617791597B9B,$A58082A87C82A06D,$56728C5E7B9E7780,$7287566D804C6D85,$8251769168779167
    Data.q $366777466C804C6D,$0000001521004F5E,$0000000000000000,$000B000000000000,$6726006326004A15
    Data.q $1E005E1C00611E00,$00671E0068210063,$5410005615005E19,$0100460600511000,$00460A004005003C
    Data.q $4506004606004A0A,$0000320000410500,$000000000000000F,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$7B00000000000000
    Data.q $96E3FF71B6EE2351,$E3FF9BE9FF9EEAFF,$FFA0EAFF9BE5FF96,$94D9FF99E3FFA0EE,$C0F382C5FD8ACFFF
    Data.q $FB7CBDF87CBBF680,$77B8EA7BBBF37CBD,$94C772ADE576B6EE,$00000000234C6D61,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0515000000000000,$A07667966D4A724C,$677BA37277A07172,$80A06D7799687799,$A58285B18A85A87B
    Data.q $63728F63779B767C,$7B966D769168728C,$8F677696717B9B76,$3B687C4C6D855672,$00000015260B4F61
    Data.q $0000000000000000,$0021000000000000,$632600672800541E,$23005E1C00612100,$006823006C230067
    Data.q $4F10005614005E19,$01004105004F0F00,$00460A004005003B,$4005004005004606,$00002D00003B0100
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$7200000000000000,$94E0FF6CADE51C4A,$E0FF99E5FF9BEAFF
    Data.q $FF9EE9FF99E3FF94,$8FD6FF99E3FF9BE9,$BDFB82C5FF87CCFF,$FF7BBBFF7BBBF87C,$77B8F37BB8F87CBD
    Data.q $99D672B1EA76B6F3,$0000000130598763,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$102B0B0000000000,$AC806DA07B548763
    Data.q $727CA87B7BAD8276,$85AD807B9B6C77A0,$B18F87B89687B387,$6D76946D7BA58A80,$7B9B767B99767694
    Data.q $9B767B9E7B80A587,$40677B4F6D875B77,$0000000614004C63,$0000000000000000,$002B050000000000
    Data.q $632800672B005926,$26005E1E005E2100,$006723006C260068,$4F10005619005B1C,$0000410A004F1000
    Data.q $00460A003C05003B,$3701003C05004106,$0000230000370100,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $5900000000000000,$8FDEFF63A3E50B32,$DEFF96E3FF99E9FF,$FF99E3FF94E0FF91,$8CD4FF99E0FF9BE3
    Data.q $B8FD82C2FF87CAFF,$FF7BBBFF76B3FB77,$76B6FB7BB8FF7CBB,$9EE371ADF376B3F8,$0000000B3B639B68
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$1E3C210000000000,$B18772AD875B916D,$767CB38A7CB68C77,$87B3877CA57B77A3
    Data.q $B89E8CC2A88CC09B,$7B77A3877BA88C82,$82AC8A7B9B76769B,$9B7B7CA88C82B194,$4567825B71916D77
    Data.q $0000000114054A63,$0000000000000000,$0036100000000000,$612800672D005E2B,$28006126005B2100
    Data.q $006D2D006D2B006C,$511500561C006323,$01004006004C1400,$00450B003C060037,$3601003B0500450B
    Data.q $0000190000320000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$4100000000000000,$8AD6FF5E9BDB001E
    Data.q $DBFF94E3FF96E5FF,$FF96E0FF91DBFF8F,$8CD1FF96E0FF99E0,$B6FF7CBDFF85CAFF,$FF77B6FF71ADFB76
    Data.q $76B3FD7BB6FF7CB8,$A3EA71ADF672B1FB,$000001194572B16C,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$2651370000000000
    Data.q $B89477B69167A080,$8080BB9980C09E7B,$8CBD967CAC8277A5,$BBA38AC2A891C7A8,$8A7BAC9480B8A582
    Data.q $8ABDA580A5877BA5,$A58A80AC8F85B196,$4667876C72967B7C,$000000000100415E,$0000000000000000
    Data.q $00411E0000000000,$6730006832006130,$32006328005E2600,$006D2D0072320071,$561E005921006728
    Data.q $05003C0B004C1400,$00460F00400A0037,$320100370500410B,$00000B00002D0000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$3200000000000000,$87CFFF4F87C70010,$D6FF91DEFF94E3FF,$FF94DEFF8FD9FF8C
    Data.q $8CD1FF94DBFF96DE,$B1FF7CBDFF82C5FF,$FF76B1FF71ACFB72,$76B1FF77B3FF7BB8,$A3F16DA5F872ADFB
    Data.q $000010304A76BD6C,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$32634A0000000000,$CAAC7BBD9B6CAC8C,$8C80BD9E82CAAD82
    Data.q $91CCAD82B8947BAD,$C7BD8CCCBB94D4BB,$8F7BAC9680B6A387,$8CC0A887B8A37CA8,$A89185B69E8AC0AD
    Data.q $45678A7676A38F7C,$0000000000003B59,$0000000000000000,$004F260006000000,$6837007140006837
    Data.q $3700683200612D00,$0072360076370076,$5623005E2800672B,$06003C0B004C1900,$004A140041100037
    Data.q $3205003606004614,$0000010000260000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$2100000000000000
    Data.q $7CC2FF467CBD0001,$D6FF94DEFF94DEFF,$FF8FD4FF8AD1FF8C,$8ACCFF91D4FF91D6,$ADFF7BB8FF82C2FF
    Data.q $FF72ACFF6DA3FB72,$72ADFF77B3FF77B1,$9BF66DA8FB6DA5FD,$00001C454C76C768,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $3C725B0000000000,$D1B680C7A571BB9E,$9980C5AC85CFB685,$94D4B885C0A07CB6,$CAC08FD4C599DECA
    Data.q $AC7CB3A382BBAD87,$8FC7B88AC0B182B8,$B3A085B8A38FC7BB,$4A638A7776A38F80,$0000000000003756
    Data.q $0000000000000000,$005B3B0015000000,$6837007140006D45,$40006D3700612D00,$00763C00763C0077
    Data.q $5B28006332006C32,$0B004010004C1900,$004F1C004515003B,$320A003606004619,$0000000000230100
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0F00000000000000,$7BBDFF3767A80000,$D1FF91D9FF8FD6FF
    Data.q $FF8CD1FF8ACFFF8C,$87C7FF8FCFFF8FD4,$A3FF77B3FF82C2FF,$FF6DA0FF689BFB6D,$72A8FF76A8FF76AC
    Data.q $99F66CA0FB6DA5FD,$00062659517BD168,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$458572000A000000,$D4BB85D4B877C5AC
    Data.q $A580C7B387D6C285,$99DECA8AC7AD80BD,$CFCA94DED69EEAE0,$AD80B8AD85C2BB8A,$94D1CA91CFC785BB
    Data.q $B8AD87C0B694D4CF,$455E877776A89B82,$0000000000002B4C,$0000000000000000,$00674600260F0000
    Data.q $6D4600764C007651,$4600764A00683B00,$007B46007B45007C,$5B2D006737007645,$14004015004F2600
    Data.q $005428004A210040,$320A00370F00461C,$00000000001E0000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$6DADFF2B56960000,$CFFF91D6FF8CD1FF,$FF87C7FF85C7FF8A,$87C5FF8CCCFF8CCF
    Data.q $A0FF76ACFF7CB8FF,$FF6CA0FF6796F86C,$71A3FF76A5FF72A8,$91F66899FB6CA0FF,$000F2D6D5177D663
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$549E8F001C0F0000,$DBC78ADEC77CCFB8,$AC80C7B38ADECC8A,$9BE5D48CD1C080C2
    Data.q $D9DB96E0DBA3F3EA,$B880BBB685C7C58F,$96D4D191CFC587C0,$BBB38CC7C296D6D6,$415E8F8F76A89E82
    Data.q $0000000000002646,$0000000000000000,$016D510137210000,$714C007B56017B56,$5400774A006D4500
    Data.q $007C4C0082560080,$633C00764C008054,$19004015004C2300,$005932004F2B0040,$371C003B1500461E
    Data.q $00000000001C0100,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$68A0FD1C417C0000
    Data.q $CCFF91D6FF8ACFFF,$FF85C0FF85C2FF8A,$87C0FF8CC5FF8AC5,$9BFF72A5FF7CB1FF,$FF6794FB6391F66C
    Data.q $6D9EFF76A5FF719E,$91F66796F86896FD,$001C37825477DE63,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$5BAC9B0530230000
    Data.q $E5D68CE5D480D6C0,$B380CFC08CE3D98F,$A0F1E98FD6C780C5,$DBE09EF1F3A3F6F3,$CC80C0C085CACF91
    Data.q $99DEDE96DBDE8ACC,$BDBB8FCFCF96DBDE,$3C598F9176ADAD80,$000000000000193B,$0000000000000000
    Data.q $15765B0F4A360000,$7256067C5E0B8267,$6101805B00725400,$0082590087610087,$684600764F00855E
    Data.q $23004121004F2D00,$005B3B0056320046,$371C004526004523,$0000000000150100,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$5E94F10B2B630000,$CCFF91D4FF8ACAFF,$FF82B8FF82BDFF8C
    Data.q $8AC0FF8CC2FF87BD,$91FD6D9BFF7BACFF,$FF638CF85E8AF167,$6D9BFF729EFF6D9B,$8AF36391F86896FD
    Data.q $00264194567BE361,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$68BDB11041360000,$F1E591EADB87E3D4,$C582D1C78FEEE991
    Data.q $A5FDFB91E3DE82CF,$E3F19EF6FDA8FDFF,$D480C5CC85CCD494,$9EE5EE99E3EA8ACF,$C0C091D4DB9BE5F1
    Data.q $45598C9476B1B682,$000000000000153C,$0000000000000000,$217C681E59460A00,$72560A80681E826D
    Data.q $6D1485630A775906,$0B8C68068C6C0B8C,$6C51007756008A6C,$3700452800513B00,$005B41005E450051
    Data.q $4C37004C32004C30,$00000000001E1000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $5687E300154A0000,$C7FF91D1FF85BDFF,$FF80B6FF80B6FF8A,$8ABBFF8ABDFF87BB,$8CF86C96FF7BA8FF
    Data.q $FF6185F35B82EE63,$6D94FF729BFF6C94,$85F1618AF6678FFB,$00304AA3597BE95E,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $72CFC51E564A0000,$FBF394F8EA8CEADE,$CC82D4CF91F3F396,$A5FFFF94E9E582D1,$EEFFA0FBFFA8FFFF
    Data.q $E580C7D685CCD996,$A0EEFD9BE9F88CD6,$C7D194DEEE9BE9FB,$3C5B949E76B3BB85,$0000000000000F36
    Data.q $0000000000000000,$3085773661541906,$76671E8276308A77,$71148A6D15806C1E,$1E8C6D0F9177218C
    Data.q $6D5B0F8063068C76,$46004C3B00514000,$00614C006854015B,$514100594600513C,$0000000000231C00
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$4F7CD60005320000,$C2FF8FCAFF82BBFF
    Data.q $FF7CADFF7CB3FF8A,$8AB8FF8AB8FF85B6,$85F66C94FF7BA3FF,$FF5E80F15B80EE61,$6C8FFF7196FF688A
    Data.q $80EE5E85F36387FB,$0A3B54B85B77EA5B,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$80E0DB2B675B0000,$FFFD96F8EE91F6EA
    Data.q $DB82DBDE91F6F899,$A8FFFF96F1F385D9,$EAFFA8FFFFACFFFF,$EE80CAE085CFE096,$A5FBFF9EEEFF8CD9
    Data.q $D1E096E0F6A3F3FF,$4159919E80C0CF8C,$0000000000000F36,$0A00000000000000,$41877C3C6C612810
    Data.q $776C2B8276368C85,$873B94873B827630,$32947C28998A3B96,$7163198A77289182,$4F054F4505544606
    Data.q $015E4F0072671961,$61590B615406564A,$0000000000262100,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$4C72CF0000260000,$BDFF8FC7FF80B6FF,$FF7BA5FF7CACFF8A,$8AB6FF8CB6FF82AD
    Data.q $80F6688CFF77A0FF,$FF5B7BEE5B7BEA61,$6D8CFF718FFF6887,$76EA5B7BEE6380F8,$154059C05B77F159
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$87EEE936766D0000,$FFFF99FFFF96FFFF,$E382DEE394FDFF9E,$ACFFFF99F6FF85DB
    Data.q $F1FFA8FFFFB1FFFF,$F880CCE385D6F199,$A5FBFF9EF3FF8CDB,$D1E396E0F8A3F8FF,$405E96A885C7D98C
    Data.q $0000000000000F32,$1400000000000000,$4C8C8A5471724615,$776D2D87854C8F8A,$944C9B944F857736
    Data.q $36998F419987379B,$7B76368C80329185,$6723514C14544F10,$06686723776D266C,$6D6C23685E10564C
    Data.q $00000000003B3C0A,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$4C71CF0000210000
    Data.q $BDFF91C5FF85B6FF,$FF77A3FF7BA8FF8A,$8AB3FF8AB1FF82AC,$7CF3688AFF7799FF,$FF5B77EE5976EA61
    Data.q $6C87FF718AFF6782,$72EA5972EA6177F6,$234C61D45E77F359,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$8CF6F63C807B0000
    Data.q $FFFF9BFFFF96FFFD,$F182DEE996FFFF9E,$ADFFFF9BFBFF85E0,$F6FFACFFFFB1FFFF,$FF80CFF185D4F399
    Data.q $A8FFFF9EF6FF8CDE,$D6F394E3FFA0F8FF,$3B5E96A887CCE38C,$0000000000000A2D,$1E06000000000000
    Data.q $688F9461727C591C,$7B763C8C8C59969B,$A0619B96518C8F56,$599B914AA3A363A0,$7B7B3C9696569999
    Data.q $6C28565623595B28,$196D72368587466D,$77803C72722B5B59,$0000000000404A1C,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$4F72D40000150000,$B6FF91C5FF87B8FF,$FF779BFF7BA3FF8A
    Data.q $8AADFF8CADFF82A5,$76F16780FD7691FF,$FD5B6DEA5971E95E,$6C80FF6D87FF677B,$71E95971E96177F6
    Data.q $364F67DB6177F859,$0000000000000001,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$8CF8FB458C8A0000,$FFFF9BFFFF96FFFF,$F382E0EE96FFFFA0
    Data.q $ACFFFF99FDFF85E3,$F6FFACFFFFB1FFFF,$FF80CFF685D9FD99,$A5FFFF9EF6FF8CE0,$D6FB94E3FFA0F6FF
    Data.q $37639EB387CCEA8C,$0000000000000528,$2614000000000000,$6891996D76825E1E,$7C82568C9163969B
    Data.q $A061A0A8768F915E,$59A0A363A3A86DA0,$87915E999B5E9999,$7B4061683B61683C,$3B71773C87915477
    Data.q $7B85467B82456771,$0000000000404C1E,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $4F71D60000140000,$B6FF94C0FF87B8FF,$FF7696FF7BA0FF8C,$8AA8FF8CA8FF80A3,$6DEE6377F87691FF
    Data.q $FD596CE9596CE95B,$6C7CFF6D80FF6377,$68E5566CE56172F6,$3B5467DE6172F856,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $8CFBFF4691940000,$FFFF9BFFFF96FFFF,$FD80E0F694FFFFA3,$ACFFFF99FFFF85E3,$F6FFACFFFFB1FFFF
    Data.q $FF80D1FB82D9FF99,$A5FFFF9EF6FF8CE0,$D9FB91E3FF9EF6FF,$3667A3C085CCEE8C,$0000000000000526
    Data.q $3228000000000000,$8C91A07C778F7723,$808A618F99729EB1,$B385A3AD7C91A077,$76A5B380A5B685A3
    Data.q $8A9668A3B3859EA8,$8A56677651677754,$547787568C965E80,$8091568CA0716D80,$00000005004F6741
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$4F71D40000100000,$B3FF94BDFF8AB6FF
    Data.q $FF7694FF7B99FF8A,$8AA5FF8CA5FF809B,$6CEA6376F87687FF,$FB5968E95967E55B,$6D77FF6D7CFF6371
    Data.q $63E55663E36171F6,$3B5463E0616CF656,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$8CFDFF46969E0000,$FFFF9BFFFF94FFFF
    Data.q $FF80E0F894FFFFA3,$ACFFFF99FFFF85E3,$F8FFACFFFFADFFFF,$FF80D4FF82D9FF99,$A5FFFF9BF6FF8CE3
    Data.q $D6FF8CDEFF9BF3FF,$3667A3C285CFF88A,$0000000000000526,$3730000000000000,$8A94A88777917C23
    Data.q $82997B94AC919EB1,$B387A3B68A94A585,$8FA5B687B1C7A3A3,$8FA582A3B88CA3B8,$9E776777546C8063
    Data.q $637B8F6394AD8787,$8AA3728A9E6C768A,$0000000600567151,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$4F6DD400000F0000,$ADFF91BDFF8CB6FF,$FF728CFF7B96FF8A,$879EFF8AA0FF8096
    Data.q $67E9616DF67285FF,$F85661E55663E55B,$6D76FF6D77FF636C,$61E35661E36168F6,$3C545EE05E68F356
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$8AFDFF4699A30000,$FFFF99FFFF91FFFF,$FF80E3FD94FFFFA3,$A8FFFF99FFFF82E5
    Data.q $F6FFA8FFFFADFFFF,$FF80D4FF82D6FF96,$A0FDFF9BF6FF8CE0,$D1FF8ADBFF99F1FF,$3267A3C585CCFB87
    Data.q $0000000000000123,$3B36000000000000,$A896B6A37B9B9423,$85998091A88CA0C0,$C5A5A8C7AC96B39E
    Data.q $A8B1CAACB3D4BBAC,$91A887A8C5A8A8C5,$A3856D8772718A71,$7B829E8096B38C87,$91B38F96BB9B7B96
    Data.q $0000000A00567151,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$4F6DD400000F0000
    Data.q $A8FF91B3FF8CB3FF,$FF728AFF7B94FF8A,$8799FF8A9BFF7C91,$61E9616CF3727BFF,$F6565EE3565BE359
    Data.q $6D71FF6D71FF6167,$59E05459E06163F3,$3B5459DE5E67F354,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$8AFDFF4699A50000
    Data.q $FFFF99FFFF91FFFF,$FF7CE3FF94FFFFA3,$A5FFFF96FFFF82E3,$F6FFA5FFFFACFFFF,$FF7CCFFF80D6FF96
    Data.q $9EFBFF99F3FF8AE0,$D1FF87D9FF96F1FF,$36619EC282CCFB85,$0000000000000126,$4041000000000000
    Data.q $B396B8AC7CA3A023,$8CADA099B8ACA0C2,$CAB3ADD1C299B8A5,$A8B6D9C7B3D4BBAD,$96B8A3ACCCB6A8C5
    Data.q $B3A372948A77998C,$A08AB1999EC7B38F,$94B89996BB9B85AD,$0000001001618571,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$5171D900000F0000,$A0FF91B1FF8AADFF,$FF7287FF778CFF8A
    Data.q $878FFF8A99FF7C8C,$5BE56163F17277FF,$F35656E05659E059,$6C6DFF6D6DFF6161,$59E05456DE5E5EF1
    Data.q $375154DB5E61F154,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$87FBFF4596A80000,$FFFF99FFFF91FFFF,$FF7CE3FF94FFFFA0
    Data.q $A5FFFF96FFFF80E3,$F6FFA5FFFFA8FFFF,$FF7BCAFF7CCFFF94,$9EF8FF96EEFF87DB,$CCFF87D9FF96EEFF
    Data.q $3B5E9BC27CC2FB80,$0000000000000528,$4551000000000000,$BD99C5C77CA5AD26,$8FB6B199C0B6A3C7
    Data.q $D6CCB1D4C79BC2BB,$CAB8E5DEB6DED4B1,$9BC2B8ADD6CAADD6,$BDBB77A0A37B9E96,$B38FBDB3A0CABD91
    Data.q $96C5B69BCABB8AB8,$000000150B638C80,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $4C68CF0000140000,$9BFF91ACFF87A5FF,$FF7282FF778CFF87,$858CFF8791FF7C8A,$59E55E5EEE7171FF
    Data.q $F35654E05654E059,$6C68FF6C68FF615E,$51DE544FDB5E5BEE,$284F4FD65B59EA51,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $85F8FF408FA50000,$FFFF96FFFF91FFFF,$FF7CE0FF91FFFF9E,$A3FFFF94FBFF80E0,$F1FFA3FFFFA5FFFF
    Data.q $FF77CAFF7CCFFF91,$99F1FF94E5FF87D9,$C5FF82CFFF8FE0FF,$405691BD7BC2FB7B,$0000000000000A2D
    Data.q $4151000000000000,$CF99C5C77CACB821,$94C2C79ECACAA5D1,$DED9B1DEDE9ECACF,$D4B8EAF1B8E5E0B3
    Data.q $9ECCCAADDBDBB1DB,$C5CC7BA5AD80A8AC,$C794C5C7A0D1CC91,$99CAC09ED1CF8CC0,$0000051C14689187
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$4C67CF0000150000,$9BFF8FA5FF829BFF
    Data.q $FF727CFF7782FF87,$8285FF878CFF7B85,$54E35E5BEE716DFF,$F1564FE0564FDE59,$6863FF6C67FF6159
    Data.q $4AD9514FDB5B51EA,$1C4645CA5651E051,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$80F1FF327C940000,$FFFF96FFFF8FFFFF
    Data.q $FF7CE0FF91FFFF9B,$A0FFFF91F8FF7CE0,$EEFFA0FFFFA3FFFF,$FF77C5FF7BCFFF91,$96EAFF91E3FF82D1
    Data.q $C0FF82CFFF8FDEFF,$405691BD76B8F877,$000000000000062B,$4661000000000000,$DE99CFE07BA8BD21
    Data.q $94C2C7A0CCCFA5D6,$E3EAB1E3E99ECCD1,$E3B8EEF3B8EAEEB3,$A0D1D6ADE0E9B1E0,$C7D67CA8B382ADB3
    Data.q $CC94CAD1A0D6E394,$99CCCC9BD4D98FC5,$00000B2621639194,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$4C63CF0000210000,$96FF8FA0FF829BFF,$FF727BFF7782FF87,$8280FF8585FF7C85
    Data.q $4FE35E56EA716CFF,$F1564FE0564CDE59,$685EFD685BFD6156,$46D65146D95B51E9,$0F403BBD5651E04F
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$77E5FF2871870000,$FFFF91FFFF8CFFFF,$FF7CE0FF91FFFF99,$9BFFFF8FF6FF7CDE
    Data.q $EAFF9BFFFF9EFFFF,$FF76C2FF7BCAFF91,$94E3FF8CDBFF82CF,$B8FF80C7FF8CDEFF,$46548FC071B1F676
    Data.q $0000000000000B32,$3754000000000000,$F396CFE572A3BB15,$99CFE3A0D4DEA5DE,$EAFBB3EEFFA0D6E9
    Data.q $FFBBF6FFB8F1FFB3,$A3D6E3ADE3F8B3EA,$CCE980B3CA8ABDD4,$D996D1E59ED9EA94,$96CFD99BD9F391C7
    Data.q $000010302D67969E,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$516CD900002B0000
    Data.q $8FFF8C9BFF8296FF,$FF7276FF777CFF87,$8077FF8582FF7C80,$4CE35E51EA7163FF,$F1564CE05646DB59
    Data.q $6756F86856FB6154,$41D15141D65B4AE5,$003228A54F45D44F,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$6DD6F81E5E760000
    Data.q $FFFF8FFFFF8AFBFF,$FF7CE0FF8FFDFF96,$9BFFFF8CEEFF7BDB,$E5FF9BFDFF9BFDFF,$FF76C0FF7BCAFF8F
    Data.q $91DEFF8CDBFF80CC,$B3FF7CC2FF8AD4FF,$4C4A80B66CACF371,$0000000000000B32,$2D46000000000000
    Data.q $F894CCE96796B30B,$9BD6F3A3DEF8A5E0,$F3FFB1EAFFA0DBF3,$FFBBF8FFB8F8FFB6,$A0D9F6A8E5FFB1F1
    Data.q $CAE985BBD68CC2D9,$EA96D4EE9BD9FB91,$8FCCEE99D9FD91CF,$000014373B6399A5,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$5467D90001400000,$8CFF8C96FF8296FF,$FF7672FF777BFF87
    Data.q $8072FF857CFF7C7B,$4AE3614FEA715EFF,$EE5646DE5645DB59,$634FF66856FB614F,$40D15140D45945E3
    Data.q $00281E964C3CCC4C,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$68CCF1104C630000,$FFFF8CFBFF87F8FF,$FF7CDEFF8CF8FF91
    Data.q $96FBFF8AEAFF7BD9,$E5FF99F6FF99FBFF,$FF76BDFF7CC7FF8F,$8FD9FF8AD1FF80C7,$B1FF7BC0FF87CCFF
    Data.q $5B4C80BD6CA5F371,$000000000000143B,$1E37000000000000,$FF8FCAEE5687A500,$9EDBFFA3E3FFA3E3
    Data.q $F6FFB1F1FFA0E0FF,$FFB8FBFFB6F8FFB3,$9EDBFFA8E9FFADF1,$CCF687C0EA8FC7EE,$FD96D6FF99D6FF8F
    Data.q $91CFF696D9FF94D4,$00001C414A679BB3,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $5667E0010B510000,$8AFF8A94FF8087FF,$FF7671FF7776FF85,$8071FF857BFF7C76,$45E0614CEA7159FF
    Data.q $EE5641DE5641DB5B,$634CF36751F8614C,$3BCF513CD45945E0,$002115874A3BCA4C,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $5EBDE0063C540000,$FDFF8AF8FF85F3FF,$FF7CDEFF8CF6FF8F,$94F1FF87E3FF7BD4,$E3FF94EEFF96F3FF
    Data.q $FF76B8FF7CCAFF8F,$8CD4FF87CCFF7CC2,$ADFF77B8FF85CAFF,$6C4F82C7689EF371,$0000000000001940
    Data.q $0F28000000000000,$FF8AC7F146779B00,$9EDEFFA3E5FFA0E3,$F8FFACF1FF9EE0FF,$FFB6FBFFB3F8FFB1
    Data.q $99D9FFA5E9FFADF3,$CCFF87C2F38FCCFF,$FF96D6FF94D6FF8C,$8CCFFF94D9FF94D6,$00002B54686CA3CC
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$5B68E51019680000,$82FF8A8FFF8085FF
    Data.q $FF776DFF7772FF85,$8068FF8572FF7C76,$41E0614AEA6D56FF,$EA5640DE563CD959,$6346EE674CF65E46
    Data.q $37CF513BD15940DE,$00150A764536C24C,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$54ADD4002B400000,$F8FF8AF3FF80EAFF
    Data.q $FF80DEFF8AF3FF8C,$91EEFF85DEFF77D1,$D9FF91E9FF94EEFF,$FF76B6FF7CC5FF8A,$8ACCFF85C5FF7BBB
    Data.q $A5FF77B1FF85C7FF,$7C5182CF679BF36D,$000000000000234C,$0015000000000000,$FF80C0F13B688F00
    Data.q $9EE3FFA0E5FF9EE0,$F8FFA8EEFF9BE0FF,$FFB3FDFFB1F8FFB1,$96D6FFA3E5FFACF3,$C7FF85C2FF8FCCFF
    Data.q $FF91D4FF91D1FF8A,$8FCFFF91D4FF91D1,$011437638C71ADE5,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$676DF31C21770000,$7BFF8782FF8285FF,$FF776CFF776DFF82,$7C63FF856DFF8071
    Data.q $3CDE6146E96D51FD,$E9563CDB563BD959,$6141EA6346F15E41,$36CF5137D1593CDB,$000A005E402BBB4C
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$4A9BC500192D0000,$F6FF87F3FF7CE5FF,$FF80DBFF8AF1FF8C,$8FE9FF82D9FF77CC
    Data.q $D9FF8CE0FF8FE9FF,$FF76B3FF7CC5FF8A,$87C2FF82C0FF7BB8,$9EFF77ADFF82BDFF,$8A5482D66796F86C
    Data.q $000000000015284F,$0005000000000000,$FF7BB8EA2D597C00,$9BE3FFA0E9FF99DE,$F8FFA3EEFF99E0FF
    Data.q $FFB1FBFFADF8FFAC,$94D6FF9BE0FFA5F1,$C5FF85C2FF8CCCFF,$FF8CCCFF8ACCFF85,$8CCCFF8FD1FF8FCF
    Data.q $193B4171A87BB8F8,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$6767F3262B8A0000
    Data.q $72FF8780FF8080FF,$FF7767FF7B68FF82,$7B5EFF8268FF806C,$3CDE6141E56C4CF8,$E95937DB5637D959
    Data.q $5E3CE56341EE5E41,$30CC5132D15636D9,$0000004C3C26B34F,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$408CB600061C0000
    Data.q $EEFF85EAFF77D9FF,$FF80DBFF8AEAFF8A,$8CE0FF80D1FF77CC,$D4FF8CDEFF8FE3FF,$FF72B3FF80C2FF8A
    Data.q $85C0FF82BBFF77B1,$A0FF77B1FF82BBFF,$995982DE6796F86D,$00000000012B3054,$0000000000000000
    Data.q $FF71ADE5234C7700,$9EE3FF9EE9FF94D6,$F6FF9EE9FF99E0FF,$FFACF8FFACF8FFAC,$8FCFFF99DEFFA5F1
    Data.q $C0FF82C0FF8ACAFF,$FF8CCCFF87C7FF82,$8ACAFF8FCFFF8CCC,$2D5B5180C57BB6FF,$000000000000000F
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0A00000000000000,$6C68FB2D2D940000,$72FF8577FF8277FF,$FF7763FF7767FF80
    Data.q $7759FF8263FF8268,$37DB6140E56C46F3,$E55936D95936D95B,$5E3BE3613CE95E3C,$30CC5130CF5632D4
    Data.q $000000373721A84F,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$367CA500000A0000,$EAFF85E9FF76D6FF,$FF82DBFF8AE9FF87
    Data.q $8ADBFF7CCFFF77C7,$CCFF87D1FF8CDBFF,$FF72ACFF80C0FF87,$82B8FF7CB3FF76A8,$96FF77A8FF80B3FF
    Data.q $A55B87E5678FF86C,$000000001041375B,$0000000000000000,$FF619BD4143B6300,$9BE5FF9BE5FF8CD1
    Data.q $EEFF9BE5FF96E0FF,$FFA8F6FFA8F3FFA3,$8CCFFF94D9FFA0E9,$BDFF82C0FF87C7FF,$FF85C2FF85C5FF82
    Data.q $8AC7FF8AC7FF87C5,$3B77598ADB7CB6FF,$000000000000001C,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$1E00000000000000
    Data.q $6D68FF3C3CAD0000,$68FF8572FF8277FF,$FF7B61FF7763FF80,$7651FF8261FF8267,$36DB613BE36841EE
    Data.q $E05932D95932D65B,$5B32DB613BE95E37,$2DCA542DCF5630D4,$000000233619A04F,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $2D6C960000000000,$E5FF80DEFF6DCAFF,$FF82DBFF8AE9FF85,$87D9FF7CCAFF77C7,$C7FF87D1FF8CDBFF
    Data.q $FF72ACFF80BDFF85,$82B6FF7BADFF72A3,$94FF77A5FF80B1FF,$B65E82EA638AFB6C,$000000051C513C5E
    Data.q $0000000000000000,$FF548AC501234A00,$9BE5FF99E0FF85C7,$EAFF99E0FF96E0FF,$FFA3EEFFA3EEFFA0
    Data.q $87C7FF94D9FF9EE5,$BBFF80BBFF82C0FF,$FF82BDFF82BDFF80,$85C0FF82B8FF82BD,$51996796F380B6FF
    Data.q $0000000000001E30,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$2600000000000000,$6D63FB4140B60000,$67FF826DFF8276FF
    Data.q $FF7B5EFF775EFF7C,$764CFF8259FF8261,$32DB6136E0683CEA,$E05930D95930D65E,$5B30D96137E35E36
    Data.q $28C7542BCC542DD1,$0000000B3014964F,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$2159820000000000,$DEFF7CD6FF67BBF6
    Data.q $FF85DBFF87E3FF82,$87D1FF7BC5FF7BC5,$C5FF87CFFF8AD4FF,$FF76A8FF80B8FF82,$80B1FF77ACFF719E
    Data.q $96FF769EFF7CA8FF,$C06180F1678AFD6D,$0000000B235E4561,$0000000000000000,$FF4576B600194100
    Data.q $99E3FF94DBFF77B8,$E3FF96DEFF96DEFF,$FF9BE5FFA0EAFF9B,$87CAFF91D4FF99E3,$B1FF7BB3FF7CB8FF
    Data.q $FF80B8FF7CB6FF7B,$82B8FF80B6FF7CB6,$5BAD6896FD7CADFF,$0000000000003237,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $3B00000000000000,$7267FF453CB80000,$61FF826CFF806DFF,$FF7C5EFF7759FF7C,$724AFF8056FF825E
    Data.q $32DB6132E0673BE9,$DE5930D6592BD45E,$592BD46132E05E30,$26C25426CA542BCF,$000000002B0B8C4C
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$154A760000000000,$D9FF77CFFF5BACE9,$FF85D9FF87E3FF82,$85CCFF7BC2FF7BC7
    Data.q $C2FF85C7FF87D1FF,$FF76A8FF80BBFF82,$7CA8FF76A0FF719E,$8FFF769BFF7BA3FF,$CA617CF36785FD6C
    Data.q $00000010266C4661,$0000000000000000,$FB36619E00052D00,$96DBFF8CCFFF71AC,$DBFF94DBFF94DBFF
    Data.q $FF96DBFF9BE3FF96,$87C7FF91D4FF96DE,$ACFF7BB6FF7CB8FF,$FF80B3FF7BB1FF77,$7CB1FF76A5FF7BAD
    Data.q $67C26D96FF7CACFF,$0000000000145141,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$4000000000000000,$715BFB4C41C20000
    Data.q $5BFF8267FF806CFF,$FF7C56FF7756FF7B,$7241F87C51FF8256,$30DB6132E06737E5,$DB592BD4592BD461
    Data.q $592BD45E30DE5E30,$21BB5426CA5426CA,$000000002100774A,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0B37610000000000
    Data.q $D6FF76CAFF549ED6,$FF87D9FF87DBFF82,$82C5FF7BC0FF7CC7,$BDFF82C5FF85CAFF,$FF76A5FF80B6FF82
    Data.q $779EFF729BFF6D99,$8AFF7699FF7B9EFF,$D4617BF36782FD6C,$0000051428724F68,$0000000000000000
    Data.q $EA284F8C00001E00,$94D9FF85C7FF6399,$D6FF91D6FF94D9FF,$FF94D6FF96DBFF91,$87C0FF8FCFFF8FD1
    Data.q $A3FF76A5FF7CB3FF,$FF7BADFF77A8FF72,$7BA3FF729EFF77A3,$6DD67199FF80ACFF,$000000011028724C
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$5400000000000000,$725EFF4C3CC00A01,$56FF8061FF8061FF,$FF7C54FF7751FF7B
    Data.q $7140F67C4AFF8254,$2DDB6330DE6736E5,$D95B2BD45B28D161,$5926CF5E2DD95E2B,$19AD5123C55423C7
    Data.q $0000000010006141,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$00264C0000000000,$D1FF71C0FF468AC5,$FF87D4FF87D9FF80
    Data.q $80C2FF7BBDFF80C7,$B6FF82BDFF85C7FF,$FF76A3FF7CADFF7C,$7699FF7196FF6D96,$8CFF728FFF779BFF
    Data.q $DB6177F66780FF6D,$0000152132875468,$0000000000000000,$D119377600000000,$91D1FF7CBBFF5182
    Data.q $D4FF91D4FF94D9FF,$FF8CCCFF91D1FF91,$87C0FF87C5FF8CCC,$9BFF76A5FF7CB3FF,$FF76A0FF729EFF71
    Data.q $769EFF7299FF76A0,$7CEA769EFF7BA0FF,$000000261E368A59,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$6700000000000000
    Data.q $775EFF5641CF140A,$54FF8059FF805EFF,$FF8051FF7B51FF77,$6D37EE7B46FF8251,$28D9672DDE6730E3
    Data.q $D95B26D45B26D161,$5623CA5B28D45E2B,$109B4C1EBB5421C2,$0000000001004537,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0010370000000000,$CAFF6CB8FF3B77B1,$FF87D4FF85D1FF7B,$7BB8FF7BBBFF80C2,$B3FF82BBFF82C2FF
    Data.q $FF77A0FF7CB1FF7C,$7291FF6C8CFF6C8F,$82FF728FFF728FFF,$E36176F86777FD6C,$0000322B3C99566C
    Data.q $0000000000000000,$B1011C5100000000,$8AC7FF71A5FF3C67,$CFFF91D1FF91CFFF,$FF8CCCFF91D1FF8F
    Data.q $87C0FF85BDFF87C2,$9BFF76A3FF7CADFF,$FF729BFF719BFF71,$7296FF7194FF7299,$7BF3718FFF7B9EFF
    Data.q $0000064A364FB15E,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$7C00000F00000000,$7B59FF5B45D62314,$4FFF7C56FF8259FF
    Data.q $FF8251FF7B4CFF77,$6D36EA7741FF824C,$28D6682BE06830E0,$D65B28D45E26D161,$5621C75B26D15E28
    Data.q $068A4A19B6541EC2,$0000000000002B2D,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$00001C0000000000,$C0FF5EA5EE285E94
    Data.q $FF87D1FF82CFFF77,$7BB3FF77B6FF80C5,$B3FF80BBFF82BDFF,$FF769BFF7BA5FF7C,$718AFF6C87FF6D8F
    Data.q $80FF7187FF728AFF,$E56372FB6777FF6C,$00064C3745AD5968,$0000000000000000,$8F00002D00000000
    Data.q $85BDFF6191EE284A,$CAFF8FCFFF8FCCFF,$FF8AC2FF8CC5FF8F,$82B6FF85BDFF85BD,$94FF76A0FF80ADFF
    Data.q $FF6D94FF6D91FF6D,$718CFF7294FF7299,$7CFF7691FF7694FF,$2115267B4559CC63,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $9100002600000000,$7C59FF674AE3321E,$4AFD7C51FF8259FF,$FF824CFF7B4AFF77,$6D32E97740FB8246
    Data.q $26D6682BDE682DE0,$D46126D46123D161,$561EC55B23CC6126,$007B4515AD511CBD,$0000000000000F23
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000010000000000,$BBFF5496DE154577,$FF85CAFF80C7FF72,$76ACFF77B3FF82C2
    Data.q $ADFF82B8FF80B6FF,$FF779BFF7BA3FF7C,$7187FF6885FF6D8C,$7BFF7185FF7287FF,$E96168F66771FD6C
    Data.q $0F1968414ABD5961,$0000000000000001,$7100000A00000000,$7BACFF4F77CF1432,$CAFF8FC7FF8CC5FF
    Data.q $FF87BDFF8AC2FF8F,$80ADFF82B3FF85BB,$8FFF769BFF80ADFF,$FF6D8CFF6C8FFF6C,$6D8AFF7191FF7191
    Data.q $80FF768FFF7187FF,$4F303CA85467E96C,$0000000000050005,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$AC01004500000000,$7C54FF6D4AEA412B
    Data.q $46FB7B4CFF8254FF,$FF854AFF7C46FF77,$6D30E5773BF88245,$23D46C28DE6C2BDE,$D16123D46123D163
    Data.q $561CC05B21CA6123,$0063400FA04F19B8,$0000000000000015,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $B1FF4A85CA062D5E,$FF85CAFF7CC2FF6D,$76A8FF77B1FF82C2,$ADFF82B3FF7CB1FF,$FF779BFF779EFF7C
    Data.q $6D82FF6C80FF718C,$7BFF7180FF7185FF,$EE636CF86772FF6C,$1E23854C51CF5B61,$0000000000000023
    Data.q $4F00000000000000,$6D99FF3C5EB60115,$C0FF8CC2FF87BBFF,$FF85B8FF8ABDFF8C,$7CA8FF80B1FF82B6
    Data.q $94FF7699FF7BA3FF,$FF688AFF6887FF71,$6D87FF6D87FF6D8A,$7CFF7285FF6D85FF,$824554CC6172FD6D
    Data.q $00000000002D1923,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$BD14005E00000000,$8051FF724CF34F30,$45FB7B4AFD8051FF,$FF8545FF8046FF7B
    Data.q $6D2DE57737F38241,$21D16826DB6C28DE,$D16323D46321CF63,$561CBD5B1EC76123,$004F3706914F15B1
    Data.q $0000000000000006,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$A8FF3C71B8001941,$FF82C5FF7BBBFF68
    Data.q $72A3FF77B1FF82BD,$A5FF80B1FF7BA8FF,$FF728FFF779EFF7C,$6C80FF6C80FF718A,$77FF7180FF7182FF
    Data.q $EE6363F8676DFF6C,$3036A05156D95E5E,$0000000000000045,$3200000000000000,$5E82EE2841910000
    Data.q $C0FF8CBDFF80ADFF,$FF82B1FF8ABDFF8C,$7CA8FF80ADFF82AD,$91FF779EFF779EFF,$FF6780FF6885FF71
    Data.q $6D80FF6D82FF6C85,$80FF6D7CFF6C7CFF,$AC5156E06772FF71,$00000A050A5B323B,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$CF260F7C00001500
    Data.q $804FFF764AF35B3B,$40F67B45F8804CFF,$FF8545FF8041FF7B,$712BE37732F18240,$21CF6826D96D28DE
    Data.q $CF6323D46321D163,$5619BB5B1CC56321,$00322D00824A10A8,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$9BF32D5B9B000128,$FF82C0FF77B6FF61,$72A0FF7BB1FF82BB,$A5FF80ACFF76A3FF
    Data.q $FF7291FF7796FF80,$6877FF687BFF6D85,$71FF6D76FF6D7BFF,$F16363F8686CFF6C,$3C3BB85654E05E5B
    Data.q $00000000000A0B63,$1400000000000000,$4A67CC14286D0000,$B6FF87B6FF769BFF,$FF85B1FF8AB8FF8A
    Data.q $7BA3FF7CA3FF82AD,$8FFF7694FF7699FF,$FF677CFF6C85FF72,$6C7CFF6C80FF6880,$77FF6872FF6876FF
    Data.q $CC5B5EF16871FF6D,$0000301E238A454A,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$DE37199400003200,$804CFF7B4CFB6740,$40F87B41F67C46FD
    Data.q $FD8540FF8241FF7B,$7128E07630EA803B,$21CF6823D67128E0,$CC6823D46721D163,$5415B65B1CC06321
    Data.q $0015210071450FA0,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$8CE3214A8700000F
    Data.q $FF80BBFF72ACFF56,$719BFF7BACFF82BB,$A5FF7CA3FF729EFF,$FF728AFF7B9BFF80,$6872FF6C7BFF6D82
    Data.q $71FF6D72FF6C71FF,$F1635BF86867FF6C,$4A45CC5951E55E56,$00000000191C1C80,$0000000000000000
    Data.q $364AA8010F540000,$ADFF80A5FF6380F8,$FF85ADFF87B1FF87,$7B9EFF7CA0FF80A3,$8AFF728FFF7291FF
    Data.q $FF677BFF6D85FF72,$6C76FF6876FF6776,$71FF676DFF6876FF,$E56163FD6868FF68,$0B0A683B32B35454
    Data.q $0000000000000010,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $E54A26AD06004A00,$804AFF7C4AFB6D40,$40F8773CF37C45FB,$FB853CFF8240FF7C,$7128E0762DE98237
    Data.q $21CF6C21D47126DE,$CA6821D16821D167,$5114B15919BD631E,$0000140056400A96,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$7BD1103671000000,$FF7CB6FF6DA3FF4C,$7199FF7BACFF82B6
    Data.q $A3FF7B9EFF7296FF,$FF728FFF7B96FF80,$6871FF6C7BFF6D82,$6DFF6C6DFF686DFF,$EE635BF86863FF6C
    Data.q $514AD65B51E95E54,$00000000362B2699,$0000000000000000,$23328A0000320000,$A5FF7696FF546CDB
    Data.q $FF85A8FF82A5FF85,$7B99FF7C9BFF7CA0,$87FF718AFF728CFF,$FF687BFF6D80FF71,$6871FF6872FF6772
    Data.q $67FF676DFF686DFF,$F6675EFF6761FF67,$2B239B4C41D45E59,$0000000000000041,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0005000000000000,$EA542BBD15005E00,$8046FD7C46FB7241
    Data.q $3BF67B3BF17B40F6,$F3853BFD823CFF7C,$7628E0772BE57C36,$1ECC6821CF7126DB,$C56821D16C21D168
    Data.q $4C0FA55915B8631C,$0000010040320080,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $68B8001C51000000,$FF7BACFF6396FD3C,$729EFF7CACFF7CAD,$9EFF7799FF7194FF,$FF728AFF7C99FF80
    Data.q $686DFF6872FF6D80,$68FF6C6DFF686CFF,$EE6356F66861FF6C,$5445D95B4CE95E4F,$0000050059372BAC
    Data.q $0000000000000000,$050A560000050000,$94FF6880FD3746B1,$FF82A0FF80A0FF7B,$7791FF7B96FF80A0
    Data.q $82FF7187FF768CFF,$FF6C7BFF6D7BFF71,$6768FF676CFF6872,$67FF6868FF686CFF,$FB635EFF6361FF67
    Data.q $4536C5594AE96756,$000000000F150676,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$1500000000000000
    Data.q $0000000000050000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0026000000000000,$E96132CC2D0B8200,$7C41F87C46FB763C,$3BF87B3BF17B3BF1,$EE8537FB853BFD80
    Data.q $7728E3772BE57C30,$1ECC681ECC6D23D9,$C26C21CF6D21D168,$4106945614B3611C,$0000000023210063
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$4C9600012D000000,$FF72A0FF5682E528
    Data.q $769BFF7CA8FF7BA8,$99FF7694FF7191FF,$FF7685FF7C94FF7C,$676CFF6871FF6D7B,$63FF6C67FF6868FF
    Data.q $EA6356F6685EFF6C,$5941E05E4AEA5E4C,$0021190B764532BD,$0000000000000000,$0000280000000000
    Data.q $8AFF5463DB1E2685,$FF8099FF7C94FF72,$778FFF7B96FF8099,$7BFF7182FF768AFF,$FF6D77FF6C77FF6D
    Data.q $6363FF686DFF6D72,$61FF6767FF6361FF,$FF6359FD635BFD67,$5440DE6354F86759,$000000004C3221A3
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$2B00001900001400,$00000000000A0600,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0046000005000000,$EA6736D641199B0A
    Data.q $7C40F37C41F6763C,$37F67B36EE7B37EE,$EA8236F68537FB80,$7728E37B28E37C2D,$1ECC681CCA7121D4
    Data.q $C06C21CC6D21D16C,$3701875410AC6119,$000000000510004F,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$3071000006000000,$FF6891FF4671CC10,$769BFF7BA3FF77A5,$94FF728CFF718FFF
    Data.q $FF7687FF7C94FF7B,$6768FF686DFF6C76,$61FF6861FF6863FF,$EA6354F6685BFF6C,$5B45E55E46EA5E4A
    Data.q $004130239E4F37CF,$0000000000000000,$0000000000000000,$76FD3B41B3050554,$FF7C94FF778FFF67
    Data.q $768CFF778CFF7C96,$7BFF7180FF7282FF,$FF6C72FF6C72FF6D,$6361FF6C68FF6D72,$5BFF675BFF635EFD
    Data.q $FD6351F86359FD68,$5E45EA684FFD6754,$002B210B82452BC0,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$001C000000000000
    Data.q $361C004514003C00,$0000000000150F00,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$006800001C000000,$F16D3BE05423B61E,$7B3BEE7B3CF17B40,$37F67C36EE7736E9
    Data.q $E98232F18536F882,$7726DE7B2BE37C2B,$1ECC681CC76D1ECF,$BB681ECA6D21CF6C,$2B00714F0FA36119
    Data.q $000000000000002D,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$154C000000000000
    Data.q $FF5E85F63251A500,$7699FF77A0FF729B,$8CFF718AFF718FFF,$FF7787FF7C91FF77,$6361FB6768FF6D77
    Data.q $59FF685EFF675EFD,$EA634FF36859FD6C,$6145EA5E45EA5E46,$066D412BB8593CDB,$0000000000002114
    Data.q $0000000000000000,$61E326288F000030,$FF7B8CFF7682FF56,$7682FF778AFF7C94,$77FF717BFF7280FF
    Data.q $FF686CFF686CFF6D,$675EFF6D6CFF6D6D,$59FF6156FB6159F8,$FB6351FB6754FF67,$674AF86851FF674F
    Data.q $005B3619A55436D6,$000000000000140A,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0046000023000000,$372B00592D005E1C,$00000F00000F1000
    Data.q $0000000006000001,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0B8A01003C000000
    Data.q $EA7237E35E2BC737,$7736E57B3BEE773B,$36F37C32EA7732E5,$E5802DEA8536F682,$7623D97C28E57C2B
    Data.q $1ECC681CC76C1CCA,$B6681EC57121CC6D,$1C005B4A0A965E15,$0000000000000010,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0026000000000000,$FF4F71D91E3B8700,$7696FF779BFF6D91
    Data.q $87FF7187FF728CFF,$FF7682FF7B87FF76,$635EF86767FD7177,$59FF685BFF675EFB,$EA674FF66854FD6C
    Data.q $6341EE6140E95E46,$19964F36CC613CE9,$0000000001004F30,$0000000000000000,$4AC50F0B67000005
    Data.q $FF7782FF6C72FF46,$7680FF7785FF7B87,$76FF717BFF727BFF,$FF6767FF6C6DFF6D,$6C63FF6D6CFF6C67
    Data.q $4FF65E4FF36359FD,$F8674FFD6754FF61,$6746F8674CFB674A,$149E5130D1613CEA,$0000000F06005632
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $005E1C0045010026,$412800592D00612D,$00000A00001C1900,$0001000015000010,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$1CA51C005E00001C,$EA7637E36830D44A,$7630E07736E57B3B
    Data.q $36F38032EA7730E5,$E3802DE98532F382,$7221D47C28E37C28,$1ECC6C1CC76D1CC7,$AD681CC06D1ECA71
    Data.q $0A003C3C01825B14,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0001000000000000,$FD4059C00B236700,$7696FF7291FF6382,$85FF7185FF728CFF,$FF7782FF7787FF72
    Data.q $615BF66763FD7172,$56FF6856FD6359F8,$EA674AF36C56FF6C,$6340EA6140E96145,$26B35B37DB6740EA
    Data.q $0000002115057141,$0000000000000000,$2B96000032000000,$FF727BFF595EE92B,$767CFF7782FF7B85
    Data.q $6DFF7172FF7276FF,$FF6761FF6C6DFF6D,$6D61FF6C63FF675E,$4CF1614FF6685BFF,$F8684CFD634AF65E
    Data.q $6841F66745F6674A,$28CC633BEA6741F6,$0B05004F320F9951,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0A00320000000000,$06763B0571280056,$4021004F3B006D40
    Data.q $0500260100261500,$000B00001C060028,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $21B632068001003C,$E97737E56C30D456,$7630E07732E37B37,$32F18032EE7B30E3,$E3802BE58230EE85
    Data.q $711ECF7B26DE8028,$1EC76D1CC76D1CC5,$A3671CBB6D1EC56D,$00002130006D560F,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$EA2D459E000B4500
    Data.q $768FFF718CFF5976,$82FF7182FF768AFF,$FF7780FF7680FF72,$615BF66863FF7276,$51FD6754F86356F3
    Data.q $EE6746F3684FFB6C,$633BE9613BE56341,$2DCA6337E5673CEE,$000000402B14914F,$0000000000000000
    Data.q $065E000000000000,$FF686CFF4141C00A,$7677FF777CFF777C,$67FF716DFF7276FF,$FF6861FF6863FF6C
    Data.q $6C5EFF675BFF675B,$4CF36751FD6C59FF,$FD674AF86145F161,$6741F66841F8684A,$37E96C3CF66C40F6
    Data.q $4F2D0A915126C763,$0000000000050500,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $30006310003B0000,$0F8C51108C4C1085,$4523005137006C4F,$1000371500401900,$001000001C14003B
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000100000000000,$28C2451499150059,$E37B37E57132DB61
    Data.q $7730E07730E07736,$30EA8030E97B2DE3,$E3802BE3822DE982,$711ECA7B23D98028,$1EC5711CC76D1CC5
    Data.q $946319B66C1CC06D,$0000061E00544C0A,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$CF192D7C00002300,$728AFF6880FF4A5E,$7CFF7282FF768AFF
    Data.q $FF7677FF727CFF71,$6359F66C61FF7272,$4CF8674FF66351F1,$EE6746F6684AF668,$6137E5613BE56341
    Data.q $2DD46837EA6737EA,$0F0A00593B19A359,$0000000000000000,$0026000000000000,$FF5656E026218C00
    Data.q $7271FF7676FF6D6C,$63FF6D67FF7171FF,$FF685EFF6863FF6C,$6756FF6754FD685B,$46F66851FF6C56FF
    Data.q $F86341F16145F161,$6841F86845FB6745,$37F16D3BF36C3CF6,$8C5421C56732E36C,$0000000100453006
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$4A00000000000000,$6723A8410B7B1E00,$0A85611CA06D26B1
    Data.q $563200633C00724A,$1C00412600542800,$00140600280F0032,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000370000000000,$28CA541EB130057C,$E07732E07632DE67,$772DDE772DDE7732,$2DE5802DE37B2DE0
    Data.q $E0822BE3822DE582,$721ECA7721D18028,$1CC2711EC7711CC7,$7B5E14AC681CBB6D,$0000000600323C00
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $B105145B00000000,$7185FF5E72F63646,$77FF7280FF7687FF,$FF7676FF7277FF71,$675BFB6D67FF7271
    Data.q $4CF8634CF3614CF1,$EE6845F3684AF667,$6132E06337E96740,$32E36C37EA6332E3,$2D21057B4C26C263
    Data.q $0000000000000000,$0000000000000000,$F63C37B805005600,$726DFF716DFF6359,$61FF6D67FF7168FF
    Data.q $FF685BFF685EFF68,$6351FD6751FF6856,$4AFB684FFF674FFD,$F36140EE6341F367,$6D41FD6841F8673C
    Data.q $37F36D3BF66D3CF8,$C76830E36D32EE6D,$01004136068F5921,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $8F1E004A00000000,$7B2DC26D28B35115,$0A87671EAC6D26B3,$6C37006C3C00724C,$2D005B3600673700
    Data.q $000A00001E140037,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$19005900000A0000,$2BCF5E23BD451499
    Data.q $DB7630DB7230D96C,$7B2DDE772DDE7730,$2BE3802BE07C2DE0,$D9852BE3852BE382,$721EC77621CC7C26
    Data.q $1CC0711EC2721EC7,$5B540F9B6819B66D,$00000000000B2600,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$8A00003200000000,$6D7CFF4F5EDB212D
    Data.q $76FF7280FF7280FF,$FF716DFF7172FF71,$6859FD6D63FF726D,$46F36346EE634CF1,$EE6740F16746F667
    Data.q $6336E36737E96740,$36EA6836E96330E0,$513B109E5B2BD46D,$0000000000000A00,$0000000000000000
    Data.q $D123198700001900,$7163FF685EFF4F45,$5BFF6C61FF7167FF,$FF6856FF6859FF68,$684FFF684FFF6851
    Data.q $46FB674CFB674AFB,$EE6340F36745F867,$7240FF683BF3633C,$36EE713BF6723CFD,$E37232EE7132EE6D
    Data.q $3201875E21CA6D2D,$0000000000050041,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0006000000000000,$C054199123005100,$8536CF8A3BD97730
    Data.q $0A8A5E149B7728C0,$8045017B4000764F,$2B00563700684A05,$0015050023100032,$0500000500000000
    Data.q $0000000000050000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$32068000002D0000,$2DD16728C5541EAD,$DB722DD67230D96D,$772BD97B2DDB772D
    Data.q $2BE37C2BDE7B2BDB,$D48228E0852BE082,$721EC5761EC77B23,$1CBB711EC0721EC5,$3B4505856315AD6D
    Data.q $0000000000000F00,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$5900000100000000,$6371FD3B45B6050B,$76FF727CFF7280FF,$FF716CFF7171FF72
    Data.q $6C59FF7163FF7168,$45EE6345EE674FF3,$EA673BEA6745F163,$6732E56837E9673B,$36EE6C30E56730E0
    Data.q $7C5123C26C30E56D,$00000000002B2601,$0000000000000000,$9B00004600000000,$6D5EFF594AE33021
    Data.q $54FD6C5BFF7161FF,$FF6751FF6751FD67,$6C4FFF684FFF674F,$41F36345F6684CFF,$F36740F66741F861
    Data.q $6D3BF6673BF1673C,$36F1723BFD723CFD,$EA7630EE7132EE71,$5619BB6D2BDE7230,$0000000037320085
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0061000010000000,$DB7B30C25B1C9B30,$8732D18F3BDE8C3B,$0A8A5B10997B28C2,$825106874C05824F
    Data.q $21004A3600674C05,$001E050023100036,$1C00001900000F00,$00000100000A0100,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0500000000000000,$46149B14004F0000
    Data.q $2DD16C2BCA5E23BD,$DB722BD4722BD471,$7728D67B2BD9772D,$2BDE8028DB7B28D9,$CC8026D9852BE082
    Data.q $761EC5761EC57721,$1CB8711EC0721EC2,$103000675B10A06C,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$2D00000000000000
    Data.q $5661E5262B910000,$76FF7277FF7177FF,$FF6D68FF7171FF72,$6D5BFF7163FF6D63,$41EA6746F1674FF6
    Data.q $E9673CEE6340EA63,$6830E36836E96737,$30EA682DE3672DE0,$A06328D47232EE71,$0000000A00514010
    Data.q $0000000000000000,$6100000100000000,$614CEE402DB30B00,$54FF6D59FF6D5BFF,$FD674FFD634FFB68
    Data.q $6C4CFF674AFF674F,$40F16745FB6C4CFF,$F66740F6613CF161,$6C37F36837F1673C,$36F3763BFB713BF8
    Data.q $EE7730F17630F172,$6D28D9722BE37730,$004A4106945E1EC2,$0000000000000510,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$26AC3C0A71010023,$E08F3CDB8236CC68
    Data.q $8530CF8F3BDE913C,$109B6719A57726C0,$805B0F9661109B5E,$2B00544000714C05,$001E0600281C0040
    Data.q $1E0B00280A002800,$0000010000140500,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$1E00000000000000,$561EAD32057C0000,$2BD16D2BCF6728C5,$D6762BD4712BCF71
    Data.q $7626D17628D1772B,$2BDE8028D67726D1,$C77C23D1852BDB85,$761EC2761EC57721,$1CB3711EBD721EC0
    Data.q $001500414F0B8F68,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0500000000000000,$4A4FCF0A0F630000,$72FF7172FF6C71FF
    Data.q $FF6D68FF716DFF72,$6D59FF6D61FF6D63,$40EA6746F36C51FB,$E9673BEA673CEA63,$6832E56832E56836
    Data.q $2DE3682BDE682DE0,$C07130E57632EE6C,$00002628007C561E,$0000000000000000,$1400000000000000
    Data.q $4630C215016D0000,$54FF6D56FF634CF6,$FB674AFB674FFD6C,$6846FF6346FB674A,$40F66C46FF6C46FF
    Data.q $F1633BF1633BEE67,$6C37F16837F16737,$32F37237F67136F3,$F17730F17630F172,$772BE5772DEA7B30
    Data.q $0FA36C21CA7228DB,$0000001E28006C51,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $14003B0000000000,$37D1712DB646107C,$E3913CE08C3BDB85,$7C28C58C36D9943C,$21B67623BB7221B8
    Data.q $7761149B6715A372,$26004F3700674500,$00300F002D19003C,$1E1500361400360F,$00000000000A0500
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$5400000600000000
    Data.q $6326BD4C159E1900,$28CC712BCF6D2BCA,$D1762BD17128CC71,$7623CC7626CF7628,$28DB8028D67B26D1
    Data.q $C57B23CC8228D685,$7621C0761EC27621,$15A57221BB7621C0,$0000001E3C007263,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$3737AD0000450000,$71FF7171FF6163F3,$FF6D67FF7168FF71,$6D56FF6D59FF6C5E
    Data.q $40EA6846F36C4FFB,$E96837E9673BE567,$672DE06832E96737,$2BE06C28DE672BDE,$D97732EE722DE96C
    Data.q $1000594510A36C28,$0000000000000001,$0000000000000000,$260F870000230000,$51FF684FFB5137D1
    Data.q $F66746FB684CFF6D,$6745FB6341F86345,$40FD6841FD6845FD,$EE6737F1673CF668,$6D36F36836F16736
    Data.q $32F17132EE7132F3,$F17730F17630F171,$802DEE7B30EE7B30,$26D17C2BE3822DEA,$5146068A631CB872
    Data.q $0000000000101E00,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$1900000000000000,$561C8F2B00560000,$3BD98A3CD47732BB
    Data.q $DE913BE08C3BD98C,$852DCC8730D49137,$23BD7B23BD822BCA,$825B0F91711CAD7C,$3000593700674F05
    Data.q $004121004519003C,$2B19003728004C21,$0000050000150F00,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$8206003700000000,$6828C55B21B13B0A,$28C7712BCC712DCF
    Data.q $CC7228CC7128CC6D,$7623CA7223CA7226,$28D98028D47C26D1,$C27B21C78026D182,$7621C07621C07721
    Data.q $14997121B67621BD,$000000002800565B,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$1C1C8000001E0000
    Data.q $6CFF6C68FF5454DE,$FF7163FF7168FF71,$6D54FF6C56FD6D5B,$40EE6C46F66C4CF8,$E96737E5673BE968
    Data.q $682BE06832E56836,$28DE6D28DE682BDE,$E97B30EE722BE06C,$3201856121C77730,$0000000000000030
    Data.q $0000000000000000,$0000450000000000,$4CFF5940E0371EA5,$F6684AFF6C4AFF6C,$6340F66340F66341
    Data.q $3CFB6740F86740F8,$EE683BF66C40FB68,$6C32F16736EE6736,$30EE7130EE6D32F1,$F17B30F1762DEA71
    Data.q $802DEA7C2DEE7B30,$2BE08730EE8530EE,$A87223C57B26D485,$15004141017C5E15,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $7615003B00000000,$7C37C26728A04510,$3BD98F40DB8A3CD4,$D48F37DB8F3BD98C,$872DCF8730CF8A32
    Data.q $23B8852BC7872DCC,$775B0B9163149E77,$2B00543700634600,$005128004F2B0051,$2614003228004C2D
    Data.q $0000050000140A00,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $A52B006C00002100,$6D2BCA6728C0541C,$26C76D28CA712BCC,$C57123C57126C76D,$7723CA7223C57123
    Data.q $28D48228D67C26CF,$C07B21C57C23CC82,$7621BB7621BD7721,$0A806C1EAD7623BB,$000000000B00304A
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$06055B0000000000,$68FF6361F8403CBB,$FF7167FF7167FF6D
    Data.q $6D51FD6C56FD6D5E,$40EE6845F36D4CFB,$E56737E56837E968,$682DE06832E36832,$28DB6D28DE6C2BDE
    Data.q $EA772BE57228DE71,$5415B1762BDE7C30,$000000001C1E0063,$0000000000000000,$0000060000000000
    Data.q $3CE94126B8100063,$F66846FD684AFD5E,$633BF36140F36340,$3CF8673CF6633CF6,$F66C3BF8683BF667
    Data.q $6C32EE6C36F16D37,$2DEA7130F16D32F1,$EE762DEA722DE971,$822DEA7C2DF17B2D,$2DE9852DEE802DEA
    Data.q $CF822BDB872DE38A,$59109B7121BB7C28,$000A14003B37006D,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0026000005000000,$AD54218A30065906,$873CCC803BC27130
    Data.q $37D68C3BD68C40D4,$CF8A32D18A36D18C,$872DCF8730CF8730,$21B3852BC7872DCC,$7C560A8A67159E76
    Data.q $37006141006D4C05,$005137005E400068,$211500362B004F2D,$00000B0000190600,$000000000000000B
    Data.q $0000000000000000,$0000000000000000,$000A000000000000,$BB4A14941C005400,$712DCA6D2BC76326
    Data.q $26C56D28C56D28C7,$C07123C26D23C26D,$7B26CA7623C57123,$26CC8228D48026CF,$BD7B23C07C23C780
    Data.q $7623BB7621BB7721,$006363199E7223B6,$0000000000000532,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000280000000000,$63FF564FDE26238F,$FF7161FF7163FF6C,$6C4FF86C56FD715E,$3CEA6C45F36C4AF6
    Data.q $E36836E5683BEA68,$6C2BDE682DE06832,$28DB6D28DB6C2BDE,$E57628E07128DB71,$6C23CC7C30E97C2D
    Data.q $00060F004C410A94,$0000000000000000,$0000000000000000,$28C21E057700001E,$FB6741F65E3BE54A
    Data.q $633BF1633CF66841,$37F3673BF3633BF1,$FB6C37F66737F367,$6D36F37137F8713B,$2DE97130EE6D32F1
    Data.q $E9722BE9722BE571,$822DEE7B2BEA772B,$2DE9852DEA8730F1,$E08F30E58A2DE987,$7B26C2872BD68C2D
    Data.q $06765E14966D1EAD,$0005002126004C45,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000140000000000
    Data.q $1E772D0A54150036,$C07237B1612D994A,$873BCC823CC5803C,$36CC8A37CF873BCF,$CC8530CA8230CA85
    Data.q $8A30CC8730CC8730,$1EAC8028C0872DC7,$805106826D19A371,$4C057B4F067C4F06,$005941006C4A0576
    Data.q $2B1900372B004C32,$01001505001C0F00,$0000000000000006,$0000000000000000,$0000000000000000
    Data.q $0040000000000000,$C55E21B1400B820B,$712BC7712DCC6D2B,$26C26D26C26D28C2,$C06C21BB6D23BD6D
    Data.q $7C26CA7726C77123,$26C78028CC8028CF,$BB7B23C07B23C280,$7623B87623B87723,$003B510F877121AD
    Data.q $0000000000000014,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$56F1413BBB0A055E
    Data.q $FF715EFF6D5EFF61,$6C4FF86D56FF715B,$3CEA6C45F36C46F3,$E56C37E96C3BE968,$682BDE6C2DE06C32
    Data.q $28DB6D28DB6D28DE,$E07628DE7228DB71,$7B2BE0802DE57B2B,$003732007C611CBB,$0000000000000000
    Data.q $0000000000000000,$0A8500002D000000,$F65E3BE54C28C526,$633BF3673CF66740,$37F66737F36337F1
    Data.q $F66836F36737F368,$7237FB7137FB6C37,$2BE5712DEA7236F6,$E37128E37128E371,$7C2BE97728E37628
    Data.q $30EE8A30F1852DEE,$E38A2DE3872DE58A,$872DD18F30DE8C2D,$21AC7B26BB8228C7,$63511080631C9671
    Data.q $0B00282300453B05,$000000000000000A,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$2D00001000000000,$3B1961260B451000,$36A55E2D914C2377,$C07C3CBB773BB66D
    Data.q $8237C2823BC5803B,$30C58536CA8537C7,$CA8230C28230C580,$872DC78730CA8730,$23B38028BD852DC5
    Data.q $8C5E109168159E77,$5E108F560B875B0F,$005441006C510A7C,$211500322B004A30,$00000B0A00230A00
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0A7B050032000000,$C7682BBD5921A83B
    Data.q $6D28C5722DCA712D,$23C06D26C26D28C0,$C26C21B86C21BB6D,$7C26CA7B26C77623,$26C27C26C78028CC
    Data.q $B87723BD7B23C07C,$7223B37623B67621,$000F3B0168671C9E,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$46D6281E8F000028,$FF6D5BFF6856F654,$6D4FF87154FF715B
    Data.q $3CEA6C45F16C46F1,$E56D37EA6C3BEA6C,$6C2BDB6C2BDB6D32,$26DB6D28DB6D28DB,$D97728DB7628DB72
    Data.q $7C2DE07B2BE07728,$00685614A87628D1,$0000000000002126,$0000000000000000,$0036000000000000
    Data.q $E04623BD260A8500,$673BF3633BEE5B36,$3BF8683BF66737F1,$F36836F16837F66C,$7237FB6D37F86C36
    Data.q $2DE97232F17232F6,$DB6D28E06D2BE371,$7B28E07226DE7126,$30F1872DEE802BE5,$E08A2DE08A2DE98C
    Data.q $872BD48A2DD98A2D,$2BC0852BCA872BCC,$9E7226AC7B28BB80,$61218F6321946C23,$004C410F6C511980
    Data.q $0000000B0B002828,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000100000000000,$0F4514013005001E,$7646286D3C236323
    Data.q $5E328C5430804C2B,$3CAD713BA868379E,$BB7B3BB67B3CB676,$8237C27C37BD7B37,$32C08236C28236C2
    Data.q $C58230C2802DC080,$852DC28530C58530,$23B17C26B6802BBB,$9E63149668199B77,$61148F6819996C1C
    Data.q $005B4000634F0677,$2B1C00372B004C37,$0000050600211000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$21A332056D000019,$C76D2BC06728B859,$6D28C2712BC7712D,$23B86D26BD6D28C0
    Data.q $C27121BB6C21B66C,$7C28C77C26C77626,$26C07C26C28026C7,$B67723B87B26BD7C,$6D21A87623B37723
    Data.q $00001C003C541087,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $30B10A015B000000,$FD6C54FB5E4CE53C,$6D4FF87154FD7156,$3BE96841EA6C46F1,$E96D37EA6C37E968
    Data.q $6C2BDB6D30E06D36,$28DB7128DB6D28DB,$DB7728DB7626D972,$7C2BDB7B28D67B28,$0F997123C77C2BDB
    Data.q $0000000A1E00594F,$0000000000000000,$0000000000000000,$BB23057C00002D00,$6337EA5B32DB4621
    Data.q $3BF86C3BF8683BF3,$F36836F36C37F66C,$7132F66D36F66C36,$30F17632F37236F6,$DB7128E0722DEA76
    Data.q $7728DE7226DB7126,$2BE58028E37B28E0,$E08A2BDE872DE585,$872BD48A2BD68A2D,$2BC5852BC78528CA
    Data.q $B17C2BB8822DC085,$762DA8772BAD772B,$268F6C2B9B6D2BA0,$6146157156218261,$2B0A4F320A563B0F
    Data.q $0030190037260546,$0F00001C06002310,$0000190000140000,$00300A0028050021,$4C28144C15063710
    Data.q $412B6836215B2814,$418F563B824F3677,$996C459968459661,$6D3C9E68409B6840,$3CAD763CAC723CA5
    Data.q $B37636AD7637B176,$7B36B87632B17736,$2DB67B30B87C36BB,$C08230C27B2DB67B,$802DBB822DBD8230
    Data.q $23AD8028B6802BB8,$A37221A57221A577,$6719947221A3721E,$005B400063560F80,$2823004126004537
    Data.q $0000000000141000,$0000000000000000,$0000000000000000,$0000000000000000,$28B64F1996210056
    Data.q $C7712DC56C2BBD63,$6D28C0712BC2712D,$21B66C23B86D26BB,$BD7223BB6D21B668,$7C28C27B26C27623
    Data.q $26BD7C26C07C26C2,$B17726B67B26BB7B,$631C967123AC7626,$000000000B36005E,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0F7B000021000000,$FD674FEE4A37C21E
    Data.q $714CF87154FD6D54,$37E3683CE96C45EE,$E56D36E96C37E568,$6D2BDE6D2DE07132,$28D97128D96D28D9
    Data.q $DB7728D97626D976,$7B28D67B28D67C28,$21C07C2BD47C2BD6,$000F0041450A8A6C,$0000000000000000
    Data.q $0000000000000000,$7100001500000000,$592DD9451EB61C00,$3BFB6C3BF66336EA,$F86D37F66D3BF86D
    Data.q $6D32F16D36F66D37,$32F67232F37132F1,$E3762DEA7730F176,$7628DE7226DB7628,$2BE0802BE07B28DE
    Data.q $D68228DB8228DB82,$852BCF852BD48528,$28C28028C28528CC,$B8802DBB822BC080,$772DAD7B2DB37C2D
    Data.q $2DA0712DA3722DA5,$916330946830966D,$5E308C61308F612D,$2B7C5630875B308A,$714C2B774A28774F
    Data.q $4C30774628724526,$408A563C85513680,$875E418C5E418C5B,$61458F5E418A5940,$4C9E6C4A99674694
    Data.q $A07146A0714CA071,$6C409E6D409E6D41,$37A56D37A06D3B9E,$A87132A56D36A371,$7732B17632AD7232
    Data.q $30B3762DAD7632AD,$B88032B87C30B67B,$802DB87C2DB68030,$2BB67C2BB37C2BB6,$AD7B26AD7B26B180
    Data.q $5B1487681C997C28,$005B4105674A0A71,$2321003C30004C3B,$0000000000000B00,$0000000000000000
    Data.q $0000000000000000,$0F003B0000000000,$2BB86328B1451485,$C2712DC5712DC068,$6D26BB712BC0712B
    Data.q $21B36821B16C23B6,$BB7223B86D23B66C,$7C26BD7B26C07723,$26BB7C26BB7C26BD,$AD7726B37726B67B
    Data.q $4C0B776C219E7626,$0000000000100032,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0040000000000000,$F65641D62D1C9400,$714CF6714FF86C4F,$37E06840E96C45F1
    Data.q $E57136E56C36E067,$712BDB7130E07132,$26D67226D67128D9,$D97726D67626D472,$7B26D17C28D97C28
    Data.q $28CC802BD67B26CF,$1E370177631CB17B,$0000000000000000,$0000000000000000,$2300000000000000
    Data.q $461EB82100770000,$3CFB6736EA592BD6,$FB7137FB713BFD71,$7132F37237FB7237,$30F17130EE6D30EA
    Data.q $EA7730EE7732F172,$7728E0762BE3772D,$2BDE7C28DE7B28DE,$D48228D6822BDB80,$8026CA8026CC8228
    Data.q $2BC28228C78228C7,$B67C2BB8802BBD82,$7B30B37C2DB67C2D,$32A57630AC7730AD,$966C329B6D32A072
    Data.q $6132916132946732,$37915E3691613291,$96634096613C945E,$684A9B6846996341,$4F9E6D4FA06D4CA0
    Data.q $91674A94684C9B6C,$6746916346916346,$4C9E6D4C9B674691,$996C45996D4A9B71,$683B96683C966C41
    Data.q $3299683696683799,$A06C309B6D32A068,$7130A36D30A06D30,$36B67B32B37632AC,$B17C30B38036B680
    Data.q $7C2DB17C2DB37B2D,$2BB1802BB37C2BB1,$A5802BB1802DB17C,$5B14856C1E997626,$06614506684C0B72
    Data.q $0114002B2B004640,$0000000000000000,$0000000000000000,$0000000000000000,$360A6D0000210000
    Data.q $2BBB682BB65E26A5,$BD6D2BBD712DC06C,$6C26B66D2BBB712B,$23B36821AD6821B1,$B87223B66D23B36D
    Data.q $7B28BB7B26BB7623,$26B67C28BB7C28BB,$A57628AD7728B37B,$2B004F5B198C7126,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0005000000000000
    Data.q $E54028AD0A005600,$714AF36D4CF66146,$36DB683BE06D45EE,$E36D36E36836DE67,$722DDE7130E37132
    Data.q $26D67126D67128D6,$D47726D17626D172,$8028D68028D67C26,$2BD17B28CC7B26CF,$5E59159E7728C580
    Data.q $0000000000102800,$0000000000000000,$0000000000000000,$2100760000230000,$36EE592BD44519B1
    Data.q $FD723BFD713BF868,$7237F87237FD723B,$30EA7130EA7130EE,$E9722DE5722DEA72,$7B2DE5772DE9762D
    Data.q $28DB7C2BDB7B2BE3,$D48028D68028D97C,$7C26CA8026CC8028,$26BB7B26BB7B23C0,$B37B2BB67C28BB7B
    Data.q $7B30B17B2DB37B2B,$32A87632A87730AD,$9E7137A37236A576,$6736966736996C37,$3B94613791613791
    Data.q $9E68459B633C9663,$6C4CA06C4A9E6C46,$4C9B6C4C9E6D4CA0,$91684C996C4C9B6C,$674691634691674A
    Data.q $45946C4696674691,$8F673C9167419168,$673791673791633C,$3296683694673691,$9968309967309668
    Data.q $7637A87132A36C30,$37B3823BB6803BB3,$AC7B2DAD7B32AD80,$7B2DAD7B30AD7730,$2DAD7B2BAC7B2DA8
    Data.q $A57C2BAD7C2DAD7C,$5B19856C2196772B,$00514C106D541477,$0000000A1C003236,$0000000000000000
    Data.q $0000000000000000,$1000000000000000,$5621992D055E0000,$2DBD6C2DB8672BB3,$BB6D2BBB6D2DBB71
    Data.q $6823AD6D28B6712B,$23B16C21AD6821AC,$B67223B17123B16D,$7B28B67726B67626,$28B37B28B87C28B8
    Data.q $967628AC7728AD77,$050021410A6C6821,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$C51E067600001500,$7146F16C46EE5132
    Data.q $36DE6C3CE56D41EA,$E36C32DE6830D968,$722DDE7230E37132,$26D47226D47228D9,$D17626CF7726D176
    Data.q $7C28D47C28D47B26,$28CA7B26C77C28CF,$997626C2802DCC7C,$0000142300565914,$0000000000000000
    Data.q $0000000000000000,$0000210000000000,$2BD44015A8190068,$FD723BFB6C36EE5B,$7637FB773BFF763B
    Data.q $30EE7132F17236F6,$E3712BE5712DE972,$7C2DE5762BE3712B,$2BDB802DE37C2DE5,$CF7B28D17C28D67C
    Data.q $7C28C77B26CA7C28,$23B37221B37723C0,$AC7626AD7623B376,$722BA87228A87228,$32A37230A3722DA5
    Data.q $9E6D379E7136A071,$6737966C36996D37,$4099673B96633794,$A06D46A06C459B68,$714FA06D4CA0714C
    Data.q $4C996C4F9B6D4FA0,$8C634691684A946C,$63458C61458A6145,$408761418A63418C,$8A5E3B87613C8761
    Data.q $63368C61378A613B,$328F673691673691,$9967309163308F63,$7C40AC773BA56C36,$36A87B3BAC803CB3
    Data.q $A87732A57732A577,$7B2DA87730A87B30,$30AC7B2DA8772DA5,$A38032AD8030AD7C,$63218A6D2696762B
    Data.q $0040450F67541977,$0000000000000F26,$0000000000000000,$0000000000000000,$5600000F00000000
    Data.q $632BAC511E8F2800,$2DBB7130BB6C2DB3,$B36D2BB86D2BB66D,$6823A86826AC6C28,$23AD6C23AC6823AC
    Data.q $B17226B17223B16D,$7B28B67726B37626,$28AD7B28B37C2BB8,$7C6D269E7628A877,$0000002100405415
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$9600003B00000000,$6D46EE613BD93619,$36DE6C3CE56D41EA,$DE682DD96830D96C
    Data.q $722DDB7230E07130,$26D47226D47128D6,$CF7B26D17726D476,$7C28CF7B26CF7B26,$26C57C28CC7C28CF
    Data.q $BB822DCF802BC77B,$21005151108C7628,$0000000000000006,$0000000000000000,$0000000000000000
    Data.q $1EB8210072000015,$FB6D37F1632DDB4A,$7B3CFF7B3CFF723B,$32F17636F67637FB,$DE712DE57230EA76
    Data.q $762BE0712BDE712B,$2DE07C2DE07B2DE3,$CC7B28D4802DDE80,$7626C07726CA7726,$23B17223B87223B8
    Data.q $A36D23A57123A871,$6D26A06D26A06D23,$2D9B6D2B9E6D2BA0,$91673096672D946C,$6332916332916332
    Data.q $3C91633B9161368F,$9667459667409463,$6846966846966845,$468F674694684A96,$855E418761458C63
    Data.q $5B40825B40825E41,$3C825B3C825B3C82,$855E3C855E3B855B,$61378A613B85613B,$308A61328A63378C
    Data.q $A06D379667328F61,$7B3CA5773CA5763C,$36A07637A0773BA3,$A076329E7632A076,$7732A37732A57632
    Data.q $36AC7B32A87730A3,$A07C32A88236AD7C,$68288F712B96762D,$00142B00454C156D,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$8A23004F00000100,$6D30B3672BA84F1E,$2DB67130B87130B8
    Data.q $AC6C2BB16D2BB36D,$6723A56723A36826,$26AC6D26A86823A8,$AC7226AD7226AD71,$7B28B37626AD7226
    Data.q $28AC7728AD7B2BB3,$59611E8F7228A376,$00000000000A3705,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$6100000000000000
    Data.q $6840E34C28B61400,$37E06D3CE37141EA,$D6682DD66C32DB6C,$722DDB722DDB6C2D,$26D17228D4722BD9
    Data.q $CF7B26D17B26D476,$7B26CC7B26CC7726,$28C78028CC7C26CA,$CA802DC77B28C27C,$4A0B827126B38230
    Data.q $0000000000150041,$0000000000000000,$0000000000000000,$0068000015000000,$F1612DD9461CB31C
    Data.q $7B3CFF773BFB7137,$36F67B37FB7B3BFF,$E57230E97632F177,$762DDE722DE0722D,$2DE07B2DDE772DDE
    Data.q $D17C2DD68030DE7C,$7628C07B28CA7C2B,$21AC7223B67226B8,$A06C23A36C21A86C,$6C269E68269E6C23
    Data.q $2D94682B99682899,$8C632B91632B9167,$5E308A61308C612D,$3B8C5E378A5B3287,$8F63408F633C8F61
    Data.q $63458F63418F6341,$418761458C63458C,$805E41855B40825E,$593C7C593C7C5B40,$3C805B40805B4080
    Data.q $825E3C805E3C805B,$5E37825E3B82613C,$3B8F633787613785,$96713C966D3C9468,$723B99713B99713C
    Data.q $369972379B723B9B,$9E72329B72329B71,$7732A076369E7636,$37AD7C37A87B36A5,$9B8037A8823BAC82
    Data.q $4F156D6C2B917230,$000000000F280045,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $A34C1C821C004100,$7132B66D30B1632B,$2DB36D30B37130B6,$A36828AC6D2BB16D,$6823A363239E6723
    Data.q $26AC6D26A86C26A8,$A57126A87226AC71,$772BAD7226A87126,$28A5772BAC7B2BAD,$2B4C10726C269672
    Data.q $0000000000001000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$2300000000000000,$5932CA2D0F850000,$37E06D3CE36C3CE0
    Data.q $D16C2DD66C32DB6C,$762DD96D2BD66C2B,$26CF7628D1762BD6,$CF7B26D17726CF72,$7723C77B26CA7C26
    Data.q $28C77C26C57B23C5,$C27C2BC27C28C27C,$6721A37C2DC0802D,$00000B0032400672,$0000000000000000
    Data.q $0000000000000000,$000B000000000000,$D14014A010005B00,$763BF66D36EA5E2B,$3BFD7C3BFF7B3BFB
    Data.q $EA7732F17B36F67C,$7B30E57732E97632,$30DE7B30E07B30E3,$D17C2DD67C30DB7C,$7B2DCA7C2DCF7C2D
    Data.q $23AC7228B67628BB,$9E6823A06823A56D,$68269B68269E6826,$2891672896672896,$855E2B8A612B8F63
    Data.q $562D82562B82592B,$3787593282562D82,$8C5E3B8A5E3C8A5B,$61458A61418A6140,$41825E418561458A
    Data.q $805E41825E41825B,$59407C59407C5B40,$3C7B5B407C5B4080,$7B593B77593B7B59,$633C855E3B805B3B
    Data.q $408C6C408C68408A,$8F67378A6C3C8C6C,$713B966D3B946837,$3699713796713794,$9B763799723B9972
    Data.q $773BA076369B7636,$3BA5803BA87C3CA5,$967C3BA5803BAC80,$260040541E727232,$000000000000000B
    Data.q $0000000000000000,$0000000000000000,$0037000000000000,$AD632B9E46197B14,$7132B67132B36D32
    Data.q $2DB16D30B16D30B3,$9B6726A06828A86D,$6826A063239B6323,$28A87128A86D26A5,$A37126A37226A872
    Data.q $772BAC7228A57126,$289B762BA5772DAC,$002B004A5B1E826D,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$3C1C9B0500450000,$37E06C37DE6136D1,$D46C2DD66D32DB6D,$712BD46C2BD16C2B
    Data.q $26CF7628D4762BD6,$CC7B26CC7626CC76,$7B26CA7C26CC7B26,$26C57723C07723C2,$C0802BC08028C27C
    Data.q $762BB17C2DBD7C2B,$00263C056C611E96,$0000000000000005,$0000000000000000,$0000000000000000
    Data.q $8C05004500000000,$6830DE5421C0320A,$3BF87737F37236EE,$F37C37F87C3BFB7B,$7B32EA7B36EE7B36
    Data.q $32E37C32E57C36E9,$CF7C30D98032DE7C,$772DC77B2DCF772D,$28B1722BB8772DC2,$A36D28A87128AD71
    Data.q $67289967289B6C28,$2D91682D99672B99,$855E2D8A632D9163,$5930825B2D855B2D,$37855B3682563080
    Data.q $8A5E3C876140875B,$67468C63458C6141,$458261458763468A,$7C6145826145825E,$59407B5B417B5B41
    Data.q $3B72563B72593C76,$7C593C77563B7256,$6845876341825E40,$3C826840876C458A,$8563368261378063
    Data.q $6C3B8C6C3B8C6337,$3C996D3B8F6C378C,$9B763B99763C9976,$7C40A3773C9E763B,$3CA57C3CA38040A5
    Data.q $6C682D8C7B3B9E7C,$0000011C00364C15,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $15720F0030000000,$B16D32AC612B9945,$7132B17136B17136,$2DA86D2DAD6D30B1,$9B63269B6728A06C
    Data.q $6C28A067269B6323,$28A57128A56D28A5,$A06D289E7128A371,$772DA8762BA57128,$238C712B9E762DA5
    Data.q $00010015400B6163,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$15005E0000010000
    Data.q $36DB6332CF461EA8,$D16C2DD16C30D66C,$7128CF6D28CF6D2B,$28D1772BD47228D4,$CA7623CA7626CA77
    Data.q $7C28CA7C26CC7B26,$23BD7723C07B26C5,$BD802BC07C28BD77,$7B2DB67B2DB8802B,$0568612196762BB1
    Data.q $000000000600283B,$0000000000000000,$0000000000000000,$2100000000000000,$4619A821006C0000
    Data.q $37EE6D32E3632BD1,$F87C3BF67B3BF676,$8237F3803BF6803B,$37E98037EA8237EE,$D48236E08236E582
    Data.q $762DC5772DCC7C32,$2BB6712BB6762BC2,$AC6D2BAC6D2BAD71,$6C2DA06C2DA0712D,$32996C329B6C309E
    Data.q $8A63328F67329468,$5E36875E328A6132,$3C8A613C8A5E3787,$8C63418A61408A61,$67468C67468C6745
    Data.q $4580614585634687,$775B417B5E417C5E,$563C72563C725940,$4076594072563C72,$8563467C5E417B5B
    Data.q $6741826846856846,$3B7C613C7B63407C,$8261377C613B7C61,$6C3C8A683B85673B,$41997141916D408C
    Data.q $9B77419977419977,$7C41A07C419E7B41,$37947B409E7B409E,$1C32064C59237772,$0000000000000A00
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$2D9641156D0F002D,$AD6D32AC6D36A561
    Data.q $7130AD7132AD7136,$2BA06C2DA57130AD,$9963269963289B68,$6C289E68289E6726,$289E712BA36D2BA0
    Data.q $A36D289B6D289E71,$7630A3762DA3722B,$157167268F722DA0,$000000001500304C,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000150000000000,$2BCA4C1EAC210171,$D16C2DD16C2DD163
    Data.q $7128CF712BD16C2B,$28CF7628D17228CF,$C57723C77726CC77,$8028CA7B26C77723,$23B87B26C28028C7
    Data.q $BD7B28BB7723BB76,$7B2DB67C2DB8802D,$1E8F762DAC7B30B1,$001000363705615E,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0B004C0000000000,$2DD65621BD370B8F,$F17737EE7236E568
    Data.q $873CF8823CF87C3B,$3BEA853CF1873CF6,$D98237E3823BE985,$7B32CF7C32D18036,$28B16D2BB67630C2
    Data.q $A36828A86C28AC6D,$672B9B672B9E682B,$329B68309B682D9B,$8F6736946836996C,$5E36855E36876336
    Data.q $3B855E3B855E3785,$855E40855E3C855E,$6145826145856141,$407659407B5B417C,$7256407656407656
    Data.q $5941765640725640,$4A7C61467B5E4577,$7763467C634A8063,$5E41775E41776145,$3B77613C7B5E4077
    Data.q $7C5E3B7B5E3B7B5E,$71458F6C4187633C,$469976459472458F,$9B7B469B7B4A9977,$7741997741997B46
    Data.q $1C67673285713C8F,$000000002100364A,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $1900370000000000,$36A5612D94451971,$AD7136AC7136A86D,$7132AC7132AC7136,$2899682D9E6D30A5
    Data.q $9963289663269667,$6C2B9E6828996728,$2B9B712B9E712D9E,$A0712B9E6D2B996D,$722D9E7630A3722D
    Data.q $003C5119766C2894,$0000000000000023,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$1CA8260071000021,$CF6C2DCF6728C74F,$7628D1712BD16D2B,$28CF7626CC7628CF
    Data.q $C27726CA7B26CC77,$7C26C77723C27623,$26BB8028C78228C7,$BB7B26B67726B67B,$7B2DB37C2DB87C2B
    Data.q $2DA57B32AD7B30AD,$2D3C0A635B218772,$0000000000000F00,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$10991E0067000021,$E96D30DB5B26C241,$8240F67C3BF17737,$3CF18740F38540F6
    Data.q $DE853BE9873CEA87,$7B36CC7C37D6823B,$30B67630C07732C5,$A36C2DAC6D2DB171,$632B9B632B9B682D
    Data.q $329967329B67309B,$8561328F63329167,$5630805630805930,$367C56327B56327B,$7C5B3C8059377C56
    Data.q $59407B5B407C5B40,$407656407659407B,$775B457759417656,$614A7C5E467B5B45,$457661467B634A7C
    Data.q $725B41725B41725E,$5B40725B40725B41,$3C765E3C765E4076,$826140775B3C725E,$72468F714A8C6845
    Data.q $4F99774C96724A91,$8F7746967C4F9B7C,$6837856C3C877241,$0019300A4651266C,$0000000000000006
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$4F217B2100400000,$37A56D37A3673096
    Data.q $AC7136AC7137AC71,$6D32A37136A87236,$2894632B96682D9B,$9663289463289463,$6D2D9B682B996728
    Data.q $2B996D2D9B712D9E,$A0712D9E6D2B996D,$6C2B9472309B7230,$000A2D014A591E7C,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$007600002D000000
    Data.q $CF6828C7541EAD2B,$722BCF722BD16D2B,$26CA7626CA7628CC,$C57B26CA7728CC76,$7723C07623C27723
    Data.q $28C28028C57C26C5,$B37726B37B28B87C,$7B2DB17C2BB67728,$32A57730AC7B2DAD,$5E5E238A7130A076
    Data.q $0000001000303B0B,$0000000000000000,$0000000000000000,$0000000000000000,$002D000000000000
    Data.q $C74615A026006D00,$7C3BE97236DE632B,$40EE8540F1823CF1,$E38740EE8740EE85,$7C37D1803BD6853C
    Data.q $32B87632C07B36CC,$B17132B37132B671,$6C36A36D32AC7136,$369B68369B6832A0,$875E328F61329167
    Data.q $5632825630825B32,$3B8059378056367C,$825E40825B3C8059,$6146825E45825E41,$467C614682614682
    Data.q $775E46775E467C5E,$5B45765B45765B45,$406C56406D594572,$6D56406C54406C56,$5E41725B41715941
    Data.q $45766145765E4172,$8568467C63417B61,$724C8C6D4A876D4A,$4F91774F94764F8F,$77683C82724A8C76
    Data.q $320F4A4F26675E32,$00000000000F0021,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $4500000100000000,$68369951267C2301,$37A87137A5713BA3,$AC7236A87137A871,$68309B7136A57237
    Data.q $2891612891632B94,$8F63289163289463,$6D2D996C2B996328,$2B966D2D996D2D9B,$9B71309B6D2D996C
    Data.q $5E26826D30947232,$00000500193B0B59,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0037000000000000,$C75B21B6370A8500,$722BCF712BCF6C28
    Data.q $26C77626CA7628CF,$C57B26CA7726C776,$7723BD7723C27B26,$28C07C26BD7B23C0,$B37C28B87C28BD80
    Data.q $772BB17728AC7726,$30A0762DA5772DAC,$856D30997230A072,$1500324110675B26,$0000000000000001
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$7200003600000000,$672BC54C19A32B00
    Data.q $40EA803CE97637DB,$E58741EA8541EA82,$7B3BCF803CD98540,$32BD7236C07B37CC,$B17136B37132B672
    Data.q $6D37AC6D37AC7136,$3CA0713BA8713BA8,$8F673B96683B9B6C,$5B37875E378C613B,$3C855B3B855B3785
    Data.q $876346876141855E,$674A87674A8A6346,$4680614682674A87,$765B45765B45775E,$56416D5941725945
    Data.q $406854406C54406C,$7159456D56416C54,$634A77614A765B45,$4A7B634A77674C7B,$876C4C82674A7B67
    Data.q $76518C72518A714F,$41806D4A85724F8A,$4046235B59367167,$0000000600152B0B,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$802D0A4F00000F00,$713BA36836995428
    Data.q $37A5713BA5723BA5,$A37137A37136A371,$632D916C329B7136,$2B91612B8C61288F,$9163288F632B9163
    Data.q $6D30996C2D96672B,$2D966D30966D3096,$946D32966D30946C,$461567632B876D30,$000000000014002B
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$BB410F940F004C00,$762BCC6D28C76123,$26C77628CA7628CC,$C27723C57623C576
    Data.q $7B23C07B26C27B26,$28BB7723B87B23BD,$B8802BBB802BBD7C,$772BAC7B2BB17C28,$2D9E762DA3772DA8
    Data.q $9171329B72309E72,$46196C612B876C30,$000000000F230040,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$26006800002D0000,$37D4682DC24C1C9E,$E38241E38040E076
    Data.q $8040D68241DE8541,$37BD773BC57C3CD4,$AD6D36B17136B672,$6D3BA86D37AD6D36,$40A3713CA8713CAC
    Data.q $94683C9B6D40A36D,$5E3B8A613B91633C,$40875E3C875E3B8A,$876145876141875E,$634A87634A876346
    Data.q $467B5E467C614A85,$775B46775B467B5B,$5B46725B46765B46,$467159456D594571,$7B634F7B614A765B
    Data.q $6C518068517C6751,$51826C51806C5180,$856D51826D51826D,$68467C6D4F856D51,$235656366C614177
    Data.q $000600142B0F3C41,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0028000000000000,$99592B854019610F,$723BA5713BA06C37,$36A06D37A0723BA5,$9B6D37A06D37A06D
    Data.q $612D8F6330946C36,$2D8F612D8C5E2B8A,$8F632D8C632B8C63,$6C3094683091672D,$32946C30946C3094
    Data.q $876C32946C32916C,$21003B4F1C71632B,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$961C005900000600
    Data.q $7228C76723BB4A10,$26C57728CA772BCC,$C07623C07623C576,$7C26C27B26C27723,$26B67723BB7B26BD
    Data.q $BB802BBB7C28B877,$7B2DAD802DB6802B,$30A3762DA5772BA8,$9671309972309E76,$63308A6C32916D32
    Data.q $00142B0A464F2372,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$1491230063000028,$CC6C32C25B26AD45,$8040D47C40D9763B,$40C77B40CC7C40CF
    Data.q $B3723BB8763CBD77,$6C3BA86D3BAD713B,$40A36C3CA36C3BA5,$91633C9468409B6C,$5B3B875E3B8C613C
    Data.q $41855E40855E3C8A,$855E45855E41855E,$614A826146856146,$4C82614A82614A82,$7C614C7B5E4A7B61
    Data.q $614F7B614F7B614C,$517C634F7B614C77,$826C568068548067,$7159856D56826C56,$5985725985725985
    Data.q $6D674C776C518071,$452B565137635940,$00151E062B361C46,$000000000000000A,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$1E6D1C0037000000,$9E6C379961328A46
    Data.q $723BA3713BA06D3B,$379E6D379E6D37A0,$946C369B6D379E6D,$612D8C63308F6732,$2D8A612D8A612D8C
    Data.q $8F67308F632D8C61,$68309167308F6730,$32916C32916C3294,$71672D8A68328F6C,$0000052B05455121
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$5E00001400000000,$6823BB4C10992100,$26C57B2BCA762BCA
    Data.q $BD7221BB7623C277,$7B26C07723BB7621,$26B67B26BB7C28C0,$B67B28B67726B677,$8030B3822DBB7C2B
    Data.q $2D9B722BA0772DA5,$9471309972309E72,$6C36916C36916D32,$1451542B7267368A,$0000000010002637
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$000A000000000000
    Data.q $8023005E05003200,$632BAD54219E3C10,$3CC0723BC06D36BB,$B67640BB7640BD72,$7140B17240B37240
    Data.q $41A87141AC7145AD,$946841996C41A06D,$61408C61408F6340,$458A61418A61408C,$8761468761458A61
    Data.q $634C85634A87634A,$4F85634C85634C85,$85634F82634F8267,$6854826C56856854,$5682685680685480
    Data.q $856D59856D59856C,$725B87725B87715B,$4C766C5480725B87,$45402D51543C6763,$0B0019260F32361E
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $00000F0000000000,$368F4F2676280646,$9E6D379B6C3B9967,$6D37A06D3B9E6D37,$379B6D379E6D379E
    Data.q $8F6732916836966D,$61308A63308C6332,$2D875B2B855E2D87,$8C67308C63308C61,$68328F67308C6730
    Data.q $328C68328F68328F,$4F54237663308767,$000000000010320B,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $1500000000000000,$51149923005E0000,$28C5772BC76D23BB,$BB7221BD7623C077,$7723BB7621BB7221
    Data.q $26B87C28BD7B26BD,$AD7626AC7726B37B,$8030B37C2BB37726,$2B9B762DA37C30AD,$967130966D2D9671
    Data.q $6C368C6D32917130,$367C683787683787,$0B260A3C4623635E,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0600000000000000,$19004A00002B0000
    Data.q $2696451985300A68,$AD6736A86130A054,$7245B17141B16C3C,$46AD7246AD7246B1,$A3714AA5714AAC72
    Data.q $6C4A9B6C469E6D4A,$519B6D4F9B6D4C9B,$946D549971549971,$6C54916D54946C51,$568F6D56916C5491
    Data.q $8A6C568A6C568A6C,$6D5B8A6D5B8A6D59,$56806856806D5985,$826C59826C598268,$6351776C59806D5B
    Data.q $214145365659466C,$010F00191C0B2832,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$3715590F00260000,$3796673691562B7C
    Data.q $996C379B6C3B9968,$6C379B6836996837,$36946C37996D3B9E,$8F63328F61328F67,$5E2D8761308A6332
    Data.q $30875B2D855B2B82,$8761328763328A61,$67328C63308A6130,$308567368A67368C,$1E37105456267661
    Data.q $0000000000000A00,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$2800610000150000
    Data.q $28C26D26BB56159B,$B87623BB7728C577,$7723B87723B87221,$28B87B26B87723B8,$A87626AC7B26B67C
    Data.q $7B2BB17728AC7626,$30A07B32AC8030B1,$946C2B8F712D9976,$6D368F6D32916D30,$3C8768368768368A
    Data.q $51563072673B856C,$0000000F0023371C,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0036000010000000,$7632106321014F0B
    Data.q $5B3694512B87411E,$45A36841A0633C9B,$A06C4AA36D46A36C,$6C4C9E6C4A9E6D4A,$549E71519E71519E
    Data.q $9B72599E7259A071,$7159967259997259,$5991725B96715B96,$8A6D598A6D598F71,$6856856D5B8A6C59
    Data.q $4F7663517B63547C,$61594A6D5E4F7261,$2B1E3B4132514F40,$000001000B190B26,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $4100000A00000000,$5E32874A236D2606,$379668379467368F,$966C37996C3B9B68,$6D3B9E6C379B6836
    Data.q $328C6336916C3799,$8A61368C61328A61,$5930825E32876136,$32875E30875B2D82,$855E308561328761
    Data.q $63368A6132855E30,$287261328563368A,$0010002637105451,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000150000000000,$23B659159B2D0063,$B67626B87626BB71
    Data.q $7723B67623B67623,$26B37723B67723B6,$A87726AD7C28B67B,$762BA87628A57626,$32A87B30AC7B2DAC
    Data.q $8C712D9672309E7B,$6C328F682D8C672B,$3B8768368A68368A,$7B684085683C8768,$280F3B4A2861613B
    Data.q $0000000000010014,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0600000000000000,$15003C0500230000,$216832195E260B4F
    Data.q $804C307B4628723C,$5B4087563B825137,$4C8F634A8C5E418A,$91685191674C8F67,$6C54916C56916851
    Data.q $518568548A6C568F,$765E4C7B634F8267,$5141685946725B4A,$26413C304F46375B,$0B150B2323193230
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$7C3B195B0B002800,$63369161368C542D
    Data.q $3799673796633691,$9968379668379668,$6837996C3B9B6C37,$30875E308A63368F,$8761368A5E328A5B
    Data.q $5930825932825B32,$32825E32855B3285,$825B30825B30825B,$6136856132875E32,$14565128725E3282
    Data.q $000000000F00233B,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$159630006700001C,$B87626B86D23B159,$7623B67623B67626,$26B17726B67B26B6
    Data.q $AD7B28B17726B177,$772BA87728AC7B28,$30A3762DA3762DA3,$9172329B7B32A577,$68308A682D8C6C2D
    Data.q $3B87683687673287,$85673C82683B856C,$593B726745806841,$00051E0630402354,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$2D00001900000A00,$2314451906370F00
    Data.q $2B5E3221542B194C,$6C4A376C402D613C,$4C3B6C4C3B6D4A37,$2B5441325E463767,$3026193B3023463B
    Data.q $00000F0F061E1C14,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0645000010000000,$9159328745236D23,$6336916337916337,$3694673694633691,$9B683B9B67379663
    Data.q $61368F6737966C3B,$30855B32875E328A,$825932855B328759,$5B32825932825932,$30805932805B3282
    Data.q $855B328259308059,$5B32805B32825E36,$00263B1556512872,$0000000000000010,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$006300001C000000
    Data.q $B66C21A859149430,$7626B37726B67626,$28B37B28B67726B3,$AD7626AC7626AC7B,$7B2BAC7B2BAD7728
    Data.q $2D9E762DA0772BA5,$9B76329E76309E72,$68308A6D32917632,$3787673282633085,$80673C82683B8768
    Data.q $6845806845806740,$1E4A4F326763417B,$000000000F001E36,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0100000500000000
    Data.q $0000000000010000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000060000000000,$2D803C1E6719013B,$916137915E368C54
    Data.q $6136946337946337,$37945E3291613691,$94683B99683B9967,$5B328A5E368C6337,$3282593082593287
    Data.q $8056308056328259,$5932825932825632,$307C56307C563280,$8059328056307C56,$4C286D56307B5932
    Data.q $000015002D3B1956,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0015000000000000,$A35110852B005B00,$7728B37626B16C21
    Data.q $28B17B28B17728B1,$A87626A87728AD7B,$7B2DAC772BAC7626,$2D9E762DA07B2DA8,$9E72309B72309972
    Data.q $7136947236997636,$368263328568328A,$82683C82673B8263,$67457C6741806840,$407163457C67457C
    Data.q $212D19404A305E5B,$0000000000001000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0A00000000000000
    Data.q $32155E14003B0000,$368F59328A4C287B,$915E36915E368F5E,$5E32916136946136,$37965E32915B328F
    Data.q $8C613791673B9963,$5630855932875B32,$307C543080543082,$8054328051307C51,$51307C5632805632
    Data.q $327C54307B54307C,$7656327C56327C54,$3214514A266C512D,$000000000014002B,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$7B1E004500000F00,$7628AD68219E4C0F,$28AD7728B1772BB1,$A57728AC7728AC77
    Data.q $772BA57226A37628,$2D9E7730A3772DA5,$96723099712D9976,$7237967136967232,$37876C378C713791
    Data.q $82673B8063378068,$6845826841826840,$4A7C67468067457C,$675E4676634A7B67,$1E0F323B284F4F3B
    Data.q $0000000000010014,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$6315014100001C00,$51308746287B3215,$328C59328C56328C
    Data.q $915E36915B328F59,$59328F59328F5B36,$36945E36915B3691,$8559328A5B368F5E,$5130805430825630
    Data.q $307C51307C4F2D7C,$7C54328051307C4F,$4C2D774F307B5132,$327B51307B4F3077,$634C2B7251307751
    Data.q $0F00282D144C4123,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$3B00000000000000
    Data.q $671E99460A761900,$2BAD772BB17228A8,$A8772BA87728AC7B,$72289E7228A37728,$30A0772DA3762BA0
    Data.q $9672309976309E76,$6D32917132947132,$3B8C713B91713791,$7C63377C6737826D,$6C4585674082633B
    Data.q $4C82674680684580,$7C674C80674C8068,$54416D614A7B634F,$0628281C4141325B,$0000000000000F10
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0A4F01002D00000A
    Data.q $87462882361C6D1E,$512D8A51308A4C2D,$328F54308C512D8A,$8C56308C56308F59,$59328F56308C5630
    Data.q $328A59368C59328F,$8051308554328756,$4F2D7C4F30804F30,$307C4C307C4C307C,$774F307B4F327C4F
    Data.q $4C30774A2D764C2D,$30764F327B4F327B,$4A3B1E5E45286C4C,$0000000A00212B10,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$40066C0F00300000,$2DAC7128A0611C8C
    Data.q $A5772DA87B2DAC77,$762BA0772DA3772D,$2D9E722B9E722B9E,$9976329B72309B76,$6D32917136947236
    Data.q $3B8C6C378C6D368F,$80683B876C3B876D,$63407C633C7C673B,$4A8267458067417C,$80674C80684A8068
    Data.q $634F80634F80674C,$3C685646725E4C7B,$21261C40372B544C,$0000000000060A01,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0600000000000000,$0F00410000230000,$2882361C72230F5E,$874A2B874A2B8741,$4C2B8A4C2B8A4628
    Data.q $2D8C4F2D8C512D8C,$8C54308C4F2D8C4F,$54308C54328F5430,$30854F3087513087,$804F30804C2D824F
    Data.q $4A2D7B4C30804C30,$307C4A307C4C307C,$76462D764C307B4C,$4F327B4A2D77462D,$26684A2D764F327B
    Data.q $19210A3C321C5640,$0000000000000100,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$01001C0000000000,$269B591982320056,$A87B30A8772DA86D,$7730A37730A57B30
    Data.q $2B96722D9E762DA0,$9B723099712D966D,$7137947637997636,$37876D378C713B91,$8267378268378768
    Data.q $633C7C673C82673C,$457C61407B613C7B,$80674C82674C8263,$614C80634C80674C,$4F7C5E4C7C5E4C7C
    Data.q $63514572594C7B5E,$21193B32284F4137,$000000000A0A0523,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0010000000000000,$5406004100002800,$371E7B28146C1906
    Data.q $26854126823C2382,$8C41238540238241,$4A288A4A2B8C4628,$2B8A4A28874A2B8A,$8F51308F512D8F4C
    Data.q $4C2D854C2D8A5130,$2B804A2B824A2B82,$824C3082462D8046,$462D7C4630804A30,$2D7746307B462D7B
    Data.q $77412B72412B7245,$4A307B4A307B462D,$15513C2363462D72,$0000000B1905362D,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $147626004500000A,$A87630A36826944F,$7730A37B32A57B30,$2D9B7630A07730A0,$966D2D946D2B9472
    Data.q $7237967236967132,$3B8F713B91723B94,$80633782683B8771,$674080673C826337,$417B61407C63407C
    Data.q $8063467C61457C61,$614C80634C80634A,$4C7C5E4C7C5E4C7C,$7B594C7C5B4F805B,$4F4572544A77564C
    Data.q $2145322D56413B63,$0A00001C100F3023,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0600000000000000,$0000230000140000
    Data.q $0559050045000032,$802D197721106C14,$371E80361E80321E,$1E82371E7C361C7C,$8A40238A3C21873B
    Data.q $4023854126874126,$2B8C46288A452685,$8A4A2D8C4A2D8F4A,$452880462B85462B,$2B8041287C45287C
    Data.q $80452D80452D8045,$452D7B452D7C452D,$2B72402B76412D77,$77452D77402B7240,$40286D452D774530
    Data.q $002626104A361E5E,$000000000000000A,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0032000000000000,$9B63238A450B6715
    Data.q $7736A37732A3722D,$329B7732A07732A3,$916D2D9471309972,$7136946D32946C30,$3B8F713B91723794
    Data.q $82683C876D3C8C6D,$633B7C633B80673B,$417C61407C613C7C,$7B5E457B61457C61,$5E4A7C5B467B5B45
    Data.q $467B594A7B5B4A7C,$7B564A7B56467759,$4F4576514677564A,$406D4A45724C4572,$59373663403B6845
    Data.q $15154123214C302D,$00150101260B0B32,$0100000600000B00,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0B00000100000000,$00001C0000140000
    Data.q $002800002300001C,$4600003B00002D00,$1406630A00540000,$157C2314771E0F6D,$7B2D157C2B198028
    Data.q $30157B2B15773019,$1E85361C822D157C,$853B21873B1E853B,$4023873C21853C21,$288A41268A41268A
    Data.q $82412887452B8A45,$3C267B40267C4026,$2B7C402B7C3C267B,$80412B7C402B7C40,$3C2B77412D7C412D
    Data.q $2B763C28723B2671,$76412D77402B773C,$2D19563B2668412D,$000001001C1C0A3C,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$7C36055406001E00,$76329B6C2B91591C,$369B77369E7736A0
    Data.q $9171329672329976,$6C328F6C308F6D32,$378C6D37916D3791,$87683B876C378A6C,$674082684085683C
    Data.q $407B5E3C7B613C7C,$7C5E457C61417C5E,$5945775B457B5E45,$4576544576544176,$7751457654457654
    Data.q $4C41724F45765145,$40714640724C4172,$6D413C7145407145,$3636683B3B6C3C3B,$285E2D2D63323267
    Data.q $5921215923265B26,$1919511C1C541E1E,$053B0A0A4010104A,$3200003000003605,$0000360000320000
    Data.q $004100004000003B,$4A01004601004601,$01004C05004C0100,$0159050054050051,$71140A680B05610A
    Data.q $1E10771C0F76190B,$107726147B21107B,$7723107723107623,$2B147C2B147C2610,$157C2D157C2D157C
    Data.q $85361C822D157C2D,$3C238A3B218A361E,$26853B23853C2387,$7C3B23803B23823C,$37267C37237B3723
    Data.q $287C37267C37267C,$7C3C2B803B287C3B,$3623713B28773C2B,$2B77372876362371,$633B28713C2B763C
    Data.q $14053621104C3221,$0000000000000010,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $3C00000600000000,$6126854610672100,$379B76369B713094,$9672369672369976,$6D368F7132947136
    Data.q $378C6C378C6C328C,$85683B87683B8A6C,$684085673C85673B,$407C634182674185,$7B5E407C5E407C61
    Data.q $59417B59417B5B41,$407251417656417B,$714A3C714C3C714F,$4C41764C41724A40,$3C714640714A4172
    Data.q $6C3C376D413B6D45,$36326C37366C3B37,$2D6830306C32326C,$672626672B2B672D,$211E632626672626
    Data.q $19611C1C631E1E63,$5914105B14145E19,$0B0A560F0B59100F,$0A5E0B0A5B0B0A59,$670F0B670F0B630F
    Data.q $0F0A680F06670F0A,$0A6C100A6C0F0A68,$72150B72150B7210,$190B72190B76150B,$0B771E0B76190A72
    Data.q $7B210F7B210F7B1E,$26107B26107B2310,$147B28107B23107B,$8A2D198228147C28,$361E873621873721
    Data.q $1E7C301E80321E82,$7C301E7B301E7B30,$32237B32217B3221,$288037267C32237B,$7737287C37288037
    Data.q $3223723223723626,$2876372877372676,$4026155632216837,$000005010023190A,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$30054A0100150000
    Data.q $3696682D8C541E76,$9676379972379972,$713791723796723B,$368768368A6D378F,$8567378568368767
    Data.q $633B82633B82673B,$4587674185674085,$7B5E408067458567,$564077543C775940,$3C72514077544077
    Data.q $714A3C724C3C724F,$453B6D453B71463B,$3B71453C71453B71,$6C3C376D403B6D41,$2D2D673630683632
    Data.q $26672B28672D2B67,$6323216326266728,$1919631E1E672121,$1463151563191561,$6110106315146315
    Data.q $0B0A5E0F0B5E0F0F,$0A630B0A610B065E,$680B0A680B0A670B,$0B06680B06680B06,$066C0F066C0B066C
    Data.q $7210067110066D0F,$150A721406711406,$0B7C1C0B7B190A77,$771E0B7B1E0F7C1C,$1E0B771E0B771E0B
    Data.q $107C210F7B210F77,$852B158528148026,$2D19802D1C852B19,$1C7B28157B28157C,$7C2D1E7C2B1C7C2B
    Data.q $2D1E7B2D1E7B2D1E,$267C32267C30237C,$7632237730237736,$3223763223763223,$1C63322371362676
    Data.q $100B00321C0F4F2B,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$2880451461190030,$967237946C328F5E
    Data.q $723C96763B99723B,$378A6D378F713B91,$8061368263368568,$633B82633B826137,$4082613C80613C82
    Data.q $8261418561418561,$563C7B5B40805E41,$37714C3B72513C77,$6D46376D46376D4A,$4537714537714537
    Data.q $366D3C366D413B71,$6C3B366D3B326D3C,$2D2B67322D683632,$23632626632B2867,$63211E6721216323
    Data.q $1915631E1C671E1E,$0F63141061151563,$630F0F630F0F6310,$0A06610B0A610F0B,$05630A05630A0661
    Data.q $670A05630A05670A,$0A01680601670A05,$056D0A056C0A016C,$720F05720F06720B,$1406761006761006
    Data.q $0A7B150A7B140677,$76150676190A7719,$1C0A771C0A771906,$0F7C1E0B7B1C0B7B,$7C23148023108021
    Data.q $21107B23147C2310,$1C8026197C21147B,$7B281C7C281C8028,$2D217C281E7B281C,$1E762D217B2B2180
    Data.q $773023772D217728,$2D21723023773023,$064123155B2B1E6C,$0000000000002110,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0545000010000000,$8F67308551216D2D,$723C94723B946D37,$3B8C713C91723C94
    Data.q $7C63378568378A6C,$5B367C5B367B5E36,$3C825E3C805E377C,$825E40825E3C825E,$5941825B41825E41
    Data.q $3B77543C7C564080,$6C45326D4536714F,$40326D3C306C4032,$306C37306C40326D,$6C36306C37306D37
    Data.q $282668302B6C302B,$2167262367262367,$681E1C67211E6721,$1915681C19681E1C,$0B610F0F61101063
    Data.q $5E0B0A610B0A610F,$06055E06055E0A06,$0163050161050161,$6C06016806016706,$06016C0601680601
    Data.q $01710A01710A016D,$760B01720B01720A,$0B01720F01720F01,$05770F05770F0176,$7B14057B14057710
    Data.q $15067B15067B1506,$0A77150A77190A7B,$77190B77190A7719,$1C107B1E107B1C0F,$19802115801E147C
    Data.q $8023197C23197C26,$261C7C261C80261C,$1C76261C7623197B,$762B217B281E7728,$231563281E71281E
    Data.q $000F050030140A4F,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $7740145910002300,$6D3B8F6836875B2B,$3C8F6D3C8F713C91,$85683C8A6C3C8C6D,$59367B5E3680633B
    Data.q $3B8059377C59367B,$805B3C825B3C805B,$563C80563C80593C,$3C80513C80563C82,$724637774F3B7C51
    Data.q $3B2D6C3C306D4132,$2867322B68372D6C,$682D266730286732,$2621682B266C2B26,$2168231E68232168
    Data.q $6C1C1968211E6823,$15156C19156C1C19,$0B63100F67141068,$5E0605610A06630F,$0500610501610501
    Data.q $0067010063050061,$6D05006C06016C05,$06007105006D0500,$0072060071060071,$7106007206007106
    Data.q $0600720600710600,$017B0B01770A0076,$7C10057C10057C0F,$0F057710057C1005,$05720F01710F0172
    Data.q $7B140A7710057210,$1C1080190F7C150B,$147C1E14801C1080,$802319802115801E,$1C147721157B2119
    Data.q $1C7721197B1E1577,$6C231C72261C7723,$0A0041190F5B2115,$0000000000000021,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$3B00000600000000,$5E307B4A1E632601
    Data.q $3B8A6C3B8C683787,$87683C87683B8A68,$613B85633B85673C,$377C5B37805E3B82,$8056377C56377C59
    Data.q $543B80563B80593B,$3780513B80513B80,$7B4A377C4C377C4F,$4132774132774636,$2668372B713C3072
    Data.q $682D23682D236830,$211C67261E682821,$19681C1967211C67,$681514671915671C,$140F6C1410681514
    Data.q $0A680B0A6C100F6C,$630501630605670B,$0100630100610501,$0068010063010063,$6C01006C01006801
    Data.q $01006D0500710100,$0071010071010071,$7105007105007105,$0500760100710500,$01800B01800A007B
    Data.q $770B017C0B01800B,$0A00720A00760A00,$01720A0071060071,$7C100A7B0F05770A,$140B7C140B7C150B
    Data.q $148019108019107C,$7719107C1910801C,$1E147B1C14771910,$14761E157B1E147B,$4F150F631C14711C
    Data.q $00000F0000320B05,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$2D0B450500150000,$37855E327C4C2368,$82633B85673B8567
    Data.q $613B85613B82613B,$3C85613C87633C87,$7C54367C5937825E,$4F367C4F327B5136,$367C4C36804F367C
    Data.q $7C46327B4A367B4C,$3C307B41327B4532,$2B72372B763B2D77,$7130267232287237,$21196828216D2D23
    Data.q $10671C15671E1567,$6C140F6815106715,$100B6C100B6C100F,$01680A066C0F0A6D,$6105006705006706
    Data.q $0000630000610000,$0068000067000063,$6800006800006800,$00006D00006D0000,$007600007100006D
    Data.q $7701007601007601,$06007C0500770500,$007B06007C06007C,$7605007606007706,$0500720500720500
    Data.q $0076060076060072,$7C0F067B0F067B06,$100B7C0F0A7C0F06,$0B7C140B80140B80,$77140B7B140B7B14
    Data.q $19107B150F7B150F,$0F6C191072191477,$1E0000400B055914,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$286836144C0B0021,$7C5E367C5932774C,$5E37805E37805E37,$3C87613C875E3B82
    Data.q $80593B855B3B8761,$4C327B51367C5437,$307B46307B4A3077,$7B45307B45307B46,$402D7B402D7B4130
    Data.q $2676362877372B7B,$712D237230237636,$21196D261E71281E,$106C19146C1E156C,$6C100B6C15106C19
    Data.q $0F0A6D0F0A6D100B,$00670601680A056C,$6300006301006705,$0000610000610000,$0068000063000063
    Data.q $6800006800006C00,$00007100006D0000,$007B010077000072,$7B01007B01007B01,$0100770100770100
    Data.q $0076010077010077,$7701007701007601,$0100760500760100,$0076010072010076,$7C0A057B06007705
    Data.q $0B067C0B067C0B05,$0A7C0F0A7C0B067C,$7B100B7B100B7B10,$100B76140F7B140B,$004A0B0561100B71
    Data.q $0000000500002800,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0026000000000000
    Data.q $6D41235E30104A0F,$59367B5632764F2D,$3B855E3B825B3780,$85593B855B3B855E,$4F32825437825637
    Data.q $2D7C4A30804C3280,$77412B77412B7746,$3C2B7B3C2B77402B,$267737287B3B287B,$762B217630237736
    Data.q $211571261C72281C,$14711C14711E1571,$72150F72190F711C,$100A72100A72100A,$006D0A05720F0672
    Data.q $6C01006C05006D05,$00006C00006C0000,$006D00006C00006C,$7100007100007100,$0000760000720000
    Data.q $0077000076000076,$7200007200007600,$0000720000720000,$007B00007B000076,$7700007700007B00
    Data.q $0000760000760000,$0077000076000072,$7C06017C05007B01,$0A057C06017B0601,$067C0B067C0A057C
    Data.q $760F0A7B0F0A7B0B,$0500610A056D0F0A,$000F00003000004C,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$3C05001900000000,$4628673B1C54230A
    Data.q $378056367B513072,$8556378256378056,$4F32825437825637,$30824C32824C3282,$7B412B7C452D7C4A
    Data.q $3723773B26774028,$237B36237B362377,$762B1E7730217B32,$211472261976281C,$0F761C10721C1072
    Data.q $77150B76150B7619,$0F067B140A7B140A,$00720B01770F0577,$7101007101007106,$00006D00006D0100
    Data.q $006D00006D00006D,$7100006D00007100,$00006D0000710000,$0072000072000071,$7600007600007600
    Data.q $0000770000770000,$007700007B00007B,$7700007B00007700,$0000770000770000,$0077000077000077
    Data.q $7C05007B01007700,$06017C05007C0500,$057B0A057C06017C,$5E05016D0605760A,$00002B0000460000
    Data.q $000000000000000A,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$15013000000F0000,$2D714026632D154C,$7C51327B4F30764A
    Data.q $4F32804F32804F32,$2D804A30804A3080,$7B412B7C452B7C46,$37237B3B267B3C28,$217C32217B36217B
    Data.q $7B2B1C7B2D1E7B32,$2114762315772819,$0A71190B721C0F72,$7210057214067214,$0B01720B01720F05
    Data.q $006D0600720A0072,$6C00006C00006D01,$0000680000680000,$006C00006C000068,$7100006D00006C00
    Data.q $0000760000720000,$007B00007B000076,$7600007700007B00,$0000760000760000,$0077000077000077
    Data.q $7C00007B00007700,$00007B00007C0000,$0077000077000077,$7C00007C00007B00,$01007B01007C0100
    Data.q $006D01007605007B,$2800004600005E00,$0000000000060000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0B450B0028000005,$72402668361E5923,$462D7B462D77462B,$287C462D7C462D7C
    Data.q $7B40267B40287B41,$3621773B23773B26,$1E7B321E77321E77,$7C2B197C2D1C7C32,$23147B26147B2B19
    Data.q $0A771C0F771E0F77,$77140677190A7719,$0F017B1005771005,$00760600760B0077,$7100007105007206
    Data.q $0000710000710000,$006D00006D000071,$7200007200007100,$0000760000720000,$0076000076000076
    Data.q $7200007600007600,$0000770000760000,$007C00007C00007B,$8000008000007C00,$00007B00007C0000
    Data.q $007B00007B00007B,$7700007B00007B00,$0000710000760000,$0041000059000068,$0000000100002300
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $4C10003600001900,$3C236D321C61260F,$287B412877412876,$7B3C267B40287B41,$36217B37217B3B23
    Data.q $1C77301C77321E77,$772815772B157730,$2110772314772614,$0A771C0B771C0B76,$7B14067B15067719
    Data.q $0F017B10017B1405,$00760600760F007B,$6D01007101007106,$00006D00006D0000,$006D00006D00006D
    Data.q $6D00006D00006D00,$0000710000720000,$0076000072000071,$7B00007700007700,$00008000007C0000
    Data.q $0080000082000082,$8000008000008200,$00007C00007C0000,$007700007700007B,$6800007200007600
    Data.q $00004A00005B0000,$0000000015000036,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0600000000000000,$1401400000210000
    Data.q $1E6C2D1561230F51,$773B21763B217236,$361E7B37217B3721,$1C7B301C7B321E7B,$7B2B157B2D197B30
    Data.q $1E0B762310772614,$05721506721C0B76,$7210057214057214,$0B00760B00761001,$00710600720A0076
    Data.q $6800006801006D05,$0000680000680000,$006C00006C00006C,$7100006D00006D00,$0000760000720000
    Data.q $007C00007B000077,$8200008000008000,$0000850000820000,$0082000085000087,$7C00008000008200
    Data.q $00007700007B0000,$0068000071000072,$3C00005100005E00,$0000000000210000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$004000002B00000F,$682610611E0A5110
    Data.q $321C763019712B15,$197C301C77321C77,$7C28147C2D197C30,$23107C26107C2814,$0A7B1C0A7B1E0B7B
    Data.q $7C15067C190A7B1C,$1001801405801505,$00770B007B10017C,$720500720600760A,$0000720100720100
    Data.q $0076000076000072,$7600007600007600,$00007C00007B0000,$0085010082000080,$8500008501008701
    Data.q $0000850000850000,$0080000082000085,$7600007B00007C00,$0000680000710000,$004000005100005E
    Data.q $0000000F00002800,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$3C00002B00001000,$1E0B5B1505510A00,$147228146D230F67
    Data.q $7B2B157B2B14772B,$230F7C26107C2814,$0B80210B80230F7C,$851C0A821C0A801E,$1505851506851906
    Data.q $0080100182150585,$7B0A007B0A007B0F,$06007B06007B0600,$007B05007B05007B,$8001007C01007B01
    Data.q $0100850100800100,$0085050085050085,$8000008201008501,$00007C00007C0000,$007200007600007B
    Data.q $5900006700006D00,$00003C00004C0000,$000000000F000026,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$00001C0000050000,$01540A0045000030,$6D210B681C065E14,$210B76210B721E0B
    Data.q $06771E0A77210B76,$7C19067C1C067B1C,$1505821906801906,$0080140182150582,$7B0B007C0F007C10
    Data.q $06007B0A007B0B00,$007B06007B06007C,$7C05007C05007B05,$01007B01007C0100,$007B00007C01007C
    Data.q $7200007600007700,$00006C0000710000,$004C000056000061,$1900002D00004100,$0000000000010000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0005000000000000,$3C00003000001C00,$0B00510500460000,$00630F005E0F0059,$7110006C1000680F
    Data.q $1001771000721000,$007710007B10017B,$720A00720B00760F,$0600720600720A00,$0072050072050072
    Data.q $6D00006D01007101,$00006C00006D0000,$0061000067000068,$4500004C00005600,$00003000003B0000
    Data.q $0001000010000023,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$002100001400000A,$4000003200002B00,$0000510000460000,$0056000056000056
    Data.q $5600005400005600,$0000590000590000,$005100005600005B,$3C00004500004C00,$00002B0000360000
    Data.q $0015000021000023,$0000000100000B00,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0001000000000000,$0500000500000500,$0000060000010000
    Data.q $0000000001000005,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000
    
    ;- CFLASH DATA
    CFLASH:
    Data.q $0000000013E84D42,$0028000000360000,$001C0000003B0000,$0000001800010000,$0B12000013B20000
    Data.q $000000000B120000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $FFFFFFFFFF000000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$00FFFFFFFFFFFFFF
    Data.q $0000000000000000,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF,$0000000000000000,$FFFFFF0000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $000000FFFFFFFFFF,$0000000000000000,$FFFFFFFFFFFFFF00,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$00000000000000FF,$FFFFFF0000000000
    Data.q $FFFFFFFFFFFFFFFF,$00FFFFFFFFFFFFFF,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFFFFFFFF0D0000,$FFFFFFFFFFFFFFFF
    Data.q $000000FFFFFFFFFF,$0000000000000000,$FFFFFFFFFFFFFF00,$FFFFFFFFFFFFFFFF,$0000000000FFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $FF00000000000000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$00000000000000FF,$FFFFFF0000000000
    Data.q $FFFFFFFFFFFFFFFF,$00FFFFFFFFFFFFFF,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFFFFFFFF000000,$FFFFFFFFFFFFFFFF
    Data.q $000000FFFFFFFFFF,$0000000000000000,$FFFFFFFFFFFFFF00,$FFFFFFFFFFFFFFFF,$0000000000FFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $FF00000000000000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$00000000000000FF,$FFFFFF0000000000
    Data.q $FFFFFFFFFFFFFFFF,$00FFFFFFFFFFFFFF,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFFFFFFFF000000,$FFFFFFFFFFFFFFFF
    Data.q $000000FFFFFFFFFF,$0000000000000000,$FFFFFFFFFFFFFF00,$FFFFFFFFFFFFFFFF,$0000000000FFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$FFFFFF0000000000
    Data.q $FFFFFFFFFFFFFFFF,$00FFFFFFFFFFFFFF,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$FFFFFFFFFFFFFF00,$FFFFFFFFFFFFFFFF,$0000000000FFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$FFFFFF0000000000
    Data.q $FFFFFFFFFFFFFFFF,$00FFFFFFFFFFFFFF,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$FFFFFFFFFFFFFF00,$FFFFFFFFFFFFFFFF,$0000000000FFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $FF00000000000000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$00000000000000FF,$FFFFFF0000000000
    Data.q $FFFFFFFFFFFFFFFF,$00FFFFFFFFFFFFFF,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFFFFFFFF000000,$FFFFFFFFFFFFFFFF
    Data.q $000000FFFFFFFFFF,$0000000000000000,$FFFFFFFFFFFFFF00,$FFFFFFFFFFFFFFFF,$0000000000FFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $FF00000000000000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$00000000000000FF,$FFFFFF0000000000
    Data.q $FFFFFFFFFFFFFFFF,$00FFFFFFFFFFFFFF,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFFFFFFFF000000,$FFFFFFFFFFFFFFFF
    Data.q $000000FFFFFFFFFF,$0000000000000000,$FFFFFFFFFFFFFF00,$FFFFFFFFFFFFFFFF,$0000000000FFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $FF00000000000000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$00000000000000FF,$FFFFFF0000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $000000FFFFFFFFFF,$0000000000000000,$FFFFFFFFFFFFFF00,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$00000000000000FF,$0300080000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $000000000000FFFF,$0000000000000000,$FF0D040D00000000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$0000000000FFFFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000
    
    ;- OFLASH DATA    
    OFLASH:
    Data.q $0000000013E84D42,$0028000000360000,$001C0000003C0000,$0000001800010000,$0B12000013B20000
    Data.q $000000000B120000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFFFFFFFFFFFF40,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$00FFFFFFFFFFFFFF
    Data.q $0000000000004000,$0000000000000000,$FF00000000000000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$00000000000000FF,$0000000000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$00000000FFFFFFFF,$0000000000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$000000000000FFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFF0D0000000000,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFFFFFFFFFF0000,$FFFFFFFFFFFFFFFF,$00000000FFFFFFFF,$0000000000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$000000000000FFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFF000000000000,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFFFFFFFFFF0000,$FFFFFFFFFFFFFFFF,$00000000FFFFFFFF,$0000000000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$000000000000FFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFF000000000000,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFFFFFFFFFF0000,$FFFFFFFFFFFFFFFF,$00000000FFFFFFFF,$0000000000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$000000000000FFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFF000000000000,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFFFFFFFFFF0000,$FFFFFFFFFFFFFFFF,$00000000FFFFFFFF,$0000000000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$000000000000FFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFF000000000000,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFFFFFFFFFF0000,$FFFFFFFFFFFFFFFF,$00000000FFFFFFFF,$0000000000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$000000000000FFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFF000000000000,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFFFFFFFFFF0000,$FFFFFFFFFFFFFFFF,$00000000FFFFFFFF,$0000000000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$000000000000FFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFF000000000000,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFFFFFFFFFF0000,$FFFFFFFFFFFFFFFF,$00000000FFFFFFFF,$0000000000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$00000000FFFFFFFF,$0000000000000000
    Data.q $FFFFFFFFFF030008,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $000000FFFFFFFFFF,$0000000000000000,$0D00000000000000,$FFFFFFFFFFFF0D04,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000
    
    ;- SFLASH DATA    
    SFLASH:    
    Data.q $0000000013E84D42,$0028000000360000,$001C0000003C0000,$0000001800010000,$0B12000013B20000
    Data.q $000000000B120000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $FFFF000000000000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $000000000000FFFF,$0000000000000000,$FF00000000000000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$00000000000000FF,$0000000000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$00000000FFFFFFFF,$0000000000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$000000000000FFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFF0D0000000000,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFFFFFFFFFF0000,$FFFFFFFFFFFFFFFF,$00000000FFFFFFFF,$0000000000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$000000000000FFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFF000000000000,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFFFFFFFFFF0000,$FFFFFFFFFFFFFFFF,$00000000FFFFFFFF,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFF000000000000,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$0000000000000000,$0000000000000000,$FFFFFFFFFFFF0000,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$00000000FFFFFFFF,$0000000000000000
    Data.q $FFFFFFFFFF000000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$00000000000000FF,$0000000000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $000000000004FFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$000000000000FFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFFFFFFFFFF0000,$FFFFFFFFFFFFFFFF,$00000000FFFFFFFF,$0000000000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$000000000000FFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFF000000000000,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFFFFFFFFFF0000,$FFFFFFFFFFFFFFFF,$00000000FFFFFFFF,$0000000000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$00000000FFFFFFFF,$0000000000000000
    Data.q $FFFFFFFFFF030008,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $000000FFFFFFFFFF,$0000000000000000,$0D00000000000000,$FFFFFFFFFFFF0D04,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000
    
    ;- IFLASH DATA    
    IFLASH:
    Data.q $0000000003B84D42,$0028000000360000,$001C0000000A0000,$0000001800010000,$0B12000003820000
    Data.q $000000000B120000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$FFFFFFFF00000000
    Data.q $FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF
    Data.q $0000FFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF
    Data.q $0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF,$0000000000000000
    Data.q $FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000
    Data.q $FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF
    Data.q $0000FFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF
    Data.q $0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF,$0000000000000000
    Data.q $FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000
    Data.q $FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF
    Data.q $0000FFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF
    Data.q $0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF,$0000000000000000
    Data.q $FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000
    Data.q $FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF
    Data.q $0000FFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF
    Data.q $0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF,$0000000000000000
    Data.q $FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000
    Data.q $FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF
    Data.q $0000FFFFFFFFFFFF,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000    
    
    ;- NFLASH DATA    
    NFLASH:
    Data.q $0000000013E84D42,$0028000000360000,$001C0000003C0000,$0000001800010000,$0B12000013B20000
    Data.q $000000000B120000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$000000000000FFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFF000000000000,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFFFFFFFFFF0000,$FFFFFFFFFFFFFFFF,$00000000FFFFFFFF,$0000000000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$000000000000FFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFF000000000000,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFFFFFFFFFF0000,$FFFFFFFFFFFFFFFF,$00000000FFFFFFFF,$0000000000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$000000000000FFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFF000000000000,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFFFFFFFFFF0000,$FFFFFFFFFFFFFFFF,$00000000FFFFFFFF,$0000000000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$000000000000FFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFF000000000000,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFFFFFFFFFF0000,$FFFFFFFFFFFFFFFF,$00000000FFFFFFFF,$0000000000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$000000000000FFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFF000000000000,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFFFFFFFFFF0000,$FFFFFFFFFFFFFFFF,$00000000FFFFFFFF,$0000000000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$000000000000FFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFF000000000000,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFFFFFFFFFF0000,$FFFFFFFFFFFFFFFF,$00000000FFFFFFFF,$0000000000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$000000000000FFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFF000000000000,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFFFFFFFFFF0000,$FFFFFFFFFFFFFFFF,$00000000FFFFFFFF,$0000000000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$000000000000FFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFF000000000000,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFFFFFFFFFF0000,$FFFFFFFFFFFFFFFF,$00000000FFFFFFFF,$0000000000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$000000000000FFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFF000000000000,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFFFFFFFFFF0000,$FFFFFFFFFFFFFFFF,$00000000FFFFFFFF,$0000000000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$00000000FFFFFFFF,$0000000000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $000000FFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000    
    
    ;- EFLASH DATA    
    EFLASH:    
    Data.q $0000000013E84D42,$0028000000360000,$001C0000003B0000,$0000001800010000,$0B12000013B20000
    Data.q $000000000B120000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$00000000FFFFFFFF,$0000000000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$00000000FFFFFFFF,$0000000000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$000000000000FFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$000000000000FFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$000000000000FFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF,$0000000000000000,$0000000000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $000000000000FFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF,$0000000000000000,$0000000000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $000000000000FFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$000000000000FFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$000000000000FFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$0000FFFFFFFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$000011000011FFFF,$0011000011000011,$1100001100001100
    Data.q $0000110000110000,$0011000011000011,$1100001100001100,$0000110000110000,$0011000011000011
    Data.q $1100001100001100,$0000110000110000,$0011000011000011,$1100001100001100,$0000110000110000
    Data.q $0011000011000011,$1100001100001100,$0000110000110000,$0011000011000011,$1100001100001100
    Data.q $0000030000110000,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$00000000FFFFFFFF,$0000000000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$0000000000000000,$FFFFFFFF00000000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$00000000FFFFFFFF,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000    
    
    ;- COSFLASH DATA    
    COSFLASH:     
    Data.q $0000000051B84D42,$0028000000760000,$00C8000000CB0000,$0000000400010000,$0B12000051420000
    Data.q $000000000B120000,$0000000000000000,$2222001111110000,$4444003333330022,$6666005555550044
    Data.q $8888007777770066,$AAAA009999990088,$CCCC00BBBBBB00AA,$EEEE00DDDDDD00CC,$000000FFFFFF00EE
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000709300000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$3333333312000000,$0010213333333333
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0100000000000000,$CCCCCCCC7B343333,$3364B8CCCCCCCCCC,$0000000000001133,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$4733020000000000,$FFFFFFFFEFCCCCBC
    Data.q $CCDCFEFFFFFFFFFF,$00000010324386CB,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$CECC5A3301000000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$00113274CBCCEDFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$FFFFDFBC47130000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$3186CBECFFFFFFFF,$0000000000000010,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$FFFFFFFFCE7B3401,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $B8EDFFFFFFFFFFFF,$0000000000001163,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0200000000000000
    Data.q $FFFFFFFFFFEFBC47,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FEFFFFFFFFFFFFFF,$00000000002185DB
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$5A13000000000000,$FFFFFFFFFFFFFFCE,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$000000103186ECFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $DF7B130000000000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $00001052B8EDFFFF,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFEF7B2400000000,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$001052C8FEFFFFFF,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFFEFAC35010000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$1052C8FEFFFFFFFF,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$FFFFFFFFBD370000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$52C8FEFFFFFFFFFF
    Data.q $0000000000000010,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$FFFFFFFFFFAE1400,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$C8FEFFFFFFFFFFFF,$0000000000001062,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $FFFFFFFFFFFF7C13,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FEFFFFFFFFFFFFFF,$00000000000062C8,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0300000000000000,$FFFFFFFFFFFFEF7B,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$000000000021C7FE
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $4A01000000000000,$FFFFFFFFFFFFFFEF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$000000002086FCFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$CF37010000000000,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $0000001072ECFFFF,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFBE270000000000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$00000041C8FFFFFF,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$FFFF7C1300000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$00002096FDFFFFFF,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$FFFFEF7B02000000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$001072ECFFFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $FFFFFFCF37000000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$0041C8FFFFFFFFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFFFFFFAE140000,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $1095FDFFFFFFFFFF,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFFFFFFFF7C0200,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$CCCCCCFDFFFFFFFF
    Data.q $FFFFCECCCCCCCCCC,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$51D9FFFFFFFFFFFF,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$FFFFFFFFFFCF2700
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$333333A5CCCCECFF,$CCBC473333333333,$FFFFFFFFFFFFEFCC
    Data.q $FFFFFFFFFFFFFFFF,$95FDFFFFFFFFFFFF,$0000000000000010,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$FFFFFFFFFFFF7C03,$FFFFFFFFFFFFFFFF,$ECFFFFFFFFFFFFFF
    Data.q $00000020333374CB,$3333010000000000,$FFFFFFFFDECC7B34,$FFFFFFFFFFFFFFFF,$D9FFFFFFFFFFFFFF
    Data.q $0000000000000062,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $FFFFFFFFFFFFEF4A,$FFFFFFFFFFFFFFFF,$74CBECFFFFFFFFFF,$0000000000001033,$0000000000000000
    Data.q $FFFFEFBC68341300,$FFFFFFFFFFFFFFFF,$FEFFFFFFFFFFFFFF,$00000000000020C7,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0400000000000000,$FFFFFFFFFFFFFFBF,$FFFFFFFFFFFFFFFF
    Data.q $103374CBFEFFFFFF,$0000000000000000,$0000000000000000,$FFCE7B3411000000,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$00000000000072FC,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $4B00000000000000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$00001043B7ECFFFF,$0000000000000000
    Data.q $0000000000000000,$BE47130000000000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$000000000020C7FF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$BF04000000000000,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$000000003174DBFF,$3333231100000000,$0000001121333333,$3701000000000000
    Data.q $FFFFFFFFFFFFEFBC,$FFFFFFFFFFFFFFFF,$000000000072FCFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FF4B000000000000,$FFFFFFFFFFFFFFFF,$FEFFFFFFFFFFFFFF,$00000000001053CA
    Data.q $CCCCBC6834331200,$11324376B8CCCCCC,$0100000000000010,$FFFFFFFFFFEF7B24,$FFFFFFFFFFFFFFFF
    Data.q $0000000020C7FFFF,$0000000000000000,$0000000000000000,$0000000000000000,$FFAF030000000000
    Data.q $FFFFFFFFFFFFFFFF,$B7FEFFFFFFFFFFFF,$1300000000000042,$FFFFFFDECCCC7B34,$87CBCCDDFEFFFFFF
    Data.q $0000000000102164,$FFFFFFFFFF7C1300,$FFFFFFFFFFFFFFFF,$0000000072FCFFFF,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$FFEF270000000000,$FFFFFFFFFFFFFFFF,$31B7FEFFFFFFFFFF
    Data.q $7B34010000000000,$FFFFFFFFFFFFEFCC,$EDFFFFFFFFFFFFFF,$000000001163B8DC,$FFFFFFFFAE140000
    Data.q $FFFFFFFFFFFFFFFF,$00000020C7FFFFFF,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $FFFF7C0200000000,$FFFFFFFFFFFFFFFF,$0031C7FFFFFFFFFF,$EFBC471300000000,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$0000103186DBFEFF,$FFFFFFBE37000000,$FFFFFFFFFFFFFFFF,$00000072FCFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFFCF2700000000,$FFFFFFFFFFFFFFFF
    Data.q $000072EBFFFFFFFF,$FFFFCE7B34010000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$001163B8EDFFFFFF
    Data.q $FFFFCF3701000000,$FFFFFFFFFFFFFFFF,$000010C6FFFFFFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFFFF7C02000000,$FFFFFFFFFFFFFFFF,$00001073FCFFFFFF,$FFFFFFEFBC370100
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$2186DBFEFFFFFFFF,$FFEF7B0200000000,$FFFFFFFFFFFFFFFF
    Data.q $000041E9FFFFFFFF,$0000000000000000,$0000000000000000,$0000000000000000,$FFFFFFCF17000000
    Data.q $FFFFFFFFFFFFFFFF,$00000020B7FEFFFF,$FFFFFFFFFFBE3701,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $86ECFFFFFFFFFFFF,$FF7C130000000021,$FFFFFFFFFFFFFFFF,$000082FDFFFFFFFF,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$FFFFFFFF3B000000,$FFFFFFFFFFFFFFFF,$0100000031C7FFFF
    Data.q $FFFFFFFFFFFFBE37,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$ECFFFFFFFFFFFFFF,$BE27000000002186
    Data.q $FFFFFFFFFFFFFFFF,$0010C6FFFFFFFFFF,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $FFFFFFFF7D020000,$FFFFFFFFFFFFFFFF,$370100000072FCFF,$FFFFFFFFFFFFFFBE,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$37010000002186EC,$FFFFFFFFFFFFFFCF,$0051E9FFFFFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFFFFFFCF270000,$FFFFFFFFFFFFFFFF
    Data.q $BE2700000020C7FF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $020000002086ECFF,$FFFFFFFFFFFFFF7C,$1094FDFFFFFFFFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFFFFFFFF7C0100,$FFFFFFFFFFFFFFFF,$FF7C0300000072EC,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$0000001072ECFFFF,$FFFFFFFFFFFFCF27
    Data.q $20C7FFFFFFFFFFFF,$0000000000000000,$0000000000000000,$0000000000000000,$FFFFFFFFFFBF0300
    Data.q $FDFFFFFFFFFFFFFF,$FFEF4A0100002096,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$00000062C8FFFFFF,$FFFFFFFFFFEF4A01,$51E9FFFFFFFFFFFF,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$FFFFFFFFFFEF2700,$C8FFFFFFFFFFFFFF,$FFFFBF2700000041
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$000021C7FEFFFFFF
    Data.q $FFFFFFFFFF7C0300,$94FDFFFFFFFFFFFF,$0000000000000010,$0000000000000000,$0000000000000000
    Data.q $FFFFFFFFFFFF6C01,$72FCFFFFFFFFFFFF,$FFFFFF7C02000010,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$001084FCFFFFFFFF,$FFFFFFFFCF270000,$C7FFFFFFFFFFFFFF
    Data.q $0000000000000020,$0000000000000000,$0000000000000000,$FFFFFFFFFFFF8E02,$20C7FFFFFFFFFFFF
    Data.q $FFFFFFCF27010000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $0063D9FFFFFFFFFF,$FFFFFFFF7C020000,$E9FFFFFFFFFFFFFF,$0000000000000051,$0000000000000000
    Data.q $0000000000000000,$FFFFFFFFFFFFCF16,$0082FDFFFFFFFFFF,$FFFFFFFF8C140000,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$40DAFEFFFFFFFFFF,$FFFFFFCF27000000
    Data.q $FDFFFFFFFFFFFFFF,$0000000000001094,$0000000000000000,$0100000000000000,$FFFFFFFFFFFFEF49
    Data.q $0041D9FFFFFFFFFF,$FFFFFFFFDF590100,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$B4FFFFFFFFFFFFFF,$FFFFFF7C02000000,$FFFFFFFFFFFFFFFF,$00000000000020C7
    Data.q $0000000000000000,$0200000000000000,$FFFFFFFFFFFFFF8D,$001095FDFFFFFFFF,$FFFFFFFFFF9D1500
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FBFFFFFFFFFFFFFF
    Data.q $FFFFCF2700000040,$FFFFFFFFFFFFFFFF,$00000000000041E9,$0000000000000000,$1600000000000000
    Data.q $FFFFFFFFFFFFFFCF,$000051E9FFFFFFFF,$FFFFFFFFFFDF5901,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFF7C02000000B4,$FFFFFFFFFFFFFFFF
    Data.q $00000000000082FD,$0000000000000000,$2800000000000000,$FFFFFFFFFFFFFFEF,$000010C6FFFFFFFF
    Data.q $FFFFFFFFFFFF9D14,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFCF2700000020FA,$FFFFFFFFFFFFFFFF,$000000000020C7FF,$0000000000000000
    Data.q $6C01000000000000,$FFFFFFFFFFFFFFFF,$00000072FCFFFFFF,$FFFFFFFFFFFFDF28,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FF8D0200000050FD
    Data.q $FFFFFFFFFFFFFFFF,$000000000071FCFF,$0000000000000000,$8E02000000000000,$FFFFFFFFFFFFFFFF
    Data.q $02000020C7FFFFFF,$FFFFFFFFFFFFFF7C,$FFFFFFFFFFFFFFFF,$CCCCCCEDFFFFFFFF,$FFFFEFCDCCCCCCCC
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$DF4901000000B4FF,$FFFFFFFFFFFFFFFF,$0000000000B3FFFF
    Data.q $0000000000000000,$CF16000000000000,$FFFFFFFFFFFFFFFF,$2700000072FCFFFF,$FFFFFFFFFFFFFFCF
    Data.q $FFFFFFFFFFFFFFFF,$33334386CBEDFFFF,$DECC8B4633333333,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $9E1500000020FAFF,$FFFFFFFFFFFFFFFF,$0000000010E7FFFF,$0000000000000000,$EF28000000000000
    Data.q $FFFFFFFFFFFFFFFF,$7C02000020D8FFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$000000114286CBED
    Data.q $6834120100000000,$FFFFFFFFFFFFDEBD,$FFFFFFFFFFFFFFFF,$6C0100000050FDFF,$FFFFFFFFFFFFFFFF
    Data.q $0000000030FBFFFF,$0000000000000000,$FF6C010000000000,$FFFFFFFFFFFFFFFF,$CF1600001094FEFF
    Data.q $FFFFFFFFFFFFFFFF,$DBFEFFFFFFFFFFFF,$0000000000114286,$1100000000000000,$FFFFFFFFFFCE7836
    Data.q $FFFFFFFFFFFFFFFF,$270000000091FFFF,$FFFFFFFFFFFFFFEF,$0000000071FEFFFF,$0000000000000000
    Data.q $FF8E020000000000,$FFFFFFFFFFFFFFFF,$EF4901000061FCFF,$FFFFFFFFFFFFFFFF,$63B8FDFFFFFFFFFF
    Data.q $0000000000000011,$0000000000000000,$FFFFFFFFBD581201,$FFFFFFFFFFFFFFFF,$030000000070FEFF
    Data.q $FFFFFFFFFFFFFFBF,$00000000B3FFFFFF,$0000000000000000,$FFCF160000000000,$FFFFFFFFFFFFFFFF
    Data.q $FF8D02000020C7FF,$FFFFFFFFFFFFFFFF,$1031B7FEFFFFFFFF,$0000000000000000,$0000000000000000
    Data.q $FFFFEFBD37110000,$FFFFFFFFFFFFFFFF,$010000000070FFFF,$FFFFFFFFFFFFFF7E,$00000000D5FFFFFF
    Data.q $0000000000000000,$FFDF270000000000,$FFFFFFFFFFFFFFFF,$FFCF1600000082FD,$FFFFFFFFFFFFFFFF
    Data.q $000031B7FEFFFFFF,$0000000000000000,$0000000000000000,$FFFF8C3601000000,$FFFFFFFFFFFFFFFF
    Data.q $000000000040DEFF,$FFFFFFFFFFFFFF3B,$00000020FAFFFFFF,$0000000000000000,$FFEF490100000000
    Data.q $FFFFFFFFFFFFFFFF,$FFEF4901000041E9,$FFFFFFFFFFFFFFFF,$00000031B7FEFFFF,$0000000000000000
    Data.q $0000000000000000,$FFBD270100000000,$FFFFFFFFFFFFFFFF,$000000000020DAFC,$FFFFFFFFFFFFEF17
    Data.q $00000050FDFFFFFF,$0000000000000000,$FFFF6C0100000000,$FFFFFFFFFFFFFFFF,$FFFF8D02000010D6
    Data.q $FFFFFFFFFFFFFFFF,$0000000031C7FFFF,$0000000000000000,$0000000000000000,$CF37010000000000
    Data.q $EFFFFFFFFFFFFFFF,$000000000000C4FD,$FFFFFFFFFFFFBF03,$000000A2FFFFFFFF,$0000000000000000
    Data.q $FFFF7D0200000000,$FFFFFFFFFFFFFFFF,$FFFFCF16000000C4,$FFFFFFFFFFFFFFFF,$000000000072FCFF
    Data.q $0000000000000000,$0000000000000000,$7B02000000000000,$DFFDFFFFFFFFFFDF,$00000000000040DC
    Data.q $FFFFFFFFFFFF7E01,$000000C5FFFFFFFF,$0000000000000000,$FFFF9E1400000000,$FFFFFFFFFFFFFFFF
    Data.q $FFFFEF28000000A2,$FFFFFFFFFFFFFFFF,$000000000020C7FF,$0000000000000000,$0000000000000000
    Data.q $1300000000000000,$FFFEFFFFFFFFFF7C,$00000000000000D6,$FFFFFFFFFFFF4C00,$000020FAFFFFFFFF
    Data.q $0000000000000000,$FFFFCF1600000000,$FDFFFFFFFFFFFFFF,$FFFFFF6C01000050,$FFFFFFFFFFFFFFFF
    Data.q $00000000000072FC,$0000000000000000,$0000000000000000,$0000000000000000,$FCFFFFFFFFFFCF27
    Data.q $0000000000000040,$FFFFFFFFFFFF2A00,$000050FDFFFFFFFF,$0000000000000000,$FFFFEF2800000000
    Data.q $FAFFFFFFFFFFFFFF,$FFFFFF9E14000020,$FFFFFFFFFFFFFFFF,$00000000000020C7,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$F5FFFFFFFFEF7C02,$0000000000000000,$FFFFFFFFFFDF0500
    Data.q $0000A2FFFFFFFFFF,$0000000000000000,$FFFFFF6C01000000,$D5FFFFFFFFFFFFFF,$FFFFFFCF27000000
    Data.q $FCFFFFFFFFFFFFFF,$0000000000000072,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $D2FFFFFFFF9E2600,$0000000000000000,$FFFFFFFFFFCF0300,$0000D5FFFFFFFFFF,$0000000000000000
    Data.q $FFFFFF8E02000000,$A2FFFFFFFFFFFFFF,$FFFFFFEF49010000,$C7FFFFFFFFFFFFFF,$0000000000000020
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$60FFFEFFFF3A0100,$0000000000000000
    Data.q $FFFFFFFFFF9E0200,$0020E9FFFFFFFFFF,$0000000000000000,$FFFFFFCF16000000,$50FDFFFFFFFFFFFF
    Data.q $FFFFFFFF7C020000,$72FCFFFFFFFFFFFF,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$10E8FEFFBF040000,$0000000000000000,$FFFFFFFFFF5C0000,$0050FCFFFFFFFFFF
    Data.q $0000000000000000,$FFFFFFEF18000000,$20FAFFFFFFFFFFFF,$FFFFFFFF9E140000,$20D8FFFFFFFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$00929DDD4A000000
    Data.q $0000000000000000,$FFFFFFFFEF290000,$0092FEFFFFFFFFFF,$0000000000000000,$FFFFFFFF3B000000
    Data.q $00D5FFFFFFFFFFFF,$FFFFFFFFDF280000,$1094FEFFFFFFFFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0010845902000000,$0000000000000000,$FFFFFFFFDF050000
    Data.q $00C3FFFFFFFFFFFF,$0000000000000000,$FFFFFFFF7E010000,$00C3FFFFFFFFFFFF,$FFFFFFFFFF6C0100
    Data.q $0061FDFFFFFFFFFF,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000200200000000,$0000000000000000,$FFFFFFFFAF020000,$00D5FFFFFFFFFFFF,$0000000000000000
    Data.q $FFFFFFFFBF030000,$00A2FFFFFFFFFFFF,$FFFFFFFFFF8E0200,$0040FCFFFFFFFFFF,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $FFFFFFFF6D010000,$20E9FFFFFFFFFFFF,$0000000000000000,$FFFFFFFFCF040000,$0040FCFFFFFFFFFF
    Data.q $FFFFFFFFFFCF1600,$0020FAFFFFFFFFFF,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFFFFFF3C000000,$30FCFFFFFFFFFFFF
    Data.q $0000000000000000,$FFFFFFFFEF170000,$0020E9FFFFFFFFFF,$FFFFFFFFFFDF1700,$0000B4FFFFFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFFFFFF3C000000,$50FDFFFFFFFFFFFF,$0000000000000000,$FFFFFFFFFF2B0000
    Data.q $0030FBFFFFFFFFFF,$FFFFFFFFFFEF2800,$000050FDFFFFFFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$FFFFFFFF3B000000
    Data.q $92FEFFFFFFFFFFFF,$0000000000000000,$FFFFFFFFFF3C0000,$0030FCFFFFFFFFFF,$FFFFFFFFFFFF6C01
    Data.q $000020FAFFFFFFFF,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$FFFFFFEF29000000,$B3FFFFFFFFFFFFFF,$0000000000000000
    Data.q $FFFFFFFFFF5D0000,$0020FAFFFFFFFFFF,$FFFFFFFFFFFF8E01,$000000B4FFFFFFFF,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $FFFFFFDF05000000,$C3FFFFFFFFFFFFFF,$0000000000000000,$FFFFFFFFFF9E0200,$0000D5FFFFFFFFFF
    Data.q $FFFFFFFFFFFFBF03,$00000050FDFFFFFF,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFFFFCF03000000,$D5FFFFFFFFFFFFFF
    Data.q $0000000000000000,$FFFFFFFFFFCF0300,$0000C3FFFFFFFFFF,$FFFFFFFFFFFFDF16,$00000020FAFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFFFFBF03000000,$E9FFFFFFFFFFFFFF,$0000000000000020,$FFFFFFFFFFCF0300
    Data.q $0000C3FFFFFFFFFF,$FFFFFFFFFFFFEF18,$00000000D5FFFFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$FFFFFFAE02000000
    Data.q $FBFFFFFFFFFFFFFF,$0000000000000030,$FFFFFFFFFFCF0300,$0000C3FFFFFFFFFF,$FFFFFFFFFFFFFF3B
    Data.q $00000000C3FFFFFF,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$FFFFFF6D01000000,$FCFFFFFFFFFFFFFF,$0000000000000030
    Data.q $FFFFFFFFFFDF0500,$0100C3FFFFFFFFFF,$FFFFFFFFFFFFFF6D,$00000000A2FFFFFF,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $FFFFFF3C00000000,$FCFFFFFFFFFFFFFF,$0000000000000030,$FFFFFFFFFFEF2900,$0100C3FFFFFFFFFF
    Data.q $FFFFFFFFFFFFFF7D,$0000000050FDFFFF,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFFFF3C00000000,$FCFFFFFFFFFFFFFF
    Data.q $0000000000000030,$FFFFFFFFFFFF3C00,$0100B2FFFFFFFFFF,$FFFFFFFFFFFFFF8E,$0000000030FCFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFFFF3C00000000,$FDFFFFFFFFFFFFFF,$0000000000000040,$FFFFFFFFFFFF3C00
    Data.q $030092FEFFFFFFFF,$FFFFFFFFFFFFFFBF,$0000000030FCFFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$FFFFFF3B00000000
    Data.q $FDFFFFFFFFFFFFFF,$0000000000000061,$FFFFFFFFFFFF3C00,$030050FDFFFFFFFF,$FFFFFFFFFFFFFFCF
    Data.q $0000000020FAFFFF,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$FFFFEF2900000000,$FFFFFFFFFFFFFFFF,$00000000000000A2
    Data.q $FFFFFFFFFFFF3C00,$040030FCFFFFFFFF,$FFFFFFFFFFFFFFCF,$0000000000D5FFFF,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $FFFFDF1600000000,$FFFFFFFFFFFFFFFF,$00000000000000B2,$FFFFFFFFFFFF5D00,$170030FCFFFFFFFF
    Data.q $FFFFFFFFFFFFFFEF,$0000000000C3FFFF,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFFDF0400000000,$FFFFFFFFFFFFFFFF
    Data.q $00000000000000B3,$FFFFFFFFFFFF9E02,$3B0030FCFFFFFFFF,$FFFFFFFFFFFFFFFF,$0000000000C3FFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFFCF0300000000,$FFFFFFFFFFFFFFFF,$00000000000000C3,$FFFFFFFFFFFFBF02
    Data.q $3C0030FCFFFFFFFF,$FFFFFFFFFFFFFFFF,$0000000000C3FFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$FFFFCF0300000000
    Data.q $FFFFFFFFFFFFFFFF,$00000000000000C3,$FFFFFFFFFFFFBF03,$3C0030FCFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $0000000000C3FFFF,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$FFFFCF0300000000,$FFFFFFFFFFFFFFFF,$00000000000000C3
    Data.q $FFFFFFFFFFFFCF03,$3C0030FCFFFFFFFF,$FFFFFFFFFFFFFFFF,$0000000000C3FFFF,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $FFFFAF0200000000,$FFFFFFFFFFFFFFFF,$00000000000000C3,$FFFFFFFFFFFFCF03,$5D0030FCFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$0000000000C3FFFF,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFF6D0100000000,$FFFFFFFFFFFFFFFF
    Data.q $00000000000000D4,$FFFFFFFFFFFFCF03,$AF0230FCFFFFFFFF,$FFFFFFFFFFFFFFFF,$0000000000C3FFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFF5D0000000000,$FFFFFFFFFFFFFFFF,$00000000000000D5,$FFFFFFFFFFFFCF03
    Data.q $CF0330FCFFFFFFFF,$FFFFFFFFFFFFFFFF,$0000000000C3FFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$FFFF5D0000000000
    Data.q $FFFFFFFFFFFFFFFF,$00000000000000D5,$FFFFFFFFFFFFCF03,$CF0330FCFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $0000000000C3FFFF,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$FFFF5D0000000000,$FFFFFFFFFFFFFFFF,$00000000000000D5
    Data.q $FFFFFFFFFFFFCF03,$CF0330FBFFFFFFFF,$FFFFFFFFFFFFFFFF,$0000000000C3FFFF,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $FFFF5D0000000000,$FFFFFFFFFFFFFFFF,$00000000000000D5,$FFFFFFFFFFFFCF03,$CF0320FBFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$0000000000C3FFFF,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFF5D0000000000,$FFFFFFFFFFFFFFFF
    Data.q $00000000000000D5,$FFFFFFFFFFFFCF03,$CF0320FBFFFFFFFF,$FFFFFFFFFFFFFFFF,$0000000000D5FFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFF5D0000000000,$FFFFFFFFFFFFFFFF,$00000000000000D5,$FFFFFFFFFFFFCF03
    Data.q $CF0320FBFFFFFFFF,$FFFFFFFFFFFFFFFF,$0000000020E9FFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$FFFF5D0000000000
    Data.q $FFFFFFFFFFFFFFFF,$00000000000000D5,$FFFFFFFFFFFFCF03,$CF0320FBFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $0000000020FBFFFF,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$FFFF5D0000000000,$FFFFFFFFFFFFFFFF,$00000000000000D5
    Data.q $FFFFFFFFFFFFCF03,$CF0330FBFFFFFFFF,$FFFFFFFFFFFFFFFF,$0000000020FBFFFF,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $FFFF5D0000000000,$FFFFFFFFFFFFFFFF,$00000000000000D5,$FFFFFFFFFFFFCF03,$CF0330FCFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$0000000030FBFFFF,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFF5D0000000000,$FFFFFFFFFFFFFFFF
    Data.q $00000000000000D5,$FFFFFFFFFFFFCF03,$CF0330FBFFFFFFFF,$FFFFFFFFFFFFFFFF,$0000000030FCFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFF5D0000000000,$FFFFFFFFFFFFFFFF,$00000000000000D4,$FFFFFFFFFFFFCF03
    Data.q $CF0330FCFFFFFFFF,$FFFFFFFFFFFFFFFF,$0000000030FCFFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$FFFF5D0000000000
    Data.q $FFFFFFFFFFFFFFFF,$00000000000000C3,$FFFFFFFFFFFFCF03,$CF0330FCFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $0000000030FCFFFF,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$FFFF6D0100000000,$FFFFFFFFFFFFFFFF,$00000000000000C3
    Data.q $FFFFFFFFFFFFCF03,$BF0330FCFFFFFFFF,$FFFFFFFFFFFFFFFF,$0000000030FCFFFF,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $FFFFAF0200000000,$FFFFFFFFFFFFFFFF,$00000000000000C3,$FFFFFFFFFFFFBF03,$9E0230FCFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$0000000030FCFFFF,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFFCF0300000000,$FFFFFFFFFFFFFFFF
    Data.q $00000000000000B3,$FFFFFFFFFFFFBF02,$6D0130FCFFFFFFFF,$FFFFFFFFFFFFFFFF,$0000000061FDFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFFCF0300000000,$FEFFFFFFFFFFFFFF,$0000000000000081,$FFFFFFFFFFFF9E02
    Data.q $3C0040FDFFFFFFFF,$FFFFFFFFFFFFFFFF,$00000000A2FFFFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$FFFFCF0300000000
    Data.q $FDFFFFFFFFFFFFFF,$0000000000000050,$FFFFFFFFFFFF6D01,$3C0061FDFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $00000000C3FFFFFF,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$FFFFDF0400000000,$FDFFFFFFFFFFFFFF,$0000000000000050
    Data.q $FFFFFFFFFFFF4D00,$3C00A2FFFFFFFFFF,$FFFFFFFFFFFFFFFF,$00000000C3FFFFFF,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $FFFFDF0500000000,$FDFFFFFFFFFFFFFF,$0000000000000050,$FFFFFFFFFFFF3C00,$3B00B3FFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$00000000D4FFFFFF,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFFDF0500000000,$FDFFFFFFFFFFFFFF
    Data.q $0000000000000040,$FFFFFFFFFFFF3C00,$2A00C3FFFFFFFFFF,$FFFFFFFFFFFFFFFF,$00000010D6FFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFFDF0500000000,$FBFFFFFFFFFFFFFF,$0000000000000030,$FFFFFFFFFFFF3C00
    Data.q $1600C3FFFFFFFFFF,$FFFFFFFFFFFFFFDF,$00000020FAFFFFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$FFFFDF0500000000
    Data.q $E8FFFFFFFFFFFFFF,$0000000000000020,$FFFFFFFFFFFF3C00,$0400C3FFFFFFFFFF,$FFFFFFFFFFFFFFDF
    Data.q $00000030FCFFFFFF,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$FFFFEF1800000000,$E7FFFFFFFFFFFFFF,$0000000000000010
    Data.q $FFFFFFFFFFFF3B00,$0300D4FFFFFFFFFF,$FFFFFFFFFFFFFFCF,$00000040FDFFFFFF,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $FFFFFF3B00000000,$C5FFFFFFFFFFFFFF,$0000000000000000,$FFFFFFFFFFFF2A00,$0200D5FFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFAF,$00000061FDFFFFFF,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFFFF4D00000000,$93FEFFFFFFFFFFFF
    Data.q $0000000000000000,$FFFFFFFFFFDF1600,$0110D6FFFFFFFFFF,$FFFFFFFFFFFFFF6D,$000000B4FFFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFFFF5D00000000,$83FEFFFFFFFFFFFF,$0000000000000000,$FFFFFFFFFFCF0300
    Data.q $0030FBFFFFFFFFFF,$FFFFFFFFFFFFFF4C,$000010D6FFFFFFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$FFFFFF5D00000000
    Data.q $71FCFFFFFFFFFFFF,$0000000000000000,$FFFFFFFFFFBF0300,$0040FDFFFFFFFFFF,$FFFFFFFFFFFFFF2A
    Data.q $000051FBFFFFFFFF,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$FFFFFF8E02000000,$40E9FFFFFFFFFFFF,$0000000000000000
    Data.q $FFFFFFFFFFAE0200,$0061FDFFFFFFFFFF,$FFFFFFFFFFFFDF16,$0000A4FFFFFFFFFF,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $FFFFFFCF04000000,$30E8FFFFFFFFFFFF,$0000000000000000,$FFFFFFFFFF6D0100,$00B3FFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFCF04,$0010D6FFFFFFFFFF,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFFFFDF05000000,$30E8FFFFFFFFFFFF
    Data.q $0000000000000000,$FFFFFFFFFF4D0000,$00D4FFFFFFFFFFFF,$FFFFFFFFFFFFAF02,$0040FBFFFFFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFFFFDF05000000,$10C7FFFFFFFFFFFF,$0000000000000000,$FFFFFFFFFF3C0000
    Data.q $00D5FFFFFFFFFFFF,$FFFFFFFFFFFF6D01,$0051FDFFFFFFFFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000100000000,$0000000000000000,$FFFFFFEF28000000
    Data.q $0094FDFFFFFFFFFF,$0000000000000000,$FFFFFFFFFF2A0000,$10D6FFFFFFFFFFFF,$FFFFFFFFFFFF2A00
    Data.q $0083FEFFFFFFFFFF,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000405802000000,$0000000000000000,$FFFFFFFF5C000000,$0073EAFFFFFFFFFF,$0000000000000000
    Data.q $FFFFFFFFDF160000,$40FBFFFFFFFFFFFF,$FFFFFFFFFFBF1500,$10C6FFFFFFFFFFFF,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000A3DE39000000,$0000000000000000
    Data.q $FFFFFFFF7E010000,$0051E9FFFFFFFFFF,$0000000000000000,$FFFFFFFFCF030000,$51FDFFFFFFFFFFFF
    Data.q $FFFFFFFFFF6D0100,$41FBFFFFFFFFFFFF,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0010E8FF6D010000,$0000000000000000,$FFFFFFFF9E030000,$0040E8FFFFFFFFFF
    Data.q $0000000000000000,$FFFFFFFFAF020000,$83FEFFFFFFFFFFFF,$FFFFFFFFFF4D0000,$83FEFFFFFFFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0082FFFFCF160000
    Data.q $0000000000000000,$FFFFFFFFCF150000,$0030D8FFFFFFFFFF,$0000000000000000,$FFFFFFFF6D010000
    Data.q $C5FFFFFFFFFFFFFF,$FFFFFFFFFF3B0010,$C6FFFFFFFFFFFFFF,$0000000000000020,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$40EBFFFFFF6C0300,$0000000000000000,$FFFFFFFFEF270000
    Data.q $0010A6FEFFFFFFFF,$0000000000000000,$FFFFFFFF3C000000,$E8FFFFFFFFFFFFFF,$FFFFFFFFCF160030
    Data.q $FCFFFFFFFFFFFFFF,$0000000000000062,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $B2FFFFFFFFDF4A00,$0000000000000000,$FFFFFFFFEF490100,$000083FEFFFFFFFF,$0000000000000000
    Data.q $FFFFFFFF2A000000,$FCFFFFFFFFFFFFFF,$FFFFFFFF8E020051,$FFFFFFFFFFFFFFFF,$00000000000010B5
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$D4FFFFFFFFFFAF03,$0000000000000000
    Data.q $FFFFFFFFFF7C0200,$000071FCFFFFFFFF,$0000000000000000,$FFFFFFDF16000000,$FEFFFFFFFFFFFFFF
    Data.q $FFFFFFFF4B000072,$FFFFFFFFFFFFFFFF,$00000000000031E9,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FAFFFFFFFFFFEF28,$0000000000000030,$FFFFFFFFFF9E1400,$000040E9FFFFFFFF
    Data.q $0000000000000000,$FFFFFFAF02000000,$FEFFFFFFFFFFFFFF,$FFFFFFDF16000094,$FFFFFFFFFFFFFFFF
    Data.q $00000000001084FD,$0000000000000000,$0000000000000000,$0200000000000000,$FEFFFFFFFFFFFF7D
    Data.q $00000000000010B4,$FFFFFFFFFFCF2700,$000030D8FFFFFFFF,$0000000000000000,$FFFFFF6D01000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFBF040010C7,$FFFFFFFFFFFFFFFF,$000000000031D8FF,$0000000000000000
    Data.q $0000000000000000,$2700000000000000,$FCFFFFFFFFFFFFDF,$00000000000092DD,$FFFFFFFFFFEF4900
    Data.q $000010A6FEFFFFFF,$0000000000000000,$FFFFFF2A00000000,$FFFFFFFFFFFFFFFF,$FFFFFF6C010040E9
    Data.q $FFFFFFFFFFFFFFFF,$000000001084FDFF,$0000000000000000,$0000000000000000,$8D14000000000000
    Data.q $FFFFFFFFFFFFFFFF,$000000000010F8FE,$FFFFFFFFFFFF7C01,$00000083FEFFFFFF,$0000000000000000
    Data.q $FFFFDF1600000000,$FFFFFFFFFFFFFFFF,$FFFFDF28000071FC,$FFFFFFFFFFFFFFFF,$0000000062D9FFFF
    Data.q $0000000000000000,$0000000000000000,$EF6B020000000000,$FFFFFFFFFFFFFFFF,$000000000060FEFF
    Data.q $FFFFFFFFFFFF9E04,$00000071FCFFFFFF,$0000000000000000,$FFFFBF0300000000,$FFFFFFFFFFFFFFFF
    Data.q $FFFF9E03000094FE,$FFFFFFFFFFFFFFFF,$00000041C8FEFFFF,$0000000000000000,$0000000000000000
    Data.q $FFCF270000000000,$FFFFFFFFFFFFFFFF,$0000000000C3FDFF,$FFFFFFFFFFFFDF28,$00000040E9FFFFFF
    Data.q $0000000000000000,$FFFF6D0100000000,$FFFFFFFFFFFFFFFF,$FFFF4B010010C7FF,$FFFFFFFFFFFFFFFF
    Data.q $00004197FDFFFFFF,$0000000000000000,$0000000000000000,$FFFF8D2500000000,$FFFFFFFFFFFFFFFF
    Data.q $0100000000D5FDFF,$FFFFFFFFFFFFFF5C,$00000020E8FFFFFF,$0000000000000000,$FFFF4B0000000000
    Data.q $FFFFFFFFFFFFFFFF,$FFCF16000041E9FF,$FFFFFFFFFFFFFFFF,$003196ECFFFFFFFF,$0000000000000000
    Data.q $0000000000000000,$FFFFEF7C02000000,$FFFFFFFFFFFFFFFF,$1400000000B4FFFF,$FFFFFFFFFFFFFF9E
    Data.q $00000010C6FFFFFF,$0000000000000000,$FFDF160000000000,$FFFFFFFFFFFFFFFF,$FF8D02000083FDFF
    Data.q $FFFFFFFFFFFFFFFF,$4196ECFFFFFFFFFF,$0000000000000000,$0000000000000000,$FFFFFFDF58130000
    Data.q $FFFFFFFFFFFFFFFF,$380000000092FEFF,$FFFFFFFFFFFFFFDF,$0000000093FEFFFF,$0000000000000000
    Data.q $FFCF040000000000,$FFFFFFFFFFFFFFFF,$EF39000010C7FFFF,$FFFFFFFFFFFFFFFF,$97ECFFFFFFFFFFFF
    Data.q $0000000000001152,$0000000000000000,$FFFFFFFFDE8B3501,$FFFFFFFFFFFFFFFF,$8D0200000050FDFF
    Data.q $FFFFFFFFFFFFFFFF,$0000000061FCFFFF,$0000000000000000,$FF8E020000000000,$FFFFFFFFFFFFFFFF
    Data.q $BF14000041E9FFFF,$FFFFFFFFFFFFFFFF,$EDFFFFFFFFFFFFFF,$00000000215377C9,$3301000000000000
    Data.q $FFFFFFFFFFEFBD58,$FFFFFFFFFFFFFFFF,$CF1500000020D9FF,$FFFFFFFFFFFFFFFF,$0000000040E9FFFF
    Data.q $0000000000000000,$FF5C000000000000,$FFFFFFFFFFFFFFFF,$6B01001084FDFFFF,$FFFFFFFFFFFFFFEF
    Data.q $FFFFFFFFFFFFFFFF,$1021335387DBEDFE,$BC58343312010000,$FFFFFFFFFFFFFFDE,$FFFFFFFFFFFFFFFF
    Data.q $EF390000000073FD,$FFFFFFFFFFFFFFFF,$0000000010C7FFFF,$0000000000000000,$EF28000000000000
    Data.q $FFFFFFFFFFFFFFFF,$15000030D8FFFFFF,$FFFFFFFFFFFFFF9D,$FFFFFFFFFFFFFFFF,$7587CBDCEDFFFFFF
    Data.q $FFDECDBC78575555,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FF8D0200000040FD,$FFFFFFFFFFFFFFFF
    Data.q $000000000094FEFF,$0000000000000000,$BF04000000000000,$FFFFFFFFFFFFFFFF,$01000071FCFFFFFF
    Data.q $FFFFFFFFFFFFDF38,$FFFFFFFFFFFFFFFF,$DDEEFFFFFFFFFFFF,$FFFFFFFFEEDDDDDD,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFDF2700000030FA,$FFFFFFFFFFFFFFFF,$000000000061FCFF,$0000000000000000
    Data.q $6C01000000000000,$FFFFFFFFFFFFFFFF,$00001094FEFFFFFF,$FFFFFFFFFFFF8D13,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFF5C01000000B4
    Data.q $FFFFFFFFFFFFFFFF,$000000000020E8FF,$0000000000000000,$2800000000000000,$FFFFFFFFFFFFFFDF
    Data.q $000031D8FFFFFFFF,$FFFFFFFFFFDF4801,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FCFFFFFFFFFFFFFF,$FFFF9E1400000051,$FFFFFFFFFFFFFFFF,$000000000000C5FF
    Data.q $0000000000000000,$0300000000000000,$FFFFFFFFFFFFFF9E,$000083FDFFFFFFFF,$FFFFFFFFFF8D1400
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$B5FEFFFFFFFFFFFF
    Data.q $FFFFDF3800000010,$FFFFFFFFFFFFFFFF,$00000000000082FD,$0000000000000000,$0100000000000000
    Data.q $FFFFFFFFFFFFFF5C,$0020D8FFFFFFFFFF,$FFFFFFFFDF380100,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$51D9FFFFFFFFFFFF,$FFFFFF8D02000000,$FFFFFFFFFFFFFFFF
    Data.q $00000000000040E9,$0000000000000000,$0000000000000000,$FFFFFFFFFFFFEF28,$0062FCFFFFFFFFFF
    Data.q $FFFFFFFF8D130000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $1084FDFFFFFFFFFF,$FFFFFFDF27000000,$FFFFFFFFFFFFFFFF,$00000000000010C6,$0000000000000000
    Data.q $0000000000000000,$FFFFFFFFFFFFBF04,$10A5FEFFFFFFFFFF,$FFFFFFCF38010000,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$0031D8FFFFFFFFFF,$FFFFFFFF7D020000
    Data.q $FEFFFFFFFFFFFFFF,$0000000000000082,$0000000000000000,$0000000000000000,$FFFFFFFFFFFF6C01
    Data.q $41D9FFFFFFFFFFFF,$FFFFEF6B02000000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$000072ECFFFFFFFF,$FFFFFFFFDF270000,$FCFFFFFFFFFFFFFF,$0000000000000050
    Data.q $0000000000000000,$0000000000000000,$FFFFFFFFFFDF2800,$84FDFFFFFFFFFFFF,$FFFF8D1400000010
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$00002096FDFFFFFF
    Data.q $FFFFFFFFFF7D0200,$D7FFFFFFFFFFFFFF,$0000000000000020,$0000000000000000,$0000000000000000
    Data.q $FFFFFFFFFF8D0300,$D9FFFFFFFFFFFFFF,$FFCE270000000062,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$00000021C7FFFFFF,$FFFFFFFFFFDF2700,$82FDFFFFFFFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFFFFFFDF480100,$FEFFFFFFFFFFFFFF
    Data.q $CE580200000020C7,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $0000000062EBFFFF,$FFFFFFFFFFFF7D02,$30E9FFFFFFFFFFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFFFFFF9E130000,$FFFFFFFFFFFFFFFF,$58020000000072FD,$FFFFFFFFFFFFFFCE
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$010000001073DBFF,$FFFFFFFFFFFFDF38
    Data.q $10C5FFFFFFFFFFFF,$0000000000000000,$0000000000000000,$0000000000000000,$FFFFFFFF5C010000
    Data.q $FFFFFFFFFFFFFFFF,$020000000020D7FF,$FFFFFFFFFFFFCE58,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$26000000001063DB,$FFFFFFFFFFFFFFBE,$0072FDFFFFFFFFFF,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$FFFFFFDF27000000,$FFFFFFFFFFFFFFFF,$000000001084FDFF
    Data.q $FFFFFFFFFFCE5802,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$DBFEFFFFFFFFFFFF,$7C02000000001063
    Data.q $FFFFFFFFFFFFFFFF,$0020D7FFFFFFFFFF,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $FFFFFF8D02000000,$FFFFFFFFFFFFFFFF,$0000000062EBFFFF,$FFFFFFEFCD580200,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$63B8FEFFFFFFFFFF,$DF27000000000010,$FFFFFFFFFFFFFFFF,$000082FEFFFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFFDF3800000000,$FFFFFFFFFFFFFFFF
    Data.q $00000031C8FFFFFF,$FFFFDE8B45020000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$1042B7ECFFFFFFFF
    Data.q $FF8D250000000000,$FFFFFFFFFFFFFFFF,$000050FCFFFFFFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFF8D1400000000,$FFFFFFFFFFFFFFFF,$000020B6FEFFFFFF,$DEBD581300000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$00003174CBFDFFFF,$FFEF7C0200000000,$FFFFFFFFFFFFFFFF
    Data.q $000020D7FFFFFFFF,$0000000000000000,$0000000000000000,$0000000000000000,$FFDF380100000000
    Data.q $FFFFFFFFFFFFFFFF,$001083FCFFFFFFFF,$7835010000000000,$FFFFFFFFFFFFDEBC,$FFFFFFFFFFFFFFFF
    Data.q $0000001033A6CCFD,$FFFFDF5802000000,$FFFFFFFFFFFFFFFF,$00000072FDFFFFFF,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$FF8D140000000000,$FFFFFFFFFFFFFFFF,$0062EBFFFFFFFFFF
    Data.q $1200000000000000,$FFFFEFDDCDBC5833,$CCCCEDFFFFFFFFFF,$00000000002133A6,$FFFFFFCE27000000
    Data.q $FFFFFFFFFFFFFFFF,$00000020D7FFFFFF,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $DF38010000000000,$FFFFFFFFFFFFFFFF,$41C8FFFFFFFFFFFF,$0000000000000000,$CCCC8B5734330100
    Data.q $333385CBCCCCCCCC,$0000000000000021,$FFFFFFFF8D250000,$FFFFFFFFFFFFFFFF,$0000000072FDFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$8D13000000000000,$FFFFFFFFFFFFFFFF
    Data.q $B7FEFFFFFFFFFFFF,$0000000000000041,$3333230100000000,$0000103333333333,$0000000000000000
    Data.q $FFFFFFFFEF8C1400,$FFFFFFFFFFFFFFFF,$0000000020D7FFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$3801000000000000,$FFFFFFFFFFFFFFDF,$FEFFFFFFFFFFFFFF,$00000000001042B7
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFFFFFFFFEF8B25,$FFFFFFFFFFFFFFFF
    Data.q $000000000072FDFF,$0000000000000000,$0000000000000000,$0000000000000000,$1300000000000000
    Data.q $FFFFFFFFFFFFFF8D,$FFFFFFFFFFFFFFFF,$000000001063CAFE,$0000000000000000,$0000000000000000
    Data.q $3501000000000000,$FFFFFFFFFFFFEF8C,$FFFFFFFFFFFFFFFF,$000000000020D7FF,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFFFFFFFFFFCE27,$FFFFFFFFFFFFFFFF
    Data.q $0000003185DBFFFF,$0000000000000000,$0000000000000000,$BD46020000000000,$FFFFFFFFFFFFFFEF
    Data.q $FFFFFFFFFFFFFFFF,$00000000000072FC,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFFFFFFFFDF6902,$FFFFFFFFFFFFFFFF,$001043B7EDFFFFFF,$0000000000000000
    Data.q $0000000000000000,$FFCD580200000000,$FFFFFFFFFFFFFFFF,$FEFFFFFFFFFFFFFF,$00000000000020B6
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$FFFFFFFFFF8D1400
    Data.q $FFFFFFFFFFFFFFFF,$3285CBFEFFFFFFFF,$0000000000000010,$0000000000000000,$FFFFCE5834010000
    Data.q $FFFFFFFFFFFFFFFF,$D8FFFFFFFFFFFFFF,$0000000000000041,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$FFFFFFFFDF380100,$FFFFFFFFFFFFFFFF,$CAEDFFFFFFFFFFFF
    Data.q $0000001033333364,$1100000000000000,$FFFFFFDE9C564434,$FFFFFFFFFFFFFFFF,$72FCFFFFFFFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $FFFFFFEF7C020000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$335465A7DDBDCCDD,$CCAB492432333333
    Data.q $FFFFFFFFFFEFDDDE,$FFFFFFFFFFFFFFFF,$20B6FEFFFFFFFFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFFFF8D25000000,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$DDEEFFFFEEFEFFFF,$FFFFEFDEDDDDDDDD,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $0041C8FFFFFFFFFF,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFFCE2700000000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$000062EBFFFFFFFF,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$FFDF580200000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$00001084ECFFFFFF,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$EF7C020000000000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$0000002085FCFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $8D25000000000000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$0000000031B6FEFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$2700000000000000,$FFFFFFFFFFFFFFBE
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $000000000041C8FE,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0100000000000000,$FFFFFFFFFFFFCF48,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FEFFFFFFFFFFFFFF,$00000000001053C8,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $FFFFFFFFFFEF6B02,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $EAFEFFFFFFFFFFFF,$0000000000001063,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$FFFFFFFFEF7B1300,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$D8EDEFFFFFFFFFFF,$0000000000000010
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FFFFFFDF7B140000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$50EBDEFEFFFFFFFF,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$FFFFDE6B13000000
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$0093CCFEFFFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$FFBE581300000000,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$001053DAFFFFFFFF,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $BD47010000000000,$FFFFFFFFFFFFFFEF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $00000052DAFFFFFF,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$3501000000000000,$FFFFFFFFFFFFDE8B
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$0000000052CAFDFF,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$FFFFFFFFEFCD5813,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$000000000032A5FD,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $FFFFEFDD8C450200,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$DCFFFFFFFFFFFFFF,$00000000000020A5
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$EEDD8C5724000000,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$53CADCFFFFFFFFFF,$0000000000000020,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$7957240100000000,$FFFFFFFFFFFFDFCD,$FFFFFFFFFFFFFFFF,$003253CADCFFFFFF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$2301000000000000
    Data.q $FFFFFFFFDECD5945,$FFFFFFFFFFFFFFFF,$0000002253CACCDC,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$ABAA9A5623110000,$B9CBCCCCCCCCBCBB
    Data.q $0000000000223343,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$1111010000000000,$1022222222221211,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    
    ;- COSLARGE1 DATA    
    COSLARGE1:     
    Data.q $00000001DBF44D42,$0028000000360000,$00C7000000CB0000,$0000001800010000,$0B120001DBBE0000
    Data.q $000000000B120000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $321E101C0A000F00,$4A3B543C2D40281C,$4A7759466D514167,$7B5B4A7B5B4A7B5B,$59457B59467C5E4A
    Data.q $377754407C59467B,$51302161402D6D4A,$0500321406412314,$000000000F000023,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$36402B1E26140A0A
    Data.q $87685B7156465941,$9685AC8A77997B68,$9ED4AD99C7A38FBB,$EAC2ACE5BDA5DBB6,$C2A8EEC2ACF1C5AD
    Data.q $A5EAC0A5EEC0A5EE,$EEBDA3EEBDA3EAC0,$AC8FE3B399E9B89E,$76CC967CD4A087DE,$AC775EB38268C08C
    Data.q $46328A56419B6851,$00461C0B63322176,$0000001900002D06,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0A01000000000000,$5961453B40281E1E
    Data.q $BD9987A382728568,$C0ADDBB6A3CFA896,$C0F8CFBBF1CAB6E5,$FFDBC7FFD9C5FDD4,$E3CCFFE0CCFFDECA
    Data.q $CAFFE3CCFFE3CCFF,$FFDBC2FFDBC5FFE0,$D6BDFFD6C0FFD9C2,$B6FFD1B8FFD4BBFF,$FFCAB1FFCCB3FFCF
    Data.q $C2A5FFC5A8FFC7AD,$94FBB89BFFBDA0FF,$D9967BE5A387F1B1,$674CBB775ECA876D,$10773C268C513BA5
    Data.q $230000400B005B26,$0000000000060000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$5E5E41373B231C10
    Data.q $C59E8FAC85778C6C,$CABBE9BDADDBB1A0,$CFFFDBCAFFD4C5F6,$FFE5D4FFE3D1FFE0,$EEDBFFEAD9FFE9D6
    Data.q $DBFFF1DBFFF1DBFF,$FFF3DBFFF3DBFFF1,$E9D1FFEAD4FFF1D9,$CCFFE3CCFFE5D1FF,$FFDEC7FFE0CAFFE0
    Data.q $D6C0FFD9C2FFDBC5,$B6FFD1B8FFD6BDFF,$FFCCB3FFCFB6FFCF,$C0A5FFC7ACFFCAB1,$96FFB89BFFBB9EFF
    Data.q $EE9E82FBAC8CFFB3,$7154CF8063DE8F72,$1087412BA55B41BD,$2300004A0F006726,$00000000000A0000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$4C462D2619050000
    Data.q $B88F859972687654,$C5B8E3B6A8D1A599,$D4FFDBCCFFD1C2F6,$FFEEDEFFE9D9FFE3,$F6E3FFF3E3FFF1E0
    Data.q $E9FFF8E5FFF6E5FF,$FFFDEAFFFBE9FFF8,$FBE9FFFDE9FFFDEA,$E0FFF6E0FFFBE9FF,$FFEAD9FFEED9FFF6
    Data.q $E5CFFFE5D1FFE9D4,$CAFFE0CCFFE3CFFF,$FFDBC5FFDEC7FFE0,$D9C0FFD9C2FFDBC5,$B6FFD1B8FFD6BDFF
    Data.q $FFC7ACFFCAADFFCF,$B699FFBB9EFFC0A3,$8AFFAD8FFFB396FF,$F19676FBA082FDA5,$6346CF7759E08768
    Data.q $007C32199B4C30B8,$1C00003C01005B19,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$1C0B000000000000
    Data.q $9B726C714C453C21,$BDB1D6A59BBB8F85,$CCFFD1C5FBC7BBEE,$FFEADBFFE0D4FFDB,$FBEAFFF6E5FFF1E0
    Data.q $EEFFFBEEFFFBEAFF,$FFFDEEFFFDEEFFFD,$FFF1FFFDEEFFFDEE,$F1FFFFF1FFFFF1FF,$FFFDEEFFFFF1FFFF
    Data.q $F3E0FFF6E5FFFDEE,$D6FFE9D6FFEADBFF,$FFE5D1FFE5D4FFE9,$DECAFFE0CFFFE3D1,$C5FFDBC7FFDBC7FF
    Data.q $FFD9C2FFD9C5FFD9,$D1BBFFD4BBFFD6C0,$A8FFC5ACFFCCB3FF,$FFB89BFFBDA0FFC2,$A88AFFAD8FFFB396
    Data.q $77FD9E7CFFA082FF,$E08261EE8C6DF899,$4A2DBD6341D17251,$00591400803014A0,$0000000B00003000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $5E3C372D140F0000,$A59BB88A8091685E,$CAFDC7BDEEBBADDB,$FFE3D6FFDED1FFD4,$F3E5FFEEE0FFE9DB
    Data.q $F1FFF8EAFFF6E9FF,$FFFDF1FFFDF1FFFD,$FFF3FFFFF3FFFFF3,$F6FFFFF3FFFFF6FF,$FFFFF8FFFFF8FFFF
    Data.q $FFFBFFFFFBFFFFF8,$F3FFFFF3FFFFFBFF,$FFF8E9FFFDF1FFFF,$F1E0FFF1E0FFF8E9,$D9FFEADBFFEEDEFF
    Data.q $FFE3D1FFE5D4FFEA,$DBC7FFDECCFFE0CF,$C0FFD6C2FFD9C5FF,$FFCCB6FFCFB8FFD6,$C5ACFFC5ACFFCAB1
    Data.q $9BFFBDA0FFC2A5FF,$FFA58AFFB194FFB6,$9472FD9B7CFFA385,$5EEE8A68F38F6DF6,$CC6845DB7654E982
    Data.q $2101913B1CB35432,$002300004505006D,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $1400000000000000,$7C7680564F4C2B23,$B8EAB3A8CF9991AD,$FFD9CCFFD1C5FDC2,$EADEFFE5D9FFE0D6
    Data.q $E5FFF1E5FFEEE0FF,$FFF6EAFFF6E9FFF1,$FDF3FFFDF3FFF8EE,$FDFFFFFBFFFFF8FF,$FFFFFFFFFFFDFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFF8FFFFFBFFFFFF,$EEFFFFF3FFFFF6FF
    Data.q $FFF8EAFFFBEAFFFB,$F1E0FFF3E5FFF8E9,$D6FFEAD9FFEEDBFF,$FFDECCFFE3D1FFE5,$D6C2FFD9C7FFDBCA
    Data.q $ADFFCAB6FFCCB8FF,$FFC0A8FFC2ACFFC5,$B699FFB69BFFBDA3,$87FFA88AFFB194FF,$F89172FD9677FFA3
    Data.q $8561F18767F38C6C,$46E37751EA805BF1,$AC4A26C25B37D46C,$00005E140087300F,$000000000A000036
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$3732260605000000,$99BD857C9161595E,$FFC7BDF6B8ADDEA3,$DED4FFD9CFFFD1C7
    Data.q $E0FFE9DEFFE5D9FF,$FFEEE3FFEEE0FFEA,$F8EEFFF3EAFFF1E5,$FDFFFDF6FFFBF1FF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFF8FFFFFBFFFFFD,$F1FFFDF3FFFFF6FF,$FFF6E9FFFBEEFFFD,$EADBFFEEE0FFF3E5
    Data.q $CFFFE3D1FFE5D6FF,$FFD1C0FFDBCAFFE0,$C2ADFFCAB6FFD1BD,$9EFFB8A0FFC0ACFF,$FFB194FFB196FFB6
    Data.q $9E82FFA387FFA88C,$6DFB9172FF997BFF,$F38561F68A68F88C,$774FEE8059F1825E,$2BCF633BDE7146E9
    Data.q $6D1E00963B14B851,$0000150000410000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$616D403B32100B00,$E5A59BC58A809E68,$CFC5FFC5BBFBB8AD
    Data.q $D4FFDBD1FFD6CCFF,$FFE5DBFFE3D9FFDE,$EEE5FFEAE0FFE9E0,$F6FFF6EEFFF1E9FF,$FFFFFDFFFFF8FFFD
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFF6FFFFFBFFFFFD
    Data.q $E5FFF8EAFFFDF3FF,$FFEADEFFF1E3FFF3,$E0D1FFE3D4FFE9DB,$BBFFD4C2FFD9CAFF,$FFC5B1FFCAB6FFCC
    Data.q $B39EFFB8A0FFC0AC,$87FFA88FFFA891FF,$FD967BFF9980FFA0,$9171FD9472FD9477,$5BF88763FB8C68FD
    Data.q $EA7B51F17C56F382,$6132DE6D41E9764C,$00993B10BB5126D1,$1E0000460100711E,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$1C0B000000000000,$AC7168804C454A21,$B3A8E5A096CF8C85
    Data.q $C7FFCCC2FFC0B6FB,$FFD9D1FFD6CCFFD1,$E5DEFFE0D9FFDED6,$E9FFEAE3FFE9E0FF,$FFF8F1FFF3EAFFF1
    Data.q $FFFFFFFFFDFFFDF6,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FDFFFFFFFFFFFFFF,$FFFFF8FFFFF8FFFF,$F1E5FFF8EEFFF8F1,$DBFFEAE0FFF1E3FF,$FFDECFFFE5D9FFE9
    Data.q $CFBDFFD4C5FFD6C7,$ACFFC7B3FFCAB8FF,$FFB199FFB8A3FFBD,$9B82FF9E87FFA58F,$72F89177F8947BFD
    Data.q $FD8C6CFD8F71FB8F,$825BF88763FB8A67,$4AEA774FF17C54F3,$D96737E36D41E972,$3B0FBB4F21CC5B2D
    Data.q $005106007B23009E,$0000000000002300,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$451C150000000000,$9187B8766D854C45
    Data.q $ADFBB1A5EEA399D6,$FFC7BDFFC0B6FFB8,$D9CFFFD6CCFFCCC2,$DEFFE0D9FFDED6FF,$FFEEE5FFE9E0FFE5
    Data.q $FBF3FFF8F1FFF3EA,$FFFFFFFDFFFFF8FF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFF8FFFFFDFFFFFD,$EEFFF8F1FFFDF6FF,$FFF1E5FFF6EAFFF6
    Data.q $E5DBFFE5DBFFEAE0,$CAFFDED1FFE0D4FF,$FFD1C0FFD4C5FFD9,$BBA8FFC5B3FFCAB8,$94FFAD99FFB8A3FF
    Data.q $FF9982FF9E87FFAC,$8A6DF68C71F8947B,$67FB8A68F88A6CF6,$F38059F88561FB8A,$7145E9764AEE774F
    Data.q $30DB6736E06C3CE5,$BD4F1CCC5928D661,$01007B2300A33C0B,$000000001900004A,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$3C322D0601000000
    Data.q $96D48A80AC685E71,$FFB3A8FDADA3EEA0,$C7BDFFC0B6FFB8AD,$CCFFD4CAFFCCC2FF,$FFDED6FFDED4FFD6
    Data.q $F1E5FFEAE3FFE5DB,$F3FFF6EEFFF3EAFF,$FFFFFBFFFDF8FFFB,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFDFFFFFFFFFFFF,$F8FFFFFBFFFFFBFF,$FFFDF8FFFDF8FFFF
    Data.q $F1E9FFF6F1FFF6F1,$D9FFE5DBFFEAE0FF,$FFDBCFFFE3D9FFE3,$D1C5FFD6CAFFD9CF,$B6FFCCBDFFCFC2FF
    Data.q $FFB6A3FFC2B1FFC7,$A58FFFA894FFB6A0,$77FF9980FFA08AFF,$F68A6CF88C71FD94,$805BF38261F38563
    Data.q $4CF37C56F38059F3,$E06C40E57145EA76,$612DDE6736DE683B,$14C7541ED15B26D6,$6C1900963601B64A
    Data.q $00000B00003C0000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $546730281C000000,$E9998CCC8277A05E,$B6ACFFADA3F8A599,$B8FFC0B3FFBBB1FF,$FFD1C7FFCAC0FFC2
    Data.q $DED4FFD9D1FFD6CC,$E5FFEAE0FFE5DBFF,$FFF3EAFFF1E9FFEE,$FFF8FFFDF6FFFBF6,$FFFFFFFFFFFFFBFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFDFFFFFFFFFF
    Data.q $F6F1FFFBF8FFFDFB,$E9FFF3EEFFF6F1FF,$FFE5DEFFEEE9FFEE,$DBD1FFE0D6FFE5DE,$C0FFD4CAFFD9CFFF
    Data.q $FFCABDFFCCC0FFCC,$C0B1FFC5B6FFC5B8,$99FFB6A3FFB8A8FF,$FFA38CFFA894FFAD,$9477FF9980FF9B85
    Data.q $67F88768FD8F71FF,$EE7B56F17C5BF685,$7246EA764AEA7751,$36E0683CE36D40E9,$D45E28D9612DDB67
    Data.q $4C14CC561ED15B23,$00872800A84006BD,$0000002B00005B0B,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$8F4F454C1C140000,$A094E39187C57B6D,$A8FFADA0FFA89BF8,$FFBDB3FFBBB1FFB6
    Data.q $C7BDFFC5BBFFC2B6,$D4FFD4CAFFD1C7FF,$FFE5DEFFE3D9FFDE,$F6EAFFF1E9FFEAE3,$F3FFFBF3FFF8F1FF
    Data.q $FFFBF6FFFBF3FFFB,$FFFBFFFDF8FFFDF6,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FBFFFFFDFFFFFFFF,$FFF6F1FFFBF6FFFD,$EAE5FFF1EAFFF1EA,$D9FFE9DEFFEAE3FF
    Data.q $FFDBD1FFDED6FFE0,$CAC0FFCCC2FFD4CA,$B1FFC0B3FFC7BBFF,$FFB3A0FFBBACFFC0,$A894FFAC99FFB3A0
    Data.q $82FF9E87FFA58FFF,$FF967BFF9980FF9B,$8563FB8767FF9172,$4CE97651F17C5BF6,$E36D41E37145E572
    Data.q $612DD96332DE683B,$21D15921D45E28D6,$C04F10CA5419CF59,$1E00993600B14106,$0010000046000077
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$67596D362B260000,$99F1998CD9877BAD,$FFB1A0FFAC9EFDA5
    Data.q $BDB1FFBBADFFB6A8,$BBFFC2B6FFC0B3FF,$FFD4CAFFC7BBFFC5,$E0D6FFDBD1FFD6CC,$E5FFEAE3FFE5DBFF
    Data.q $FFEEE5FFEAE3FFEE,$F1E9FFF3EAFFF1E9,$F8FFF8F1FFF6F1FF,$FFFFFDFFFFF8FFFD,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFDFBFFFFFDFFFF,$F8F6FFFBF8FFFDFB,$E5FFF1EAFFF6F1FF
    Data.q $FFE5DEFFEAE5FFEA,$DBD4FFE3DBFFE3DB,$C5FFD4CAFFD9CFFF,$FFC7BDFFCCC2FFCF,$B6A8FFC2B3FFC5B8
    Data.q $96FFAC99FFB3A3FF,$FF9B87FFA08FFFA8,$9980FF9B85FF9B85,$6DFF9176FF9477FF,$F6805BFD8A68FF8C
    Data.q $6D46E9724FF17B56,$36DB673BDE6840E3,$D45E2BD66132D967,$5415CF5921CF5926,$06BD4C0FC75115C7
    Data.q $8A2800A33B00B645,$0000300000610F00,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$679651455421150A,$F69B8CE58F80C576
    Data.q $B1A0FFAC9BFFA394,$ACFFBBACFFB3A3FF,$FFC0B3FFBBADFFBB,$C7BBFFC2B8FFC2B6,$D1FFD6CCFFCFC5FF
    Data.q $FFE3D9FFE0D6FFDB,$E5DEFFE3DBFFE5DE,$E3FFEAE3FFE5DEFF,$FFF6EEFFF1E9FFEA,$FFFBFFFBF6FFFBF3
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFDFFFFFDFFFFFF,$F1FFF6F3FFF8F6FF
    Data.q $FFF1EEFFF3F1FFF6,$E5E0FFE9E3FFE9E3,$D6FFE0D9FFE3DBFF,$FFD6CCFFDED4FFDE,$CCC2FFCFC5FFD1C7
    Data.q $B6FFC7BBFFCAC0FF,$FFB8ACFFB8A8FFC2,$A391FFA896FFAD9E,$7CFF9985FF9987FF,$FF9477FF947CFF94
    Data.q $8A68FF8F6DFF9477,$51F8805BFD8763FF,$E36D45E9724AEE77,$6130D66136DE6840,$21CA5421D15B2BD4
    Data.q $C75115C7541CCA56,$4505BB4A0BC04F10,$00943000A53C00B3,$0B0000410000721C,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$B36756773B2D3005
    Data.q $9B8CEE9182D68272,$9EFFA596FFA091F8,$FFB3A5FFB1A3FFAD,$B8ACFFB6A8FFB6A8,$B6FFBDB3FFBBADFF
    Data.q $FFCFC2FFC5BBFFC2,$D9CFFFD6CCFFD4CA,$D1FFDED4FFDBD1FF,$FFE3D9FFE3D9FFDB,$F1E9FFE9DEFFE5DE
    Data.q $F8FFF6EEFFF6EEFF,$FFFFFDFFFFF8FFFF,$FFFDFFFFFBFFFFFB,$FDFFFFFFFFFFFDFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFDFFFFFFFFFF,$F6F3FFF8F6FFFFFB,$E0FFE9E3FFEEE9FF,$FFE0D9FFE3DBFFE5,$D6CCFFDED6FFDED6
    Data.q $C2FFCCC2FFD4CAFF,$FFC7BBFFCABDFFCC,$BBADFFC2B3FFC2B6,$96FFB1A0FFB3A3FF,$FFA08FFFA594FFA8
    Data.q $947CFF9680FF9B87,$6DFF8C71FF8F76FF,$FD8767FF8A6CFF8C,$7751F67C56FB8561,$32DE683CE97246F1
    Data.q $CC5928CF5B2BD461,$4F15C7541ECA5621,$0AC04F10C24F14C2,$AC4000B34101BB4A,$2100963000A53B00
    Data.q $001E00004F05007C,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$1000000000000000
    Data.q $7663995141592115,$8CF39482E38A77C7,$FFA594FFA08FFD9E,$AD9EFFAC99FFAC9B,$A5FFB1A0FFAD9EFF
    Data.q $FFB8ACFFB6A5FFB6,$C5B8FFC2B6FFBBAC,$BDFFCCC0FFC5B8FF,$FFD4C7FFCFC5FFCA,$DBD1FFD9CFFFD4C7
    Data.q $DBFFE3D6FFE3D6FF,$FFF3E5FFEAE0FFE9,$F6EAFFF1E5FFF3E5,$F1FFF8EEFFF6EAFF,$FFFFFBFFFDF3FFF8
    Data.q $FFFFFFFFF8FFFFFB,$FFFFFFFFFFFFFDFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$F8FFFFFBFFFFFDFF,$FFF8F3FFFBF3FFFD,$E5DEFFEAE3FFF1EA
    Data.q $CFFFE0D9FFE5E0FF,$FFD4CCFFD4CAFFD9,$C5BBFFCAC0FFCCC2,$B1FFC0B3FFC0B3FF,$FFB1A3FFBBACFFC0
    Data.q $A391FFA899FFAC9B,$85FF9B87FFA391FF,$FF9177FF9680FF9B,$8567FD876CFF8C71,$56F8805BF88261FB
    Data.q $EE764AF1774FF67C,$5E2DDB673BE56D41,$19C5511ECC5928D1,$BB4A0FC04C14C24F,$4505B34506BB4A0F
    Data.q $00A83C00B14100B3,$822300963000A037,$00003200005E0F00,$0000000000000001,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0500000000000000,$6CB663517C3B2B32,$F69482EA8C77D67C,$A391FFA08FFD9B8A,$99FFA899FFA896FF
    Data.q $FFAD9EFFA899FFA8,$B6A5FFB1A3FFB1A0,$ADFFB6A5FFB3A3FF,$FFBBACFFBDADFFBB,$C5B8FFC0B3FFC2B3
    Data.q $CAFFCFC2FFCCC0FF,$FFDECFFFD9CCFFD6,$E5D9FFE0D4FFDED1,$D9FFE9DBFFE5D9FF,$FFF3E9FFE9DEFFE9
    Data.q $F6EAFFF6EAFFF3E5,$F6FFFBF3FFF8EEFF,$FFFFFBFFFFFBFFFD,$FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF
    Data.q $FFFFFFFFFFFFFFFF,$FFFFFFFFFFFFFFFF,$FBFFFFFBFFFFFFFF,$FFFBF6FFFDF8FFFF,$F6F1FFFBF3FFF8F3
    Data.q $E3FFF1E9FFF8F3FF,$FFDED6FFE3DBFFEA,$D6CCFFD6CFFFDED6,$C0FFCCC2FFD1C7FF,$FFC0B3FFC5B8FFCA
    Data.q $B3A3FFBBACFFBDAD,$94FFA899FFB1A0FF,$FF9E8CFFA594FFA5,$9982FF9B85FF9E8A,$72FF9477FF9980FF
    Data.q $F6805EFB8567FF8C,$7B51F37B54F37C59,$3CE97145EE724AF3,$D15B2BD96332E06C,$4F15C24F19CA5623
    Data.q $01B3450ABB4A0FC0,$AC4000AC4001AC40,$3600A53C00AC4000,$008726009430009E,$0A00004100006C15
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0600000000000000,$C7715B944A374614,$9480F18F7BE0826D,$8FFF9B87FB9685F6
    Data.q $FFA391FFA391FFA3,$A896FFA594FFA594,$9EFFAD9BFFA899FF,$FFAD9EFFADA0FFAD,$B6A5FFB3A5FFAD9E
    Data.q $A8FFB6A8FFB6A5FF,$FFC5B6FFBDADFFB8,$CFC0FFCCBDFFCFC0,$CAFFD6C7FFD4C5FF,$FFDECFFFD9CAFFD9
    Data.q $E0D4FFE3D6FFDED1,$E0FFEADEFFE9DBFF,$FFF3E9FFF3E5FFEA,$F8EEFFF6EAFFF6EA,$F3FFFFF6FFFDF3FF
    Data.q $FFFBF3FFFDF6FFFD,$F1E9FFF6EEFFFBF3,$D1FBDBD6FFE5DEFF,$E9CAC5EECFCAF6D6,$CFC7EECCC5E9CAC5
    Data.q $CFFDD6CFF8D1CAF3,$FFD6CFFFD4CFFFD6,$C7C0FFCFC7FFCFC7,$CAFFD1C7FFCAC2FD,$FFC7BDFFC7C0FFD1
    Data.q $C5B8FFC5B8FFC5BB,$ACFFBBADFFC2B6FF,$FFAC99FFB3A3FFBB,$A08FFFA08FFFA596,$82FF9B87FF9E8AFF
    Data.q $FF9680FF9680FF96,$8A6CFF8F72FF967C,$54F37C5BF88261FF,$F1764CF1764FF177,$6737E56D40EA7145
    Data.q $1CCC5926D66130DE,$BB4A0FC04F15C551,$4000B14105B6460B,$00A83C00A33B00A8,$993200A03700A83C
    Data.q $19008A2800963000,$001000004A010071,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$1000000000000000,$715B9E51405B2114,$7CF38F7BE58771CC
    Data.q $FF9B85FB9682F894,$9E8AFF9E8AFF9E87,$91FFA08CFFA08CFF,$FFA896FFA896FFA3,$A899FFA899FFA596
    Data.q $9BFFA899FFA896FF,$FFAD9EFFAD9EFFAC,$BBACFFB6A3FFB6A3,$B6FFC2B1FFC2B3FF,$FFC5B3FFC7B6FFC7
    Data.q $CCBBFFCCBDFFCCBB,$CAFFD4C2FFD4C2FF,$FFE3D4FFDBCCFFD9,$E9D9FFE9D9FFE9D9,$D6FFE5D9FFE9D9FF
    Data.q $F6CFC5FFD6CCFFE0,$ADA5DEBBB3EAC7BD,$7CAD918CC0A39BCC,$7C67619177729B82,$4A455B4A456D5954
    Data.q $374C37365445405B,$614A4556413C4F3C,$67617B5E596D544F,$779976718A6C6782,$B38780A38077A37C
    Data.q $9B94C28F87BD8F87,$A5EEA89EE0A399D4,$FFBBADFFB3A5FDB3,$B6A5FFBBADFFB8A8,$8FFFA899FFB1A0FF
    Data.q $FF9B8AFF9B8AFFA0,$9680FF9982FF9987,$72FF9176FF947CFF,$FF8768FF8F71FF8F,$764FF17754FB8261
    Data.q $3BE97145EE764CEE,$D45E2BDE6736E36C,$4F15C7541ECF5B28,$00B3450ABD4C10C2,$A03700A53C00AC40
    Data.q $36009E3600A03700,$009632009B36009B,$761C008A2B009430,$00001900004C0500,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$59A856416D2D1E23
    Data.q $F38F76E58268CC71,$9680FB917BF68F77,$85FF9982FF9B85FD,$FF9985FF9985FF99,$A08FFF9E8AFF9E8A
    Data.q $91FFA08FFF9E8CFF,$FFA391FFA08FFFA3,$A591FFA391FFA391,$9BFFAD99FFA896FF,$FFB8A3FFB6A0FFB1
    Data.q $C0ADFFBDACFFB8A5,$B3FFC2B1FFBDA8FF,$FFCAB8FFC5B3FFC5,$D6C5FFD1C0FFCCBB,$B3FFCFC0FFD1C0FF
    Data.q $D6AC9EE5BBACF6C2,$726CAC877CC0998C,$2D674C417B5E5691,$190A05321E194C36,$0000000000050000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0501000000000000,$28371E1C26100B15,$714A4161403B4A2D,$776DA06C6385564F,$91E39487D18C80B6
    Data.q $FFA596FFA394F8A0,$9E8CFFA08FFFA594,$80FF9682FF9985FF,$FF9177FF917BFF96,$8A6CFF8F72FF9177
    Data.q $5BFF8563FF8768FF,$F1764FF37751FB80,$6737E0683BE56D41,$21D45E2BDB6332DE,$BD4C10C5541CCC59
    Data.q $3C00AC4101B84A0B,$00A03700A33B00A8,$9932009630009936,$2D00913000963200,$007219008728008F
    Data.q $0000002100005106,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $B15B457732213000,$8A6DE58268D17259,$7BF88F77F68C76F1,$FD947BFB947BFB94,$947CFB947CFD947C
    Data.q $82FF9985FF9985FB,$FF9B87FD9682FF96,$9B87FF9E8AFF9B87,$87FB9E8AFD9E8CFD,$FBA08CFDA08AFB9B
    Data.q $AC96FDA894F8A08C,$9EFBAC96FDAD96FD,$FFB6A0FFB39EFFB3,$C2ADFFC0A8FFBBA5,$A0FDC0ADFFC2ADFF
    Data.q $D19B8CE5AD9BF1B3,$544A966D61B38777,$0030191054372D72,$0000000000001000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0001000000000000
    Data.q $4F262132140B1900,$716196594F76453B,$7CE98C7CD1806DB8,$FF9682FD9685F38F,$917BFF917CFF9480
    Data.q $71FF8F76FF8C72FF,$FF8768FF8C6DFF8C,$7C56FB825EFB825E,$3CEE7246F3774FF8,$D6612DDB6737E36C
    Data.q $5419D15B23D65E2B,$05BB4A0FC04F14C7,$A33B00A53C00AD41,$30009B3600A03700,$00913000912D0094
    Data.q $8F2D00912D009130,$0600721C00822600,$0000000028000054,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$5E45823B263C0A00,$6CE58267D47256B6,$F38A6DF1876DEE85,$8F76FB9177F88C72
    Data.q $7BF88F77F88F76F8,$FB917BFB917BFB91,$947CFD947CFB917B,$82FD9682FD9480FB,$F69480F8947CFB96
    Data.q $9982F89982F69680,$85F19982F39982F6,$F6A08AF19982F19B,$B196FBA891F6A08A,$9EFFB69EFFB39BFD
    Data.q $E0A08CF1AD96FBB6,$564AA57263C78C7B,$0030140B56322882,$0000000000001000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$511E142B05001400,$7663AC5B4A804032
    Data.q $76F38A76E3806CCF,$FD8C72FB8C76FB8C,$8767FD8A6DFF8C71,$59FB825EFF8767FF,$F1764CF67B54F87C
    Data.q $6736E96D40F1764A,$23D15B28D66130DB,$C55114CF591ED15B,$4000B34506BD4C0F,$009E3700A03B00AC
    Data.q $9130009632009932,$2D008F2D00912D00,$008A28008F2D008F,$590B007119008023,$00000000002D0000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$458A4028410B0000,$E58063D67256BB61,$8568EA8267EA8267
    Data.q $71F88C71F38A6DF1,$F3876DF3876DF68A,$8A71F68A71F68A72,$76FB8F77F88C72F3,$F68F77FB9177FB8F
    Data.q $8F76F38C76F68C76,$77EE8F77EE8C72F1,$E98F77EA8F77EE91,$947BE9917BEA917B,$91FBA58FF6A087EA
    Data.q $EEA08AF8A88FFDAC,$7261C78776DB9682,$00512D23855646AC,$0000000000002306,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$8740305921142800,$7C67D17159B8614F,$68F38268F3856CE5,$FD8567FB8563F885
    Data.q $7C56FB825BFD8561,$40F1764CF67B54F8,$D6612DE3683BE96D,$561ED15B23D45E2B,$0BC55114CA5615CC
    Data.q $A33C00AD4101BB4A,$30009932009E3700,$008F2D0091300094,$8A2B008A2B008A2B,$2300852600872800
    Data.q $005E0F00761C007C,$0000000500003600,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$8F40264C10000500,$7B5BD67254BB5E41
    Data.q $63E98061E97C5EE3,$F18568F18568EA82,$8267EE8267F18568,$68F18268F18568EE,$F88A71F3856CF185
    Data.q $876DF6876DF88A71,$6CF1876CF1876DF3,$E58268EA856CEE87,$856CE38268E5856C,$76E3876DDE8268E0
    Data.q $F1967BEE9477EA91,$7C67DB8C76E99477,$1C774532A0634FC5,$0000002606005128,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$1530010005000000,$BD5E4A9B4A366723
    Data.q $775BE07259D97259,$5BF6805BF37C5BEA,$F3774FF67B54F880,$683BE56D40F1764C,$26D65E2BDB6332E0
    Data.q $CA5419CA561CD15B,$4501BD4C0BC24F0F,$00A03700A53C00B1,$912D009430009B36,$28008A2B008F2D00
    Data.q $0085280085260087,$7C23008026008526,$0000611000761E00,$000000000600003B,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$4128561905060000
    Data.q $56D6714FBD5E4094,$E37B59E37759E077,$7C5EEA7C5EE9805E,$61EA7C61E97C5EEA,$EE8063EA8063EA7C
    Data.q $8267F18063EE8063,$67F18263F38267F3,$EA8067EA7C61EE82,$7C63E98267EA8268,$5EDE7C63DE7C61E3
    Data.q $E08568DE8063D97B,$856CE58A6DE58A6C,$36A55E46CA775EDE,$2300005423148546,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$377C301E450B000F,$DE6D4FCA6346AC4F,$7751F17751EA7654,$40EA7246EA724AF3
    Data.q $DB6330E06837E56D,$5923D45E28D96330,$0AC55110C55415CF,$A84000B34501BD4C,$32009B3600A33B00
    Data.q $008C2D008F2D0096,$8226008728008A2B,$23007C23007C2300,$007C230080230080,$3C0000611000761E
    Data.q $0000000000060000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $2854140005000000,$D66D4CC261409945,$7654E07654DB724F,$56E37754DE7654DE,$E57759E37756E577
    Data.q $7759E97B5BE57756,$5EF17C61EA7B5BE9,$EA7B5BEE7B5BF17C,$7759E57B5BE97759,$5BE07759E37759E3
    Data.q $D47254D67254DB77,$8061DB7B5BD47254,$4FD17659DE8061E0,$7236239B513BC068,$00000500003C0F01
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0A00000000000000,$1C0F3010061C0100,$1E4F281945211040
    Data.q $713C28633623592D,$36216D3B266D3C28,$01511E0B5E2B1568,$2600003606004514,$0000000000100000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$2B15370000000000,$4ACA6141A84A3077
    Data.q $EA764CE9724CE06D,$683BE0683BEA7246,$28D66128DE6736E0,$C75419D15B23D661,$4605B84A0AC25114
    Data.q $00A84000B34501B6,$9130009936009E37,$28008A2B008C2D00,$007C230085280087,$7C23007B21007B21
    Data.q $1C007721007C2300,$003B000061100072,$0000000000000100,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$4A0B000000000000,$6D4AC5613C913C21,$4CD9714CDB714CD6,$DB714CDB724FD971
    Data.q $7251E07251E37651,$54E37654E37654E0,$EA7756E97756E376,$7656EA7759EA7759,$51DE714FE37254E5
    Data.q $D66D4CDB7151DE72,$6D4FD16C4CD46C4C,$54D67654D1714FD1,$B65E41CF7151D676,$0500682814964A30
    Data.q $0000000005000036,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$3C1E14260B050F00,$5445674032513026,$6C9E6D5E8F61517C
    Data.q $C78A72BD8571B17C,$8C72CF8C72CA8A72,$6CD18A6DD18A71D1,$CC7C61D18568D487,$6141B8684CC27659
    Data.q $23994C2DA35637AD,$5E1E057730148A40,$00003B00004C0F00,$000000000A00001E,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $3700000000000000,$613CAC4A2B7C2D14,$37E06C40DB6840CC,$D6612DD96332DB67,$5B21D45E23D6612D
    Data.q $0BC55114CC591ED1,$B34501B84A06BB4A,$3700A03B00AC4100,$008C2D009430009B,$802300822600872B
    Data.q $1E00772100802300,$007B210077210077,$711C00761E007721,$00003600005E1000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0600000000000000,$45C05E378C3B1C41,$D66C46DB714AD66C
    Data.q $6D4AD66C46D16845,$4ADB6D4AD66C46D9,$E0714FDE714CDE6D,$7654E5724FE06D4C,$4CE3714CE97651EA
    Data.q $DE6D4CE0714FE371,$6745D96C4ADB6C4A,$46CA6341CC6341D1,$CF6C4ACF6846CC67,$4528B6593BC76746
    Data.q $002D000063210A94,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$59362B3719101900,$80729B6C5E7C5446,$8FCF9687C08C7CB3
    Data.q $E5AC96E0A594D9A0,$B39BF1B199EAAD99,$91F8B196F8B399F6,$F6A58AF8A88CF6AC,$997BF19E80F1A082
    Data.q $6DE99172EA9677EE,$DB805EE08767E58C,$6745D17251D67754,$26B35632BD5E3CC7,$82300F943C1CA54A
    Data.q $0000510B00712101,$000000001C000036,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$B84F2B8C3619460A,$6130D46136CC5B32
    Data.q $26D45E28D46130D1,$CC591CD45E23D45E,$4A06BD4F0BC75415,$00A84000AD4100B8,$943200A03B00A53C
    Data.q $26008A2B008F2D00,$007721007C230082,$721C00721E00771E,$21007B2100761E00,$006D1900721C0077
    Data.q $000000300000590B,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$B856308232103B01
    Data.q $6841D66C41D16840,$41D46845CF6740D4,$D96C45D16740D468,$6845DB6C46DB6C46,$4AE06D4ADE6C46DB
    Data.q $E36D4AE3714AE571,$6741DB6845DE6C46,$3CD46741D66741D9,$C75E3CC75E3BCF63,$6140CA613CC75E3C
    Data.q $0F9E4628B85937C7,$0000003700007628,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$4F261E2101000000,$8577A06D5E7C4F41,$A3E0A396CF9687BD
    Data.q $FFC5B3FDBDACF1B3,$CCB8FFCCB8FFCAB8,$ADFFC7B3FFCAB6FF,$FFBDA5FFBDA5FFC2,$B396FFB69BFFBBA3
    Data.q $8CFFA88CFFB196FF,$F6997BF8A082FFA8,$8C6CF19476F39676,$56E5825EE98763EE,$D6714ADB7751E07B
    Data.q $5E36CC633CD16C45,$23BD542BC25B32C7,$822B06A04015B34F,$0000450100681900,$000000000600002B
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $269E4019671C0019,$CA5926CA592BBB51,$5B23CF5B23CF5B26,$10C75414CC5919D1,$B64605BD4C0AC551
    Data.q $3C00A33C00A84000,$009130009B3700A3,$7C23008226008A2B,$1E00761E00772100,$00711C00711C0072
    Data.q $721E00762100761E,$0B006C1900711C00,$000000002D000056,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $512B7B2D0B2B0000,$3BD4683CCF633BB3,$CC633CCC6137D167,$633BCF633CCC6137,$3CD96841D66840D1
    Data.q $DE6C41DB6841D667,$6841D96740DE6841,$3CD96741D9673CDE,$CF613BD4613BD463,$5B36C75B36CA5B36
    Data.q $36C55B36C55B37C5,$873615A84A28BD59,$00001E0000561400,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$1E00000000000000,$6D5E824C40512319,$A0E09E8FC78777A5
    Data.q $FFC5B6FFBDADF6B1,$D4C2FFCFC0FFCABB,$C2FFD4C2FFD4C5FF,$FFCCBBFFD4C2FFD4,$C5B1FFC7B3FFC7B6
    Data.q $9EFFBBA3FFC0A8FF,$FFB399FFB89EFFB8,$A387FDA58AFFAD91,$71F19677F69B7CFB,$E58563E98A68EA8F
    Data.q $7B54E37C59E58261,$41D66D45DE764FE0,$D16337D1673CD46C,$592BCF5E30CF6132,$0BB34A1CC25423CA
    Data.q $6110008228009B37,$00001C0000410000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$40147B2605360000,$1EC55421BD4F21A3,$CC591CCC591ECA56
    Data.q $4F0BC75410CA5615,$00A84000B64A01C2,$993600A03B00A33B,$26008A2B00913000,$007B21007C230082
    Data.q $711C00721C00721E,$1E006D1C006D1900,$00721C00721E0072,$510A00681500711C,$0000000000260000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$2171230121000000,$D16737C75E32A84A,$5E36CA6136CC6136,$36CA5E36CA5E36C7
    Data.q $D16137D4633BCC5E,$673CD46337D16137,$3BD66337D6633BD9,$D4613BD6633BD963,$5B32CF5E36D15E36
    Data.q $2DC55630C75930CC,$C05630C55932C256,$1E01963B19B34F28,$000000003B00006C,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$45364C1C0F150000,$8ACC8576A867597B
    Data.q $FFBDACF8AD9BE399,$CFBDFFCCBBFFC5B6,$C5FFD1C2FFD1C2FF,$FFD6C5FFD6C5FFD6,$D1C0FFD1C2FFD4C5
    Data.q $B3FFC7B6FFCCBBFF,$FFC0ACFFC2B1FFC5,$B8A0FFBBA0FFBDA8,$91FFB194FFB39BFF,$FB9E82FFA58AFFAC
    Data.q $8A68EA8C6DF39477,$59E3805BE58563E9,$D46C45DB764FE07C,$673BD16840D16841,$30D16136D4673BD1
    Data.q $CC5928D15E2DD161,$4615C04F1CC75421,$00913000A8400BB6,$3B00005B0B007C21,$0000000000150000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$94360B5910000F00
    Data.q $541CC05119AC4510,$10C2510FC25114C5,$BD4F06C5540BC554,$3700A54000B34600,$009632009936009B
    Data.q $7B21008226008C2D,$1E00761E00772100,$006D1900711C0072,$711C006C19006C19,$1900711C00711C00
    Data.q $004605006715006C,$0000000000001900,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$671C001400000000,$5E30BD5628A04119,$30C55B30C75B2DCA
    Data.q $C55930C75B30C75B,$5E30CC5E30C5592D,$36D16136CF5E30CC,$D15E32D46132D461,$5E32D15E30D15E32
    Data.q $2DCC592DCF5B30D1,$C25428C5542BCA56,$4F28C05428C25428,$0087300BA8451EBB,$0000001E0000560F
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$619451415B26191E
    Data.q $F8A594DB8C7BBD72,$C0ADFFBBACFFB3A0,$C0FFCCBDFFCAB8FF,$FFD1C2FFD1C2FFCF,$D1C5FFD1C2FFD1C5
    Data.q $C0FFD1C2FFD1C2FF,$FFCAB8FFCFC0FFCF,$C0ADFFC5B3FFC5B3,$A3FFBDA5FFBDA8FF,$FFB89EFFB8A0FFB8
    Data.q $A58CFFAC91FFB39B,$72F8997BFD9E82FF,$EE8A68F18F6DF391,$764FE5805BE98261,$3CD46C41D9714CDE
    Data.q $CC5E32CC6137CF63,$5E2DD15E30CC5E32,$21CA5623CF5928D1,$C24F19C24F1CCA54,$3705AD410BB84A10
    Data.q $00761E008A2B00A0,$0000002100004F05,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0B7B260032000000,$BB4C0FB64A10A33C,$510AC2510FC05114,$00B64A01BB4C05C2
    Data.q $963600A03B00A841,$28008F3000913000,$007721007B230085,$6D1900721E00761E,$19006D19006D1900
    Data.q $006D19006C19006C,$6819006819006D1C,$00003C0000611400,$0000000000000006,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0B00000000000000,$28B851268F370B4F
    Data.q $C05628C5592BC056,$5628C25628C2592B,$2BCA5B2DC5562BC0,$CF5B2DCC5B2DC759,$592BCF5B2DCF5B2D
    Data.q $2BCA5628CC592BCC,$CA5628CA5628CC59,$5126C25126C25126,$1EBB4F23C05126C0,$7723009E3C15B34A
    Data.q $00000600004A0600,$0000000000000000,$0000000000000000,$0000000000000000,$0B15000000000000
    Data.q $B667548A4532541C,$AC99F69B8AE08A77,$ACFFBBA8FFB6A3FF,$FFCCBBFFC5B6FFC0,$CCBDFFCCBDFFCCBB
    Data.q $C0FFCFC0FFCCC0FF,$FFD1C2FFCFC2FFCC,$CFC0FFD1C2FFD1C2,$B3FFC5B6FFCABBFF,$FFC0ADFFC0ADFFC5
    Data.q $BBA3FFBDA5FFC0AC,$96FFB69BFFB8A0FF,$FFA085FFA88CFFB1,$8F71FB9476FF9E82,$59F18763F68F6DF6
    Data.q $E0764FE37754E97C,$673CD96C40D96D46,$2BCC5B30D1633BD6,$CA5626CA5628CA59,$511CCA5421C75421
    Data.q $10C24F14C54F19C5,$B8450ABD4A0FC04C,$1C00943000AC3C05,$001E00004C050072,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$30006819001E0000,$0BB84A0BAC41068C
    Data.q $B84A01BB4C05BD4F,$4000B14500B64A00,$008F30009B3700A5,$8026008A2B009130,$1C00761E00772100
    Data.q $006D19006C190071,$6819006C19006D19,$19006C1900681900,$0067150068190068,$000000300000560B
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $A84515822D053700,$4F1EBB5121C05626,$26BB5421B85121B6,$C25626C05426BD54,$5626C75628C55626
    Data.q $26CA5626CA5926C7,$CA5626CA5628CA56,$5423C75426C75426,$21BD4F21C04F1EC7,$B84C1EC04F1EC04F
    Data.q $1500913006AC4115,$0000000030000067,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $541C0B1900000000,$7763B1614C8C4130,$94FD9E8AEA8C77D1,$FFBBA8FFB199FFAC,$C2B1FFC2B1FFC0AC
    Data.q $B8FFC5B6FFC2B3FF,$FFC7B8FFC7B8FFC5,$CCBDFFCABBFFC7B8,$C0FFCFC0FFCCBDFF,$FFCABBFFCCBDFFCF
    Data.q $C2B1FFC2B3FFC7B6,$ACFFBDACFFC0ADFF,$FFBBA3FFBBA5FFBD,$AC91FFB196FFB69E,$77FF9E82FFA88CFF
    Data.q $F88F6DF89172FD96,$7B56EA805BF18563,$46DE724CE0764FE5,$DB683CDB6C41DB6D,$592BD15E30D66336
    Data.q $19C04F1EC55423CC,$C54F15C04F19C04C,$4C10C54F10C54F15,$06BD4A0BC04C0FC2,$8F2D00A83C00B846
    Data.q $00004A01006D1900,$0000000000000021,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $7C26004000000500,$4A05B145059E3B00,$00B14500B34600B6,$A03B00A84000AD45,$2800872B00943200
    Data.q $007C230080260085,$6C1900711C00761E,$1900681900671500,$006819006819006C,$6315006715006715
    Data.q $05005E1000671500,$000000002300004A,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$3B0B681C00230000,$1CB64F1CB34C1C99,$B64F1CB34C1CB14C,$511EBB511EBB5121
    Data.q $21BD4F1EC05421BD,$C75621C75626C251,$511EC75421C75623,$1CC04F1CC24F1EC2,$BB4C19BD4C19C24F
    Data.q $4A19BD4C1CBB4C1C,$008A2B01A84010B8,$0000002300005B0F,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$37234C1000140000,$6CD4765BAD594182,$FF9E87F69680E585,$B199FFAC96FFA58F
    Data.q $ACFFBBA8FFB8A3FF,$FFBDADFFBBA8FFBB,$BBADFFBBACFFBDAD,$B6FFC5B6FFC0B1FF,$FFC7BBFFC5B8FFC5
    Data.q $C7BBFFCABBFFCABB,$B1FFC5B6FFC5B6FF,$FFBBA8FFBDADFFC0,$B39EFFB6A3FFB8A8,$91FFAC94FFB39BFF
    Data.q $FFA087FFA58CFFA8,$8C71F89172FB967B,$63F18563F38A6CF6,$E57751EE8059F185,$6C40DB6C45DE7146
    Data.q $36DE683BDB683BDB,$CF5928D66130DB67,$4A14BD4C15C5511E,$10BD4A10BB4A10BB,$C24C0FC54F10C54F
    Data.q $4605C04A0AC24C0A,$00A03700B14100BB,$4C05006C19008F2D,$0000000000190000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$006819002B000000,$A84000A540009636,$4100AC4100AD4500
    Data.q $00963600A03C00A8,$802600802600872B,$1C007721007C2300,$0067150068150071,$6819006715006715
    Data.q $1400631400671500,$0061140061140061,$400000560F006314,$0000000000100000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$055B100014000000,$AD4A15A845108C32,$4A15AD4614A54510
    Data.q $15B14A15B14A14B1,$BB4F1CB84C19B64C,$511EBD4F19BD4F1C,$19C2511CC5511EC2,$BB4A14BB4A15BD4C
    Data.q $4614B84A14BB4A15,$10B84A15B84614B6,$852800A33B0BB345,$0000140000590B00,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$30722B1437010000,$DB765BC06146A04A,$947BF89177E58063
    Data.q $94FFA08AFF9E87FB,$FFAC96FFAC96FFA8,$B19EFFAD99FFAD9B,$A5FFB6A5FFB3A0FF,$FFBBADFFB8A8FFB6
    Data.q $C0B3FFBDADFFBDAD,$B6FFC2B6FFC0B1FF,$FFC0B1FFC2B3FFC5,$B8A8FFBBACFFBBAC,$A0FFB3A3FFB6A3FF
    Data.q $FFAD99FFB19BFFB3,$A38CFFA58FFFAC96,$72FD967BFF9E85FF,$F38768F38A6CF88C,$7C59EA7C59EE8261
    Data.q $41DE7146E3764FE9,$DB683CDB683CDB6C,$5E2DD66132D66336,$1CCC5926D15B28D4,$B84610BD4C15C551
    Data.q $4A0BBB460BB8460F,$06C24C0AC04C0BBD,$B84601BB4605C04C,$3B00AD4000B64500,$006815008F2D00A3
    Data.q $0000000500003B00,$0000000000000000,$0000000000000000,$0000000000000000,$30005E1000190000
    Data.q $00A540009B37008F,$A33C00A54000A841,$26008C2D009E3B00,$007B23007C230082,$6C1900721E007721
    Data.q $1500631500671500,$0067150067150063,$5E10005B10006114,$10006114005E1400,$00320000510A005B
    Data.q $0000000000000100,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$4F0A000500000000,$4510A3410F852D00
    Data.q $0FA3400BA3400AAC,$AD4610AC450FA845,$4A10B34A14B14610,$15BD4F19B84C15B3,$BD4C14BD4F15BD4F
    Data.q $4610B84610B84A10,$0FB6460FB84610B6,$B3450FB64610B345,$23009E3706AD410F,$001000004F05007C
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$8732155410000600,$6D4FC76345B35437
    Data.q $6DEE8568E37B5ED6,$FD9477FD947BF38A,$A08CFFA08AFF9B85,$96FFA591FFA08CFF,$FFB19EFFAD9BFFA8
    Data.q $B3A3FFB3A3FFB19E,$A5FFB8A8FFB3A3FF,$FFBBACFFB8A8FFB6,$B8A8FFB8A8FFB8AC,$A0FFB3A3FFB6A5FF
    Data.q $FFAD9BFFAD9EFFB1,$A391FFA594FFA896,$8CFFA38FFFA38FFF,$FF9980FFA087FFA0,$8A6DFB9176FB9176
    Data.q $56F38567F38768F6,$E3724CE57754E977,$673CDB6C45DE714A,$32D46132D6673BD9,$CF5B28D45E2DD461
    Data.q $4F19C5511CCC5923,$0FC04C10C04C14C2,$BB460ABB4A0ABD4A,$4601C04A06BD4A0A,$00B64500B84601BB
    Data.q $AC3C00B34100B645,$05007C23009B3600,$000000001500004F,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$7C2600540A000500,$3C00A03C00943200,$009B3700A03B00A3,$7C2300872B009432
    Data.q $1E00762100772100,$006314006D1C0076,$6315006315006314,$1000611400631500,$005B10005B10005B
    Data.q $560F005B14005B14,$0000260000460500,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0A9E3C067723003B,$9B3B05A3400AA541,$4106A8410AA03C06,$0BAD450FAC450BA5,$B64A10AD450BAC45
    Data.q $4A0FB1450BB6460F,$0BB3450BB84A0FB8,$B1450BB1410AB345,$410AB1410AAD410A,$009E3701AC4006AD
    Data.q $0A00004600007B21,$0000000000000000,$0000000000000000,$0000000000000000,$3B1C681C01280000
    Data.q $4CCC6140BB543294,$E57759DE7251D66D,$8A71EE8267E97C61,$80FB967CFB917BF3,$FF9B87FB9680FB96
    Data.q $A594FFA38FFFA08C,$9BFFAC99FFAC99FF,$FFAC99FFA896FFAC,$AC9BFFAC9BFFAD9E,$9EFFAD9EFFAC9BFF
    Data.q $FFAC9BFFAD9EFFB1,$A596FFA596FFA899,$8FFFA394FFA394FF,$FF9B8AFFA08FFFA0,$9982FF9985FF9B87
    Data.q $6DF68C72FB9177FF,$E98061EE8267F38A,$724FE37654E37759,$40DE6D46E0724FDE,$D66337D6673CD968
    Data.q $5B2BD66132D66336,$1ECA5621CF5926D1,$C04F14C25119C554,$4F0FC75110C24F14,$01BB4A06BD4C0AC5
    Data.q $BB4601BB4601B846,$4100B34100B64500,$00AC3C00B34100B3,$5E0F008A28009E36,$0000000000300000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$006D1C003C000000,$A03B009E3B008F30
    Data.q $30009432009B3700,$007721008228008C,$6D1C00721E007621,$1500611400671500,$0061150063150063
    Data.q $5910005B10005E14,$14005B14005B1400,$00540F005B10005B,$0000001500004001,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$9436006715001E00,$3B01A04005A04001,$059E3C019E3B059B,$A54005A54106A040
    Data.q $4005A54005A8410A,$06AD450AB1450AA8,$B14106AC4105AD41,$4106B3450AB14506,$05AD4006AD4006AD
    Data.q $993600A53C05AC40,$00004000007B2100,$0000000000000001,$0000000000000000,$0000000000000000
    Data.q $1E7B280A3C000000,$CA5E3BBB512DA040,$7756DE714FD46741,$61E3775BE37756E5,$F1876DEA8568E57C
    Data.q $947BF89177F68C72,$87FF9E87FF9982FD,$FF9E8CFF9E87FF9E,$9E8CFB9B8AFD9E8C,$91FFA391FDA08FFD
    Data.q $FFA596FFA391FFA3,$AC99FFAC99FFA896,$96FFA596FFA899FF,$FFA391FFA594FFA5,$9E8CFFA08FFFA08F
    Data.q $82FF9B87FF9E8AFF,$FB9177FF967CFF99,$8263F1876CF88F76,$54E37759EA8063EE,$D66C46D96C4ADE72
    Data.q $633BD4673CD46741,$32D66336D46336D1,$D45E28D45E2BD661,$5119C7541ECC5923,$10C04F14C04F15C2
    Data.q $C5510FC75110C24F,$4601BD4A05C24F0B,$00B34100B64500B8,$B34100B14100B341,$3700AC4000B14100
    Data.q $006C19008F2D00A0,$0000001400004500,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $2D006D1C00320000,$009B37009636008C,$8228008C2D009432,$1C00721E007C2300,$006819006C1C0071
    Data.q $6115006114006114,$10005B14005E1400,$005910005910005B,$5B14005B14005B14,$00004C0A00591000
    Data.q $0000000006000032,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$2B004A0500010000,$00A03C009B3B0085,$9937009937009637
    Data.q $3B009E3B009E3B00,$05A03C00A03C009E,$AC4105A54001A540,$3C00A33C00A84005,$00B14101AD4105A8
    Data.q $AC4001A53B00A83C,$3200A53B00A83C01,$004100007B1E0099,$0000000000000100,$0000000000000000
    Data.q $0000000000000000,$852B0A4A05000600,$5930BB512BA34019,$4CD96841D66740C7,$DB7151DB6D4CDE6D
    Data.q $775BE37B5EDB7151,$72F68A71F1876CE3,$F89177F88F72F88C,$947CF8917BF68F77,$85FB9682F89680F8
    Data.q $FF9B87FD9B87FB99,$A08FFFA08CFFA08C,$94FFA391FFA08FFF,$FFA391FFA391FFA5,$9987FD9E8CFFA08F
    Data.q $82F69485F69685F8,$F89480F89482F694,$8F77F68F77F8917B,$68EE856CF38A72F6,$E57B5BE97C5EEA82
    Data.q $6D4CDB714CE57759,$3CD66845DB6D4ADB,$CF5E36D16137D467,$6130D46132D15E30,$23D15B28D15E28D4
    Data.q $C55119CA561ECF59,$510FC55110C25115,$06C54F0BC54F0FC5,$B34100BD4C05C24F,$4000AD4000AD4000
    Data.q $00B14100AD4000AD,$9B3600A53B00AD40,$0600771E008F2D00,$000000001C000051,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$8528006819002D00,$2D00943200913200,$007C2600852B008A
    Data.q $6C1C006D1C007221,$1500631500681900,$005E150061140061,$5910005910005B14,$15005B1400561000
    Data.q $005B14005914005B,$1E00004506005410,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0028000000000000,$9B3B009636006C19
    Data.q $3700943600963700,$0094360096360096,$9937009B3B009937,$3B009E3B009E3B00,$00A03B009E37009E
    Data.q $AC4000A53C00A037,$3700A03700A53C00,$00A53B00A03700A0,$4600008023009B36,$0000000000050000
    Data.q $0000000000000000,$0000000000000000,$28054C0500100000,$30B64A23A5401582,$CF5E36CF5E37C759
    Data.q $6745D66745D46340,$54DB714FD16745D4,$EA8061E37656DE72,$8568F18568EE8267,$72F1876DEE856CEE
    Data.q $FB9177FB9177F88F,$9680FF9680FB9177,$82FF9B85FF9982FF,$FD9985FD9985FF99,$9682FD9685FD9987
    Data.q $7CF18F7CF69480F8,$E98A77EA8C7BEE8F,$8C77EE8C77E98A77,$76F18C76F18C77EE,$EE856CEE876DF18A
    Data.q $7B5EE57C63EA8067,$4AD9714FE07656E3,$D46841D66D4AD66C,$633BD6673CD66840,$30CF5E30D16136D4
    Data.q $CF5B2BCF5B2BCF5B,$561ECC5923D15B28,$15CA5619CA561CCC,$C5510FCA5414CC56,$4C06C24F06C24F0B
    Data.q $00B14500BB4A00C2,$A83C00A83C00AC40,$3C00A83C00A83C00,$00963000A03700A8,$560A007C21008F2D
    Data.q $0000000000230000,$0000000000000000,$0000000000000000,$0000000000000000,$0080260063140030
    Data.q $802800852B00872B,$1E007723007C2600,$0067190068190071,$5E15006115006319,$14005B15005E1500
    Data.q $0056100056140059,$5915005B15005915,$0F00561400561400,$000A00003700004F,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0A00000000000000
    Data.q $3700852B004F0600,$009132009937009B,$9132009132009132,$3600943600943600,$0096360099360096
    Data.q $9632009432009632,$3B00A03700993600,$009E3700A33B00A3,$9B36009B36009E37,$0500822600993200
    Data.q $000000000B00004F,$0000000000000000,$0000000000000000,$004C050014000000,$B64A1E9B370F7C23
    Data.q $5930C25428BD4F23,$3BC55932C75930CA,$CF6340CF613BCC5E,$7654DB714FD46741,$56E37656E37656E3
    Data.q $EE8061EA8061E376,$8F72FD8F72F38568,$72FB8F72FD8F76FF,$F88F77F88C72F88C,$8C76F38A72F68C72
    Data.q $7BF38F77F38F77F1,$EE8C77F18C77F18F,$8C7BF18C77F18C77,$7BEE8C77EE8C77F1,$F8917BF68F7BF68F
    Data.q $8F76FB8F77FB917B,$61F1856CF68A71FB,$DB7254E0775BE57B,$6846D16845D66D4F,$3BCF633BD16741D4
    Data.q $D16136CF6137CF61,$5B2BCF5E2DD16132,$26CC5926CF5B28CC,$CA561ECC5921CC5B,$5B19D45B1CCC591C
    Data.q $0AC5510FCF5915D4,$BD4A01C04C06C24F,$3C00B14100B84600,$00A33B00A33B00A8,$993200A33B00A53B
    Data.q $2D00912D00963000,$004F06007B21008F,$0000000000002600,$0000000000000000,$0000000000000000
    Data.q $3200000000000000,$28007B2300681900,$007C26007C260082,$681C007221007623,$1900671900671900
    Data.q $005E15005E150063,$5614005B15005E15,$19005B1900561400,$005615005B19005E,$450A005414005615
    Data.q $0000000000260000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$00711C002D000000,$8F30009636009636,$2D008A2D008C2D00,$008C30008F30008C
    Data.q $9130009132008F30,$2D008F2D00943200,$009B36008F2D008C,$9932009E37009E37,$3600993200993200
    Data.q $008223009932009B,$0000001000005406,$0000000000000000,$0000000000000000,$4600001000000000
    Data.q $4114943206761E00,$28BD4F21BB4A1CAC,$C0542BC25128C554,$5E37CA5B36C55630,$41D16340D16140CF
    Data.q $DE714FDE6D4CD467,$7C59E97B59E37654,$67F68563F3805EEE,$F38567F88768F887,$8067EA8063EE8063
    Data.q $67E58067E98067EA,$EE856CEA826CE580,$8771F18771F38771,$71E98571EA8571EA,$E58571E58271E582
    Data.q $8772E98571E58571,$71F38A72F18A72EE,$F3876DF38A71F38A,$7B5EE98061EA8063,$4ADB7251DB7251E5
    Data.q $CF6340CF6741D66C,$6136CF633BCF633C,$2DCF5E32CF6136CF,$CF5E2BCF5E2DCC5B,$5621CA5923CF5B28
    Data.q $1CCA561CC7561EC7,$D45B19D15B19CF59,$4F06C7510BCF5614,$00BB4A00BD4C01C2,$A53C00B14500B84A
    Data.q $3700A03700A03700,$008C2B009B3600A0,$8526008728008526,$00004A0100761E00,$000000000000001C
    Data.q $0000000000000000,$0000000000000000,$0036000000000000,$7B23007221005B10,$21007623007B2600
    Data.q $00671C006D210072,$611C00671E006319,$19005E19005E1900,$005915005915005B,$5E1E005E1E005B19
    Data.q $19005619005B1C00,$003B06004F150056,$0000000000001400,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$560B001000000000,$3200943600852800,$008A2D008C2D0091
    Data.q $8A2D008A2D00872B,$30008F30008A2D00,$00872B008C2D008F,$8C2D00872B008A2B,$32009B3600993200
    Data.q $00943000912D0096,$8526009632009632,$00001000004F0500,$0000000000000000,$0000000000000000
    Data.q $0100150000000000,$0F913005721C004C,$BD4C1CB84A19A53C,$4F23BB4C1EBD4C21,$30C7562DC25128C0
    Data.q $CC5B36CF5E37CA59,$633CCF5E3BCF613C,$51E3714AD96841D4,$EE7B56F17C59EA76,$7B59EA7B56F17C59
    Data.q $54E07654E57756EA,$E07659DE7656DE72,$7C61E57B5EE07759,$61E07B61E37B5EE5,$D97661D97661DE77
    Data.q $7763D67761D67761,$6CDE7C68DB7B67D9,$E9826CE9826DE380,$8568EE856CEE856C,$63EE8267F18568EE
    Data.q $E37756EA7C5EEE82,$6841D66C4AD96D4C,$37D16740CF6740D1,$CF6132CF6137CF63,$5928CA5B2DCF5E32
    Data.q $26CA5B28CA5928C7,$CA561ECA5923CC5B,$591CCC591CCA561E,$10CF5914CF5919CF,$C04C05C7510BCC56
    Data.q $4600B84600BB4A00,$00A53B00AD4000B6,$9B36009E37009E37,$1C008728008F2D00,$00761E0071190076
    Data.q $1000004100005E0F,$0000000000000000,$0000000000000000,$0000000000000000,$0F00320000000000
    Data.q $00712100711E0059,$7123007223007623,$1E00631C006C1E00,$00611C0063210067,$5B1C005B1C005E1C
    Data.q $23005E1E00591900,$005E210061230061,$561C00561C00591E,$00002D00004A1000,$0000000000000001
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$008C30007621003C
    Data.q $8A2D008C30009132,$2800822800852B00,$008A2B00852B0085,$802600872B008A2D,$2800802600822800
    Data.q $009632008F2D0087,$912D00912D009430,$2600943000912D00,$00100000560A0085,$0000000000000000
    Data.q $0000000000000000,$000A000000000000,$8F2B007119004C05,$4614B34510A03705,$1EB64619B34514B6
    Data.q $C25126C25123BD4C,$562DCA562DC55428,$36CA5930C7562DC7,$E06D45D9673CCF5E,$724FEA764CE57146
    Data.q $4AE0714AE5724CE9,$DB6D4ADE6D4AE071,$6D4FDB6D4ADB6C4A,$51D46C4CD96D51DB,$CF6C4FD46C4FD66D
    Data.q $7159D47159D16C51,$67DE7B63D9725BD6,$EA856DE5806CE37C,$8771EE8771EE856D,$6DF18771F18771EE
    Data.q $F3856CF3876CF387,$7B59EE8263F18267,$4CE07251E57759E5,$D66841D66C45DB71,$6136CF633BD1673B
    Data.q $30CC5E30CC6136CC,$CA5B2BCA5E2BCC5E,$5B23CA5B26CA5928,$1ECC5B21CA5B23CC,$D15B1CCF5B1ECF5B
    Data.q $560FCC5614CF5915,$00C04F01C7540ACA,$AD4100B34500BB4A,$3700A33B00AC4000,$00912D009932009E
    Data.q $6D1500761E008223,$0600610F005B0B00,$0010000032000051,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$5B10003700000000,$23007121006C1C00,$006D230071260072,$632300631C00671E
    Data.q $1E00611E00632100,$005E23005E21005E,$6126006126006128,$21005E2300612600,$00511C0059230059
    Data.q $0000001E00004115,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $8528006114002800,$2B008A2D008F3000,$00822800852B0087,$8228008228008026,$2600802600852800
    Data.q $0077210077210080,$8C2D00872B007C23,$2D008C2B008C2D00,$008C2D008F2D008F,$1E00005E0F008526
    Data.q $0000000000000000,$0000000000000000,$0500000000000000,$2800711900410000,$0BA83C069B36018A
    Data.q $B34510B1410BB141,$4F21BD4C1CB64614,$26C04F21BD4F21C0,$C7562BC55426C551,$673BD46132CA592B
    Data.q $40DB683CD96337DB,$DB6840DB683CDE6C,$6C41DE6C40DB6840,$41D66741D96841DB,$CC6345CF6340D467
    Data.q $684ACC6345CA6140,$59DB7156D46C4CD1,$E0775EDE765BDE76,$7B63E37B63E37B63,$5BD97661DE7763E0
    Data.q $CC6D59CF6D59D471,$7159CF6D59CA6C56,$59D97259D67259D4,$DB7151D97254DB76,$6845D16845D16C46
    Data.q $37D46840D66C41D4,$CC6136CC6136CF63,$5B2DCA5B2DC75E30,$28CC5E28CA5B2BCA,$CC5B23CC5B28CC5B
    Data.q $5E21CC5B21CC5B21,$14D15B19D45E1ED4,$C7540ACA560FCC59,$4600BD4C01C55106,$00AC4000B14500B6
    Data.q $913000A03B00A83C,$19008023008C2D00,$00560A00590A006D,$4100004600005406,$0000000000230000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$005910003B000005,$7126006D2300671C
    Data.q $21006C2600712600,$0067280067230063,$6128005E23006328,$2D00632B00612600,$00612800632D0063
    Data.q $5B26005E2B006128,$0F004F2300592800,$000000000B000036,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$21004F0600060000,$00872B00872B0076,$822800822800852B,$26007C2600802800
    Data.q $008026008026007C,$761E00761E007C23,$2B00802600761E00,$00872B008728008A,$8A2B008C2D008A2B
    Data.q $0000671400852600,$0000000000000030,$0000000000000000,$0000000000000000,$006714003B000000
    Data.q $A53B059B32008223,$410FAC400AAC4006,$14B1410FAD400BAD,$BB4C19BB4A19B646,$5426C25121C04C1C
    Data.q $30CF592BC75626C7,$D46132CF5B30D15E,$6737D96736D66336,$37DE683CDB6736DB,$CF5E36D46337DB67
    Data.q $5E3BCC5E37CC5E36,$45CC6140CA5E3BCA,$D46746D6684AD167,$5940C56146CF674A,$30A04A36AD513BBB
    Data.q $7C32238A3B289441,$190B5E1E106D2819,$01450B004F140656,$67231456190B460F,$4028873B2677301C
    Data.q $2B9945289B462D8F,$B65430AD4F2DA34A,$5E32C25B32C25B36,$28BD5628C75E32C7,$C75B2BC25928C056
    Data.q $5E28CA5B28CA5B28,$23CF5E26CF5E28CF,$D46121D15E21CC5B,$5914D15B15D45E1C,$05C7540ACC560FCC
    Data.q $B34500BB4A00C24F,$3200A84000AD4100,$0085260096320099,$590A007119008023,$00004100004A0100
    Data.q $0030000040000040,$0000000000000F00,$0000000000000000,$0000000000000000,$1400000000000000
    Data.q $2300591500400100,$00722D00712B0068,$672B006828006D2B,$2B00682D00682B00,$00632D00612B0063
    Data.q $673600683200632D,$3000613200633200,$005B2D005E2D0063,$2B0B00462100592B,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$002D000000000000,$8228007C26006815,$2800802600802600
    Data.q $007C260080280082,$7B23007723007B23,$1E00721E00772300,$00721E006C190071,$8026007C23007721
    Data.q $2B008A2B00872800,$006314008026008A,$0000000000003700,$0000000000000000,$0000000000000000
    Data.q $6710004000000500,$3600963000822600,$06A83C05A037009B,$AC400AAC4006AC3C,$4614B64610B1450F
    Data.q $1EC04F1CBD4C19BB,$C75623C5511EC24F,$5626C2511EC25121,$30D45E2BCF5B28CA,$D66130D96332DB63
    Data.q $592DCF5B2DD66130,$30C75930C5562BC7,$C25632C75936C759,$4A2DB34F2DB85130,$108A361C9B4128AC
    Data.q $3700005410017126,$0000000000210000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0F003000001C0000,$15823214611C014F,$943C15913B158C37
    Data.q $4F23A5461E9B4019,$28C55928C05626B3,$CC5E28CA5B28C75B,$6123D46126D16128,$19D45E1ED46121D1
    Data.q $CF5910CF5915CF5B,$4C00C55406CC560B,$00AD4100B84600BD,$8C2B009430009936,$1900822600802300
    Data.q $004C010061100071,$2D00003200003B00,$0000260000300000,$000000000000000A,$0000000000000000
    Data.q $0000000000000000,$0019000000000000,$6D2B005B19004506,$3000723200762D00,$006C3600682D006C
    Data.q $6330006837006D37,$3C006C3B00673200,$006737006837006C,$6336006337006336,$30005E37005E3200
    Data.q $0019060041230054,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0500000000000000,$26007721004C0600
    Data.q $007C26007C26007C,$7C26007C26007C26,$1E00762100772300,$00711E00721E0071,$6815006815006D1C
    Data.q $1E00761E00721E00,$0085280077210076,$6815008226008528,$0000050000400000,$0000000000000000
    Data.q $0000000000000000,$1000320000000000,$00912D0082260063,$A037009E36009932,$3C06AC3C05A83C01
    Data.q $0FB3450FA83C06A8,$BB4A14B84614B645,$4F19C04C19C04C15,$1CBB4C19BB4C15C0,$D15B26C0511CC04F
    Data.q $5B28D65E28D45E28,$23C75623CC5923D1,$C05123C25123C554,$451EB64C23BD5128,$017C2B0B963719A5
    Data.q $3000004C0A006319,$0000000000140000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0100260000010000,$05681E004F0B003C,$A045198A360F7226,$5B28C25926B65121,$28CC5E28CA5E28C7
    Data.q $D66123D66326D161,$5915CC5919D15E1E,$0ACC5610CC5614CC,$BB4A00C24F01C754,$3000963200B14500
    Data.q $00761E0082260091,$590B00681500761C,$00003B0000460000,$002D000028000030,$0500001C00002100
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0F00210000000000,$007737006326004A
    Data.q $6D37007136007636,$4100713C006D3C00,$00683C006C3C0071,$6D45006D41006D41,$3C006840006C4000
    Data.q $00633C0067400067,$5136005E4000613B,$0000000000301900,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $006715002B000000,$7621007B26007B23,$23007B23007B2300,$00711E007723007B,$6D1C006C19006D1C
    Data.q $15006715006C1C00,$006D19006C190067,$772100711C00721E,$1C008026007B2300,$000B00004A010072
    Data.q $0000000000000000,$0000000000000000,$0026000000000000,$9130007C23005E0F,$36009B3600993200
    Data.q $00A33B00A037009B,$AC4005A53B01A33B,$450FB3410AAD4006,$0FBB4A10B8460FB6,$B64610B64610B846
    Data.q $5419C04F15B6460F,$21CF5921CA561CC5,$C2511CC7541CCC59,$4615BB4F19C0511C,$0191320AA34010B1
    Data.q $4000005E14007B26,$0000000000190000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$06002800000B0000,$1582300A681E0045
    Data.q $C25926B34F1E9E40,$6126CC5E26CA5B28,$1ED46121D66326D1,$C55410CC5919CF5B,$5105C2510AC5540F
    Data.q $00B84600C04F00C2,$7B21008C2D00A53C,$0B006D19006C1500,$004A0100540A0059,$1900002800003C00
    Data.q $0000190000150000,$000000000A000014,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $561E002600000000,$3C007740006D3000,$00714100713B0076,$7141007246007245,$4C006D45006D4100
    Data.q $006D4A00714A0072,$6846006846006C46,$4100634500674100,$00412D005B410061,$0000000000001406
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$4501000500000000,$2100772300711E00,$0076210076210072,$711E007621007723
    Data.q $19006819006C1900,$0067150063150068,$6314006114005E14,$1900681500671500,$007721007621006D
    Data.q $1E0000540A007721,$0000000000000000,$0000000000000000,$1000000000000000,$2D007B21004F0500
    Data.q $009936009932008F,$9B36009B32009B36,$3B00A33B009E3700,$06B14106AC3C01A5,$B6450BB6450AB141
    Data.q $410AB1410AB3450A,$0BB6460BB6460FB1,$C04F10BD4C10B84A,$4A0FC04F15C04F10,$0AAD410BB64A10B8
    Data.q $6114008228009E3B,$00001C00003B0000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0A00000000000000,$2B05510F00370000,$21B34F1C9B40107B,$D16123CA5B23C056,$5919D15E1ED66323
    Data.q $0BC5540FCA5615CC,$BB4C00C04F06C554,$2B00AD4100B84600,$00611000711C008C,$510600560A00590B
    Data.q $0000370000400000,$0006000014000026,$0500000B00001000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$00612D003C100000,$7140007745007640,$4C00764F00724A00
    Data.q $00765100764F0076,$725400725100714F,$5100715400714F00,$00674A006C4C006D,$614F01634A00674C
    Data.q $00002B1E00514000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$00722100590F001E,$711E00711E007221
    Data.q $1E00762100762100,$006715006C1C0071,$6114006114005E10,$10005E10005B1000,$005E10006114005B
    Data.q $721E006815006314,$0000590F006C1900,$0000000000000026,$0000000000000000,$0000000000000000
    Data.q $006D19003C000000,$9B36009632008A2B,$32009932009B3600,$00A0370099360099,$AC3C01A53B00A53B
    Data.q $4506B14106AD4005,$06AD4105B34106B3,$B6460AB3450AB141,$4A0AB6460AB34506,$06B3460AB34606B8
    Data.q $963600A84006B145,$0000590F00802600,$000000000000002B,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$4C0B002100000000,$4F1C9B4010722300
    Data.q $1ECF5E23CA5B23B6,$CA5915CC5B1CCF5B,$4C06C04F0AC2510F,$00B34600B64600BB,$7C23008F2D00AD41
    Data.q $00005106006D1900,$003B000045000046,$1500002B00002B00,$00000000000B0000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$1900000000000000,$4F006C4000512B00
    Data.q $01724A00764C007B,$7B59067B590B7651,$590A7254017B5906,$0A775E0F76590672,$6D5605725906725B
    Data.q $560A684F00685405,$005B4F0667510567,$0000000600003C36,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$6315003600000000
    Data.q $1C006C1C00712100,$007221006D1E006C,$6315006C1C006D1E,$10005B10005B1000,$00560F00590F005B
    Data.q $590F00590F00590F,$15006314005E1000,$006110006C1C0068,$0000000000003200,$0000000000000000
    Data.q $0000000000000000,$5B0F002B00000000,$36009430007C2300,$0096320099360099,$9932009630009130
    Data.q $3B00A33B00A03700,$00AC3C00A83C00A5,$AD4001AC3C01AC40,$4101AD4101AD4000,$05B14101AD4101AD
    Data.q $AC4100AD4100B145,$2600993600A54000,$00280000560B007C,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0015000000000000,$A845147C2B014606,$591CCA591EC2561C,$0BC75614CA5919CA,$B14500BB4C06C04F
    Data.q $3B00AD4100A53C00,$006815007C2300A0,$3600004100004F06,$0000230000300000,$000B00001C000021
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0032150000000000,$775101724F05613C,$631C775B1077590F,$0F7C611080681E7B,$766114765E107B5E
    Data.q $6315776715776715,$0A6C5B0F725E1076,$67560B68590B6856,$15004C4505635914,$000000000000001E
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $05000B0000000000,$006C1E00681C0045,$6D1E00681C00681C,$1900681C006D1E00,$00560F005E140063
    Data.q $560F00540F00560F,$0B00560F00560F00,$005B0F00560B0054,$6114006315005E10,$00000F0000410100
    Data.q $0000000000000000,$0000000000000000,$00000A0000000000,$00872B00711C0041,$9632009936009632
    Data.q $3000912D00912D00,$00A037009E360094,$A33700A037009E36,$3B00A33B00A53B00,$00AC4000AD4000A5
    Data.q $AC4000A53C00AC40,$3B00A53C00AC4000,$00872B00993600A0,$0000002800005E10,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$15963B065E150028,$C75615C05115B84F
    Data.q $4605C04F0BCA5614,$00A03B00AD4500B6,$8C2B008F2D009432,$00005406006D1900,$0023000023000036
    Data.q $1000001900001C00,$0000000000050000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$4F0B4A32000B0000,$147B5B1077590F6C,$7C6C267B631C775B
    Data.q $6319806D26826D26,$237B6D2377671C77,$76682177681E7C6D,$611C6C61196D631C,$19675E1C68611C6C
    Data.q $0000003630005656,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$6319004F0B001C00,$1C00671900671900,$00681C006C1E0068
    Data.q $5610005E15006319,$0B00540B00540B00,$00510B004F0A004F,$510A00510B00510B,$14005B1000560F00
    Data.q $002300004F0A005E,$0000000000000000,$0000000000000000,$0000000000000000,$8026006715003200
    Data.q $30009130008F2D00,$008C2B008F2D0094,$9E3600963200912D,$37009E36009B3600,$00A03700A33B00A0
    Data.q $A83C00A33B00A53B,$3B00A33B00A53B00,$00A03B00A83C00A3,$721E008F2D009936,$0000050000450000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $410F7B26003C0000,$0FC25110BB4F14A8,$943200BB4C0AC251,$2100802600872B00,$006D19007C230077
    Data.q $2100003C0000540A,$00001900001C0000,$000000000B000014,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$72510B593C002D1E
    Data.q $6C2B7B67237B631E,$2882723080712D7B,$7C77367C712B8071,$72288077327C722B,$2172682177712B7B
    Data.q $686C2B6C631E6D67,$460F61612368682B,$0000000014140045,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0F00300000000000,$0063190063190051
    Data.q $6C1E00681E006319,$10005E1500611900,$004C0A004F0B0059,$4F0B004F0A004C0A,$0A004F0B00510B00
    Data.q $00540B004F0A004F,$360000540B005B10,$0000000000060000,$0000000000000000,$0000000000000000
    Data.q $2100560B001E0000,$008F30008A2B0077,$8C2B008C2D008F2D,$36009430008F2D00,$009B360099320099
    Data.q $9E36009B36009B36,$36009E37009E3600,$009E3700A037009E,$9B36009E37009E37,$1500872B00963200
    Data.q $0000000037000067,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$8C30006315002300,$4A06BD4F0BAC450A,$008C2D00993700B6
    Data.q $681500681500711C,$01006110006C1900,$001400002600004A,$0100000100000100,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $40140A0500000000,$367B6C2D6C5B234A,$827C417C71327C72,$7B3B857B3B858045,$3C82824180804082
    Data.q $7B76327C7C3B8280,$6C2B716D2D777636,$32686D366C6C2B6D,$2B3206545B28676C,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0010000000000000
    Data.q $611C005915004005,$2100671C00611C00,$005E1900671E0068,$4A0A005110005B15,$0A004A0A004A0A00
    Data.q $004C0A004C0B0046,$4A06004A06004A0A,$00004C0A004F0A00,$000000001C000040,$0000000000000000
    Data.q $0000000000000000,$0045010005000000,$8F30008228006D1C,$2B008C2D008F3000,$008F2D008C2B008A
    Data.q $9B3200963200912D,$3600943000993200,$009932009B360099,$9936009932009430,$32009632009B3600
    Data.q $0085280091300094,$0000003000006315,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$007C26004C060001
    Data.q $9636009E3B009636,$1500681500802600,$00590B005B0F0068,$260000400000590B,$00000000000B0000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$564F212D30100000,$7B457C7136726830,$4C85824A827C4680
    Data.q $878A4F85854A8585,$8546858546878C54,$3C777B3B7B804580,$6D723B6D71307677,$683668764168723C
    Data.q $00101C00404A215B,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$1E004F0F00280000,$00611C00611E0061,$611C006821006721,$0F005615005B1900
    Data.q $00460A00460A004F,$4C0B004A0A00460A,$06004606004A0A00,$004A0A004C0A0046,$0000002600004105
    Data.q $0000000000000000,$0000000000000000,$3000000000000000,$2D007C2600631400,$008F2D008F30008A
    Data.q $8A2B008A2B00872B,$32009130008A2B00,$0094300099320096,$9430009430009430,$30008F2D008F2D00
    Data.q $0091300096320091,$7C23008A2B008F30,$00002800005E1000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$2B00681900400000,$008528008F300087,$4A01005E10006815,$00004600004C0100
    Data.q $001500002D000045,$0000000000000100,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$1000000000000000,$3C68683B4545210B
    Data.q $858551807C457B72,$8A51858A56858A5B,$5E878C56878C5485,$7C8751858C568A94,$773C777C417B824C
    Data.q $456C77466D764071,$4F5B306372416876,$0000000500283615,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0037060005000000,$5E2100612100561C,$2300672300611E00
    Data.q $005B1C00611E0067,$450A004A0B005114,$0B00460A00450A00,$00460B004A0B004A,$460A004506004506
    Data.q $0000360000460600,$000000000000000F,$0000000000000000,$0000000000000000,$007221004A05000A
    Data.q $8F30008A2D00852B,$2800852800872B00,$00872800872B0087,$943000912D008A28,$2B008C2B008F2D00
    Data.q $008728008C2B008C,$8C2D008F2D008A2B,$2100872B008A2B00,$002B0000560B0077,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$6D1900590B002B00,$0500671400711C00
    Data.q $003600004500004A,$2B00002B00003600,$0000050000190000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $303C260001000000,$875676774C5B613C,$61879167858A5982,$8C9667858C5B8791,$945E8C9B6C8F9968
    Data.q $4C7C8A5680915E87,$6D7C4A7680467B85,$8056687B4C6C8054,$013B4F2D596D4668,$0000000000000A19
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$1C00000000000000,$26005B2100451000
    Data.q $006123005E230061,$6123006326006726,$0B004F1500592100,$00410A0041060045,$4A0F00460F00460F
    Data.q $0600410600450A00,$003C0100460A0041,$0000000000002300,$0000000000000000,$0000000000000000
    Data.q $6315003000000000,$2D00872D007B2600,$00822800872B008A,$8528008528008528,$2B00872800822600
    Data.q $008A2B008F2D008A,$8226008528008728,$2B00872B00852600,$008226008728008A,$260000510A007621
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $00560B0040000019,$3B00004A01005E0F,$0000300000280000,$0010000021000026,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$5446513615261C00,$878F63858F676D77,$9B768A9B72879468
    Data.q $778FA0728C9B718A,$8594678A9E728FA3,$8A5B7B8A59809468,$566D825B71825477,$617B546882596C80
    Data.q $01001E321C4A6140,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $00511C002D010000,$5E2600612B00612B,$2800672B00632600,$005921005E260063,$400B00450F004F19
    Data.q $14004A1000410B00,$00450B004C14004C,$4006004106004106,$0000100000320000,$0000000000000000
    Data.q $0000000000000000,$06000F0000000000,$00822800711E004A,$802800852B00852B,$2600822600822800
    Data.q $0082260082260080,$8728008728008528,$21007B2100822600,$008526008023007B,$7C23008023008528
    Data.q $0000540A00711C00,$0000000000000026,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0600000000000000,$0000450000260000,$0021000040000041,$0F00000600001E00
    Data.q $0000000000140000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$000F0A0000000000,$8A68616D51364636
    Data.q $7C8CA3858799767C,$8FA5828CA3808A9E,$A88291AC8591A580,$6C829972879E778C,$728A637B8F677C94
    Data.q $87676D87636D855E,$3256715468876C6C,$00000000140A304A,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$3C15000A00000000,$30006332005B2D00,$00672D005E2B0061,$5E2B006730006830
    Data.q $0F004C1C00592800,$00411000400F0041,$4610004F19004C15,$0A00400B00410B00,$002100003B050041
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$7221005B10003000,$26008028007C2800
    Data.q $008226008026007C,$7C23007721007C23,$2800852800822600,$007B210085260087,$7B2100772100761E
    Data.q $23007C23007C2300,$00540A00711C007B,$0000000000002B00,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$3600003000001900
    Data.q $0000140000260000,$0000000005000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $5121322800000000,$8AA38A778F775467,$A5858FAD948CA88C,$9694B1918FA88A8C,$8AA88791AD8C96B3
    Data.q $9471809E7C85A382,$6D718F71768F6D7B,$6C8A6D6C8A6D6D8C,$2D264061515E826C,$0000000000000010
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0600000000000000,$006136004C260021,$6130006137006337
    Data.q $36006C3B00683600,$0056280061300067,$4114004115004F23,$1E004F1E00461500,$004110004A19004F
    Data.q $300000410F00410F,$00000000000F0000,$0000000000000000,$0000000000000000,$1500460600140000
    Data.q $007C280077230063,$8026007B23007B23,$21007721007C2600,$007C23007B210076,$7B21008528008528
    Data.q $21006D1900711C00,$007721007B210077,$590F00721E00761E,$0000000000300000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$001500001C00000F,$0000000000000500,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$8F8240544600100A,$998CA58C859B8271,$91B39E8FB19B8FAD
    Data.q $B69B96B39994B396,$8087A3858CAD9194,$7694767C997782A0,$9480719177729176,$63678A776D917B6D
    Data.q $00141921413B4C72,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$5630003615000000
    Data.q $3B00674000673C00,$00683B00673B0063,$613600683C00683B,$19004C2300563000,$004C210041150041
    Data.q $4A1C005126004F23,$1000411000451900,$0000000028000040,$0000000000000000,$0000000000000000
    Data.q $0032000000000000,$7726006D1E005910,$26007723007B2600,$007B23007C23007C,$761E00721E007621
    Data.q $23008026007C2300,$006D1900721C007C,$721C00721E00711C,$1900721E006D1C00,$000F000040000068
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$00000A0000100000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$4100000000000000,$80A09661827B2845
    Data.q $B6A58FB3A08FB1A0,$B394B6A091B6A08F,$91BBA596C0AD99C2,$9E8585A8948CB39B,$8272967C779B807C
    Data.q $6D96827199877296,$5B5B567C6D6C9485,$000000000A2B3036,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $2800100100000000,$006D4F0061400045,$684000674100684A,$41006C41006C4500,$00542D00613B0068
    Data.q $462100411C004C2B,$26005126004F2300,$00451C00461E004F,$190000370F004519,$0000000000000000
    Data.q $0000000000000000,$1000000000000000,$21006719004A0A00,$0076230076230072,$7723007723007621
    Data.q $1C00721E00762100,$00711C00711C0072,$6C1900761E00761E,$1C006D19006C1900,$006819006C19006D
    Data.q $2B0000560B006D1C,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $6D6C0B282B000000,$AC8CB3A8779B964C,$94BDB194C0B891B8,$C2B699C5B896C0B6,$9B8FB8A596C5BB99
    Data.q $7BA39180A89987AD,$9E91729B8A76A094,$826D998F719B9176,$1E4146416C685E8A,$0000000000000106
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$684C00513B002819,$4500684C006C4C00,$006C460068460067
    Data.q $6140006C4F006D4A,$28004F3200543600,$004F2D004C260046,$4F2D005130005430,$10004A2300462100
    Data.q $000000000F000032,$0000000000000000,$0000000000000000,$0059140030000000,$6D21007121006C1E
    Data.q $2100772300722100,$006D1C00711E0076,$6815006D1900711E,$1C00721E006D1C00,$006819006815006D
    Data.q $6110006715006C19,$00005E1000611400,$000000000100003C,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0B00000000000000,$6D99993B5E630006,$C5C596C5C587B1AC,$C596C2BB94C0B894
    Data.q $99CAC59BCCC29BCA,$AD9E8AB6AC91C2BD,$9677A59E7CA59B82,$72A39E77A39B77A0,$7B7B67948F6D9B94
    Data.q $000019212B51564F,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$4A003C2D00000000,$01715B0B6D54015E
    Data.q $6C4C00684A006C51,$5601725B066D5100,$005B45006751016D,$4F32004C3200513B,$3700593C00563700
    Data.q $004F300051300054,$0000002B0B004521,$0000000000000000,$0000000000000000,$460A000F00000000
    Data.q $1E006D2100671C00,$007221006C1E006D,$6D1C007221007623,$15006C19006D1C00,$006D190068150067
    Data.q $6314006715006C19,$1000671500681500,$00590F00590F005E,$0000001500004605,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$4A51000000000000,$CF85B3B86896A028
    Data.q $96C7C796C7C796CA,$D4D69BCFD199CACA,$B896CAC79ED1D19E,$7CACA385B6B38CBD,$A5A07BACA87BACA8
    Data.q $9E71A3A077A8A877,$3C676D5B8C8F6C9E,$0000000000103640,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$000B050000000000
    Data.q $71631563540A463C,$590B6D5B0B726719,$0A715E0B6C54016C,$685B10715E10725B,$40004F36005B4A00
    Data.q $00594500543C0051,$5136005941005B41,$0500452B004C3000,$0000000000000021,$0000000000000000
    Data.q $0000000000000000,$006C210056140028,$6D1E006C1E006D21,$1E00712100722100,$006719006719006D
    Data.q $6114006114006715,$1500671500631400,$0063150061140063,$510A00560F005E14,$00002300004A0600
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $5E8C9B1432400000,$D1DB94C5CC85BDCC,$D999CCD199CFD999,$A0D6DEA0D9E39BD1,$BBBD8FC5C599CFD1
    Data.q $B17BACAC80B3B887,$7BACAD7CB1B67CAD,$96A06DA3A872A8B3,$00234A564C778263,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$5E14514F101E1900,$1C726C2171671968,$7163156C590A6D67,$671C766C1E726315
    Data.q $0161540F67590F71,$5B4F05564500564A,$4A005E4F055B4500,$004C32005641005B,$0000001C0A003C28
    Data.q $0000000000000000,$0000000000000000,$631C003C05000000,$1E006C1E00712300,$007121006D21006C
    Data.q $6715006819006D1E,$1400611500671500,$006114005E100061,$5E10005E14006114,$0B005910005E1000
    Data.q $0028000045050054,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$1926000000000000,$E380B8CC46728200,$9BD6EA9BD6E994CF,$DBE99ED9E99BD6E3
    Data.q $D49ED6E3A0DBE9A0,$82B6BD8AC0CA94CC,$B1B67CB1B87CB3B8,$B872ACB87BB1BB7C,$568A9B689EAC71A8
    Data.q $0000000F1C325B71,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$1C2D2D0000000000,$72722D6C6C26565B,$631971681E726D26
    Data.q $287772287167196D,$686321716C237772,$4F0A5B4F0A635B19,$0F61540B61560F5B,$5646005B4F056156
    Data.q $0A00362600514000,$0000000000000015,$0000000000000000,$1000190000000000,$006D21006821004F
    Data.q $6D21006C1E00681E,$1900681C006D1E00,$005E140061150067,$590F00590F005E14,$10005B10005B1000
    Data.q $005910005B10005B,$3600004C0600560F,$00000000000B0000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$376377000A150000,$D9F191CFE576ADC5
    Data.q $F39BD9EE9ED9EA9E,$A3E3F8A0DEF39EDB,$C7D994D1E9A0DBF1,$C080B6C285BDCF8C,$7BB3C580B8C77CB6
    Data.q $A5B872ACBD76ADC2,$37406D856196AC6D,$0000000000000528,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$76305E682B37410F
    Data.q $2D72722B7277326D,$767630716C217272,$7C3B7B7C367B7B36,$156367266C6D2D76,$635E195E59155E59
    Data.q $5B1963611C676723,$004A3C005B510A61,$000000100A00372D,$0000000000000000,$0000000000000000
    Data.q $6C23005919003000,$1E00671E006C2100,$006C1E006D21006C,$611500671900681C,$0F005910005E1400
    Data.q $00560F00540B0056,$560F00560F005910,$0100510B00540F00,$000000001C000040,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $F16DA8C7264F6700,$9EE0FD9EE0FF8FD1,$E0FF9EDEFD9BDBF6,$EEA3E0FBA5E5FFA0,$85C0D48CCAE599D6
    Data.q $B8CF80B8CA82BBCC,$C577B3CC7CB8CF80,$679BB372ADC572AD,$0000153C544A7B94,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $32455623050B0000,$76803C717B376371,$7732727630767C3B,$4A7B854577803C72,$6C6D3077854A7C87
    Data.q $63235E5B1C636728,$286C6D3067682B63,$5E5914615E1E6768,$0000302B004F4A06,$0000000000000000
    Data.q $0000000000000000,$1E00400A00000000,$00681E006C23005E,$6C1E006C1E00671C,$1900671C00681E00
    Data.q $005B10005B140063,$4F0A00510A00560F,$0B00540F00540B00,$00510B00510B0054,$0000002B00004605
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$143B510000000000,$E0FF8ACFF6619BBD,$FF9BE0FFA0E5FF9E,$A3E9FFA0E5FF9EE3
    Data.q $CFEA99DBFFA3E5FF,$D182BDD687C5DE8F,$80BBD682BDD680BB,$B3D476B3D477B6CF,$6D568CAC6CA5C576
    Data.q $0000000000012854,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$1521000000000000,$85466880454F6330,$41778545778A4C72,$778241727B377682
    Data.q $824A7B8C517C8A4C,$3663682D686D3276,$687236676C2D6771,$612168723B687132,$014C511C5E612361
    Data.q $0000000000002B30,$0000000000000000,$0014000000000000,$6823006321004A10,$2100671E00631C00
    Data.q $00631C00681E006C,$5910005B14006119,$0600510B00591000,$00540B004C0A004C,$4F0A004F0A004F0B
    Data.q $00003700004A0600,$0000000000000014,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$F3518CB600234000,$A0E5FF9BE0FF85C7
    Data.q $E5FF9BE3FF9BE0FF,$FFA3EAFFA3EAFFA0,$87C7EE8FD4FB99DE,$C0E382BDDE82C0E0,$D97BB8DE80BDE582
    Data.q $71ACCF77B6D977B6,$0A193B688A6199C2,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$4C59774626360B00,$778C517291596C85
    Data.q $85467682417B8A4C,$6880945B7B8C5176,$7285547B915E809B,$723B67723B6C7745,$4A6D804A6C7B4168
    Data.q $5E672B6771376D7C,$0000232600464C14,$0000000000000000,$0000000000000000,$2300541900280000
    Data.q $00611C0067210067,$681E006C2100671E,$14005E1500611900,$00510B0056100059,$4C0A004A06004A06
    Data.q $06004C0A00510B00,$004001004A06004A,$0000000000002800,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0010280000000000
    Data.q $E5FF7CC2F140779E,$FF9BE5FFA0EAFF9B,$A3EAFFA0E9FF9BE5,$D6FF9BE3FFA3EAFF,$EA82C2EE8ACCFB91
    Data.q $80C0F180C0E982C0,$B8DE77B8E37BBBE9,$A368A0CC72B1D977,$0000000121364A7B,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$364C230000000000
    Data.q $945E718F565E8251,$4C7B945B77945B76,$7C965E778A4F7687,$946880A072809B68,$4C6D8251728C5E77
    Data.q $718554728A566D80,$804C6D82516D8251,$0B4C59285B672D6D,$0000000000002630,$0000000000000000
    Data.q $003B0A0000000000,$6321006723005E21,$2100631E00611C00,$005E1900671E0068,$540F005410005914
    Data.q $05004105004A0A00,$004C0A004A0A0041,$4506004606004A0A,$00001E00003B0000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$EE36689600000F00,$A0EEFF96E0FF76B8,$E9FF99E3FF9BE5FF,$FFA0EAFFA3EEFF9E
    Data.q $8ACCFF91D9FF9BE3,$C0F182C0EE82C5F8,$EA7CBBF17CBDF680,$76B3E077B8EA7BBB,$37545687B86DA8D9
    Data.q $0000000000000014,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0500000000000000,$63618C6140613700,$779B6777A0717196,$96617791597B9B67,$8082A87C82A06D7B
    Data.q $728C5E7B9E7780A5,$87566D804C6D8556,$5176916877916772,$6777466C804C6D82,$00001521004F5E36
    Data.q $0000000000000000,$0B00000000000000,$26006326004A1500,$005E1C00611E0067,$671E00682100631E
    Data.q $10005615005E1900,$0046060051100054,$460A004005003C01,$06004606004A0A00,$0032000041050045
    Data.q $0000000000000F00,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$E3FF71B6EE23517B,$FF9BE9FF9EEAFF96
    Data.q $A0EAFF9BE5FF96E3,$D9FF99E3FFA0EEFF,$F382C5FD8ACFFF94,$7CBDF87CBBF680C0,$B8EA7BBBF37CBDFB
    Data.q $C772ADE576B6EE77,$000000234C6D6194,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$4A724C0515000000,$A07172A07667966D,$687799677BA37277
    Data.q $85A87B80A06D7799,$9B767CA58285B18A,$68728C63728F6377,$7B9B767B966D7691,$8556728F67769671
    Data.q $0B4F613B687C4C6D,$0000000000001526,$0000000000000000,$00541E0021000000,$6121006326006728
    Data.q $23006723005E1C00,$005E19006823006C,$4F0F004F10005614,$05003B0100410500,$00460600460A0040
    Data.q $3B01004005004005,$00000000002D0000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$E51C4A7200000000
    Data.q $9BEAFF94E0FF6CAD,$E3FF94E0FF99E5FF,$FF9BE9FF9EE9FF99,$87CCFF8FD6FF99E3,$BBF87CBDFB82C5FF
    Data.q $F87CBDFF7BBBFF7B,$76B6F377B8F37BB8,$59876399D672B1EA,$0000000000000130,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$2B0B000000000000,$806DA07B54876310
    Data.q $7CA87B7BAD8276AC,$AD807B9B6C77A072,$8F87B89687B38785,$76946D7BA58A80B1,$9B767B997676946D
    Data.q $767B9E7B80A5877B,$677B4F6D875B779B,$00000614004C6340,$0000000000000000,$2B05000000000000
    Data.q $2800672B00592600,$005E1E005E210063,$6723006C26006826,$10005619005B1C00,$00410A004F10004F
    Data.q $460A003C05003B00,$01003C0500410600,$0023000037010037,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$DEFF63A3E50B3259,$FF96E3FF99E9FF8F,$99E3FF94E0FF91DE,$D4FF99E0FF9BE3FF
    Data.q $FD82C2FF87CAFF8C,$7BBBFF76B3FB77B8,$B6FB7BB8FF7CBBFF,$E371ADF376B3F876,$00000B3B639B689E
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $5B916D1E3C210000,$B68C77B18772AD87,$7B77A3767CB38A7C,$8CC09B87B3877CA5,$A88C82B89E8CC2A8
    Data.q $76769B7B77A3877B,$82B19482AC8A7B9B,$916D779B7B7CA88C,$054A634567825B71,$0000000000000114
    Data.q $0000000000000000,$005E2B0036100000,$5B2100612800672D,$2B006C2800612600,$006323006D2D006D
    Data.q $4C1400511500561C,$0600370100400600,$00450B00450B003C,$3200003601003B05,$0000000000190000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$DB001E4100000000,$96E5FF8AD6FF5E9B,$DBFF8FDBFF94E3FF
    Data.q $FF99E0FF96E0FF91,$85CAFF8CD1FF96E0,$ADFB76B6FF7CBDFF,$FF7CB8FF77B6FF71,$72B1FB76B3FD7BB6
    Data.q $72B16CA3EA71ADF6,$0000000000011945,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$5137000000000000,$9477B69167A08026,$80BB9980C09E7BB8,$BD967CAC8277A580
    Data.q $A38AC2A891C7A88C,$7BAC9480B8A582BB,$BDA580A5877BA58A,$8A80AC8F85B1968A,$67876C72967B7CA5
    Data.q $0000000100415E46,$0000000000000000,$411E000000000000,$3000683200613000,$006328005E260067
    Data.q $6D2D007232007132,$1E00592100672800,$003C0B004C140056,$460F00400A003705,$0100370500410B00
    Data.q $000B00002D000032,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$CFFF4F87C7001032
    Data.q $FF91DEFF94E3FF87,$94DEFF8FD9FF8CD6,$D1FF94DBFF96DEFF,$FF7CBDFF82C5FF8C,$76B1FF71ACFB72B1
    Data.q $B1FF77B3FF7BB8FF,$F16DA5F872ADFB76,$0010304A76BD6CA3,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$6CAC8C32634A0000,$CAAD82CAAC7BBD9B
    Data.q $947BAD8C80BD9E82,$94D4BB91CCAD82B8,$B6A387C7BD8CCCBB,$A37CA88F7BAC9680,$8AC0AD8CC0A887B8
    Data.q $A38F7CA89185B69E,$003B5945678A7676,$0000000000000000,$0000000000000000,$006837004F260006
    Data.q $612D006837007140,$3700763700683200,$00672B0072360076,$4C19005623005E28,$10003706003C0B00
    Data.q $004614004A140041,$2600003205003606,$0000000000010000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $BD00012100000000,$94DEFF7CC2FF467C,$D1FF8CD6FF94DEFF,$FF91D6FF8FD4FF8A,$82C2FF8ACCFF91D4
    Data.q $A3FB72ADFF7BB8FF,$FF77B1FF72ACFF6D,$6DA5FD72ADFF77B3,$76C7689BF66DA8FB,$00000000001C454C
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$725B000000000000
    Data.q $B680C7A571BB9E3C,$80C5AC85CFB685D1,$D4B885C0A07CB699,$C08FD4C599DECA94,$7CB3A382BBAD87CA
    Data.q $C7B88AC0B182B8AC,$A085B8A38FC7BB8F,$638A7776A38F80B3,$000000000037564A,$0000000000000000
    Data.q $5B3B001500000000,$37007140006D4500,$006D3700612D0068,$763C00763C007740,$28006332006C3200
    Data.q $004010004C19005B,$4F1C004515003B0B,$0A00360600461900,$0000000023010032,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$BDFF3767A800000F,$FF91D9FF8FD6FF7B,$8CD1FF8ACFFF8CD1
    Data.q $C7FF8FCFFF8FD4FF,$FF77B3FF82C2FF87,$6DA0FF689BFB6DA3,$A8FF76A8FF76ACFF,$F66CA0FB6DA5FD72
    Data.q $062659517BD16899,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$77C5AC458572000A,$D6C285D4BB85D4B8,$AD80BDA580C7B387,$9EEAE099DECA8AC7
    Data.q $C2BB8ACFCA94DED6,$C785BBAD80B8AD85,$94D4CF94D1CA91CF,$A89B82B8AD87C0B6,$002B4C455E877776
    Data.q $0000000000000000,$0F00000000000000,$0076510067460026,$683B006D4600764C,$45007C4600764A00
    Data.q $007645007B46007B,$4F26005B2D006737,$2100401400401500,$00461C005428004A,$1E0000320A00370F
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$9600000000000000,$8CD1FF6DADFF2B56
    Data.q $C7FF8ACFFF91D6FF,$FF8CCFFF87C7FF85,$7CB8FF87C5FF8CCC,$96F86CA0FF76ACFF,$FF72A8FF6CA0FF67
    Data.q $6CA0FF71A3FF76A5,$77D66391F66899FB,$000000000F2D6D51,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$9E8F001C0F000000,$C78ADEC77CCFB854,$80C7B38ADECC8ADB
    Data.q $E5D48CD1C080C2AC,$DB96E0DBA3F3EA9B,$80BBB685C7C58FD9,$D4D191CFC587C0B8,$B38CC7C296D6D696
    Data.q $5E8F8F76A89E82BB,$0000000000264641,$0000000000000000,$6D51013721000000,$4C007B56017B5601
    Data.q $00774A006D450071,$7C4C008256008054,$3C00764C00805400,$004015004C230063,$5932004F2B004019
    Data.q $1C003B1500461E00,$000000001C010037,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $A0FD1C417C000000,$FF91D6FF8ACFFF68,$85C0FF85C2FF8ACC,$C0FF8CC5FF8AC5FF,$FF72A5FF7CB1FF87
    Data.q $6794FB6391F66C9B,$9EFF76A5FF719EFF,$F66796F86896FD6D,$1C37825477DE6391,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$2300000000000000,$80D6C05BAC9B0530
    Data.q $E3D98FE5D68CE5D4,$C780C5B380CFC08C,$A3F6F3A0F1E98FD6,$CACF91DBE09EF1F3,$DE8ACCCC80C0C085
    Data.q $96DBDE99DEDE96DB,$ADAD80BDBB8FCFCF,$00193B3C598F9176,$0000000000000000,$3600000000000000
    Data.q $0B826715765B0F4A,$7254007256067C5E,$6100876101805B00,$00855E0082590087,$4F2D00684600764F
    Data.q $3200462300412100,$004523005B3B0056,$150100371C004526,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$6300000000000000,$8ACAFF5E94F10B2B,$BDFF8CCCFF91D4FF,$FF87BDFF82B8FF82
    Data.q $7BACFF8AC0FF8CC2,$8AF16791FD6D9BFF,$FF6D9BFF638CF85E,$6896FD6D9BFF729E,$7BE3618AF36391F8
    Data.q $0000000026419456,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $BDB1104136000000,$E591EADB87E3D468,$82D1C78FEEE991F1,$FDFB91E3DE82CFC5,$F19EF6FDA8FDFFA5
    Data.q $80C5CC85CCD494E3,$E5EE99E3EA8ACFD4,$C091D4DB9BE5F19E,$598C9476B1B682C0,$0000000000153C45
    Data.q $0000000000000000,$7C681E59460A0000,$560A80681E826D21,$1485630A77590672,$8C68068C6C0B8C6D
    Data.q $51007756008A6C0B,$00452800513B006C,$5B41005E45005137,$37004C32004C3000,$000000001E10004C
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$87E300154A000000,$FF91D1FF85BDFF56
    Data.q $80B6FF80B6FF8AC7,$BBFF8ABDFF87BBFF,$F86C96FF7BA8FF8A,$6185F35B82EE638C,$94FF729BFF6C94FF
    Data.q $F1618AF6678FFB6D,$304AA3597BE95E85,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$4A00000000000000,$8CEADE72CFC51E56,$F3F396FBF394F8EA,$E582D1CC82D4CF91
    Data.q $A8FFFFA5FFFF94E9,$CCD996EEFFA0FBFF,$F88CD6E580C7D685,$9BE9FBA0EEFD9BE9,$B3BB85C7D194DEEE
    Data.q $000F363C5B949E76,$0000000000000000,$5419060000000000,$308A773085773661,$806C1E76671E8276
    Data.q $77218C71148A6D15,$068C761E8C6D0F91,$5140006D5B0F8063,$54015B46004C3B00,$00513C00614C0068
    Data.q $231C005141005946,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$3200000000000000
    Data.q $82BBFF4F7CD60005,$B3FF8AC2FF8FCAFF,$FF85B6FF7CADFF7C,$7BA3FF8AB8FF8AB8,$80EE6185F66C94FF
    Data.q $FF688AFF5E80F15B,$6387FB6C8FFF7196,$77EA5B80EE5E85F3,$0000000A3B54B85B,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$E0DB2B675B000000,$FD96F8EE91F6EA80
    Data.q $82DBDE91F6F899FF,$FFFF96F1F385D9DB,$FFA8FFFFACFFFFA8,$80CAE085CFE096EA,$FBFF9EEEFF8CD9EE
    Data.q $E096E0F6A3F3FFA5,$59919E80C0CF8CD1,$00000000000F3641,$0000000000000000,$877C3C6C6128100A
    Data.q $6C2B8276368C8541,$3B94873B82763077,$947C28998A3B9687,$63198A7728918232,$054F450554460671
    Data.q $5E4F00726719614F,$590B615406564A01,$0000000026210061,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$72CF000026000000,$FF8FC7FF80B6FF4C,$7BA5FF7CACFF8ABD,$B6FF8CB6FF82ADFF
    Data.q $F6688CFF77A0FF8A,$5B7BEE5B7BEA6180,$8CFF718FFF6887FF,$EA5B7BEE6380F86D,$4059C05B77F15976
    Data.q $0000000000000015,$0000000000000000,$0000000000000000,$0000000000000000,$6D00000000000000
    Data.q $96FFFF87EEE93676,$FDFF9EFFFF99FFFF,$FF85DBE382DEE394,$B1FFFFACFFFF99F6,$D6F199F1FFA8FFFF
    Data.q $FF8CDBF880CCE385,$A3F8FFA5FBFF9EF3,$C7D98CD1E396E0F8,$000F32405E96A885,$0000000000000000
    Data.q $7246151400000000,$4C8F8A4C8C8A5471,$857736776D2D8785,$87379B944C9B944F,$32918536998F4199
    Data.q $544F107B76368C80,$6D266C6723514C14,$10564C0668672377,$3B3C0A6D6C23685E,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$2100000000000000,$85B6FF4C71CF0000,$A8FF8ABDFF91C5FF
    Data.q $FF82ACFF77A3FF7B,$7799FF8AB3FF8AB1,$76EA617CF3688AFF,$FF6782FF5B77EE59,$6177F66C87FF718A
    Data.q $77F35972EA5972EA,$000000234C61D45E,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$F6F63C807B000000,$FF9BFFFF96FFFD8C,$82DEE996FFFF9EFF,$FFFF9BFBFF85E0F1
    Data.q $FFACFFFFB1FFFFAD,$80CFF185D4F399F6,$FFFF9EF6FF8CDEFF,$F394E3FFA0F8FFA8,$5E96A887CCE38CD6
    Data.q $00000000000A2D3B,$0600000000000000,$8F9461727C591C1E,$763C8C8C59969B68,$619B96518C8F567B
    Data.q $9B914AA3A363A0A0,$7B3C969656999959,$28565623595B287B,$6D72368587466D6C,$803C72722B5B5919
    Data.q $00000000404A1C77,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$72D4000015000000
    Data.q $FF91C5FF87B8FF4F,$779BFF7BA3FF8AB6,$ADFF8CADFF82A5FF,$F16780FD7691FF8A,$5B6DEA5971E95E76
    Data.q $80FF6D87FF677BFD,$E95971E96177F66C,$4F67DB6177F85971,$0000000000000136,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$8A00000000000000,$96FFFF8CF8FB458C,$FFFFA0FFFF9BFFFF
    Data.q $FF85E3F382E0EE96,$B1FFFFACFFFF99FD,$D9FD99F6FFACFFFF,$FF8CE0FF80CFF685,$A0F6FFA5FFFF9EF6
    Data.q $CCEA8CD6FB94E3FF,$00052837639EB387,$0000000000000000,$825E1E2614000000,$63969B6891996D76
    Data.q $8F915E7C82568C91,$A86DA0A061A0A876,$5E999959A0A363A3,$61683C87915E999B,$9154777B4061683B
    Data.q $4567713B71773C87,$404C1E7B85467B82,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $1400000000000000,$87B8FF4F71D60000,$A0FF8CB6FF94C0FF,$FF80A3FF7696FF7B,$7691FF8AA8FF8CA8
    Data.q $6CE95B6DEE6377F8,$FF6377FD596CE959,$6172F66C7CFF6D80,$72F85668E5566CE5,$0000003B5467DE61
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$FBFF469194000000
    Data.q $FF9BFFFF96FFFF8C,$80E0F694FFFFA3FF,$FFFF99FFFF85E3FD,$FFACFFFFB1FFFFAC,$80D1FB82D9FF99F6
    Data.q $FFFF9EF6FF8CE0FF,$FB91E3FF9EF6FFA5,$67A3C085CCEE8CD9,$0000000000052636,$2800000000000000
    Data.q $91A07C778F772332,$8A618F99729EB18C,$85A3AD7C91A07780,$A5B380A5B685A3B3,$9668A3B3859EA876
    Data.q $566776516777548A,$7787568C965E808A,$91568CA0716D8054,$000005004F674180,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$71D4000010000000,$FF94BDFF8AB6FF4F,$7694FF7B99FF8AB3
    Data.q $A5FF8CA5FF809BFF,$EA6376F87687FF8A,$5968E95967E55B6C,$77FF6D7CFF6371FB,$E55663E36171F66D
    Data.q $5463E0616CF65663,$000000000000003B,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $9E00000000000000,$94FFFF8CFDFF4696,$FFFFA3FFFF9BFFFF,$FF85E3FF80E0F894,$ADFFFFACFFFF99FF
    Data.q $D9FF99F8FFACFFFF,$FF8CE3FF80D4FF82,$9BF3FFA5FFFF9BF6,$CFF88AD6FF8CDEFF,$0005263667A3C285
    Data.q $0000000000000000,$917C233730000000,$919EB18A94A88777,$94A58582997B94AC,$C7A3A3B387A3B68A
    Data.q $8CA3B88FA5B687B1,$6C80638FA582A3B8,$AD87879E77677754,$6C768A637B8F6394,$5671518AA3728A9E
    Data.q $0000000000000600,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0F00000000000000,$8CB6FF4F6DD40000
    Data.q $96FF8AADFF91BDFF,$FF8096FF728CFF7B,$7285FF879EFF8AA0,$63E55B67E9616DF6,$FF636CF85661E556
    Data.q $6168F66D76FF6D77,$68F35661E35661E3,$0000003C545EE05E,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$FDFF4699A3000000,$FF99FFFF91FFFF8A,$80E3FD94FFFFA3FF
    Data.q $FFFF99FFFF82E5FF,$FFA8FFFFADFFFFA8,$80D4FF82D6FF96F6,$FDFF9BF6FF8CE0FF,$FF8ADBFF99F1FFA0
    Data.q $67A3C585CCFB87D1,$0000000000012332,$3600000000000000,$96B6A37B9B94233B,$998091A88CA0C0A8
    Data.q $A5A8C7AC96B39E85,$B1CAACB3D4BBACC5,$A887A8C5A8A8C5A8,$856D8772718A7191,$829E8096B38C87A3
    Data.q $B38F96BB9B7B967B,$00000A0056715191,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $6DD400000F000000,$FF91B3FF8CB3FF4F,$728AFF7B94FF8AA8,$99FF8A9BFF7C91FF,$E9616CF3727BFF87
    Data.q $565EE3565BE35961,$71FF6D71FF6167F6,$E05459E06163F36D,$5459DE5E67F35459,$000000000000003B
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$A500000000000000,$91FFFF8AFDFF4699
    Data.q $FFFFA3FFFF99FFFF,$FF82E3FF7CE3FF94,$ACFFFFA5FFFF96FF,$D6FF96F6FFA5FFFF,$FF8AE0FF7CCFFF80
    Data.q $96F1FF9EFBFF99F3,$CCFB85D1FF87D9FF,$00012636619EC282,$0000000000000000,$A3A0234041000000
    Data.q $ACA0C2B396B8AC7C,$99B8A58CADA099B8,$D4BBADCAB3ADD1C2,$B6A8C5A8B6D9C7B3,$77998C96B8A3ACCC
    Data.q $C7B38FB3A372948A,$9B85ADA08AB1999E,$61857194B89996BB,$0000000000001001,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0F00000000000000,$8AADFF5171D90000,$8CFF8AA0FF91B1FF,$FF7C8CFF7287FF77
    Data.q $7277FF878FFF8A99,$59E0595BE56163F1,$FF6161F35656E056,$5E5EF16C6DFF6D6D,$61F15459E05456DE
    Data.q $000000375154DB5E,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $FBFF4596A8000000,$FF99FFFF91FFFF87,$7CE3FF94FFFFA0FF,$FFFF96FFFF80E3FF,$FFA5FFFFA8FFFFA5
    Data.q $7BCAFF7CCFFF94F6,$F8FF96EEFF87DBFF,$FF87D9FF96EEFF9E,$5E9BC27CC2FB80CC,$000000000005283B
    Data.q $5100000000000000,$99C5C77CA5AD2645,$B6B199C0B6A3C7BD,$CCB1D4C79BC2BB8F,$B8E5DEB6DED4B1D6
    Data.q $C2B8ADD6CAADD6CA,$BB77A0A37B9E969B,$8FBDB3A0CABD91BD,$C5B69BCABB8AB8B3,$0000150B638C8096
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$68CF000014000000,$FF91ACFF87A5FF4C
    Data.q $7282FF778CFF879B,$8CFF8791FF7C8AFF,$E55E5EEE7171FF85,$5654E05654E05959,$68FF6C68FF615EF3
    Data.q $DE544FDB5E5BEE6C,$4F4FD65B59EA5151,$0000000000000028,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$A500000000000000,$91FFFF85F8FF408F,$FFFF9EFFFF96FFFF,$FF80E0FF7CE0FF91
    Data.q $A5FFFFA3FFFF94FB,$CFFF91F1FFA3FFFF,$FF87D9FF77CAFF7C,$8FE0FF99F1FF94E5,$C2FB7BC5FF82CFFF
    Data.q $000A2D405691BD7B,$0000000000000000,$ACB8214151000000,$CAA5D1CF99C5C77C,$9ECACF94C2C79ECA
    Data.q $E5E0B3DED9B1DEDE,$DBB1DBD4B8EAF1B8,$80A8AC9ECCCAADDB,$D1CC91C5CC7BA5AD,$CF8CC0C794C5C7A0
    Data.q $68918799CAC09ED1,$0000000000051C14,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$1500000000000000
    Data.q $829BFF4C67CF0000,$82FF879BFF8FA5FF,$FF7B85FF727CFF77,$716DFF8285FF878C,$4FDE5954E35E5BEE
    Data.q $FF6159F1564FE056,$5B51EA6863FF6C67,$51E0514AD9514FDB,$0000001C4645CA56,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$F1FF327C94000000,$FF96FFFF8FFFFF80
    Data.q $7CE0FF91FFFF9BFF,$FFFF91F8FF7CE0FF,$FFA0FFFFA3FFFFA0,$77C5FF7BCFFF91EE,$EAFF91E3FF82D1FF
    Data.q $FF82CFFF8FDEFF96,$5691BD76B8F877C0,$0000000000062B40,$6100000000000000,$99CFE07BA8BD2146
    Data.q $C2C7A0CCCFA5D6DE,$EAB1E3E99ECCD194,$B8EEF3B8EAEEB3E3,$D1D6ADE0E9B1E0E3,$D67CA8B382ADB3A0
    Data.q $94CAD1A0D6E394C7,$CCCC9BD4D98FC5CC,$000B262163919499,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$63CF000021000000,$FF8FA0FF829BFF4C,$727BFF7782FF8796,$80FF8585FF7C85FF
    Data.q $E35E56EA716CFF82,$564FE0564CDE594F,$5EFD685BFD6156F1,$D65146D95B51E968,$403BBD5651E04F46
    Data.q $000000000000000F,$0000000000000000,$0000000000000000,$0000000000000000,$8700000000000000
    Data.q $8CFFFF77E5FF2871,$FFFF99FFFF91FFFF,$FF7CDEFF7CE0FF91,$9EFFFF9BFFFF8FF6,$CAFF91EAFF9BFFFF
    Data.q $FF82CFFF76C2FF7B,$8CDEFF94E3FF8CDB,$B1F676B8FF80C7FF,$000B3246548FC071,$0000000000000000
    Data.q $A3BB153754000000,$DEA5DEF396CFE572,$A0D6E999CFE3A0D4,$F1FFB3EAFBB3EEFF,$F8B3EAFFBBF6FFB8
    Data.q $8ABDD4A3D6E3ADE3,$D9EA94CCE980B3CA,$F391C7D996D1E59E,$67969E96CFD99BD9,$000000000010302D
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$2B00000000000000,$8296FF516CD90000,$7CFF878FFF8C9BFF
    Data.q $FF7C80FF7276FF77,$7163FF8077FF8582,$46DB594CE35E51EA,$FB6154F1564CE056,$5B4AE56756F86856
    Data.q $45D44F41D15141D6,$000000003228A54F,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$D6F81E5E76000000,$FF8FFFFF8AFBFF6D,$7CE0FF8FFDFF96FF,$FFFF8CEEFF7BDBFF
    Data.q $FF9BFDFF9BFDFF9B,$76C0FF7BCAFF8FE5,$DEFF8CDBFF80CCFF,$FF7CC2FF8AD4FF91,$4A80B66CACF371B3
    Data.q $00000000000B324C,$4600000000000000,$94CCE96796B30B2D,$D6F3A3DEF8A5E0F8,$FFB1EAFFA0DBF39B
    Data.q $BBF8FFB8F8FFB6F3,$D9F6A8E5FFB1F1FF,$E985BBD68CC2D9A0,$96D4EE9BD9FB91CA,$CCEE99D9FD91CFEA
    Data.q $0014373B6399A58F,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$67D9000140000000
    Data.q $FF8C96FF8296FF54,$7672FF777BFF878C,$72FF857CFF7C7BFF,$E3614FEA715EFF80,$5646DE5645DB594A
    Data.q $4FF66856FB614FEE,$D15140D45945E363,$281E964C3CCC4C40,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$6300000000000000,$87F8FF68CCF1104C,$F8FF91FFFF8CFBFF
    Data.q $FF7BD9FF7CDEFF8C,$99FBFF96FBFF8AEA,$C7FF8FE5FF99F6FF,$FF80C7FF76BDFF7C,$87CCFF8FD9FF8AD1
    Data.q $A5F371B1FF7BC0FF,$00143B5B4C80BD6C,$0000000000000000,$87A5001E37000000,$FFA3E3FF8FCAEE56
    Data.q $A0E0FF9EDBFFA3E3,$F8FFB3F6FFB1F1FF,$FFADF1FFB8FBFFB6,$8FC7EE9EDBFFA8E9,$D6FF8FCCF687C0EA
    Data.q $FF94D4FD96D6FF99,$679BB391CFF696D9,$00000000001C414A,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $5100000000000000,$8087FF5667E0010B,$76FF858AFF8A94FF,$FF7C76FF7671FF77,$7159FF8071FF857B
    Data.q $41DB5B45E0614CEA,$F8614CEE5641DE56,$5945E0634CF36751,$3BCA4C3BCF513CD4,$000000002115874A
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$BDE0063C54000000
    Data.q $FF8AF8FF85F3FF5E,$7CDEFF8CF6FF8FFD,$F1FF87E3FF7BD4FF,$FF94EEFF96F3FF94,$76B8FF7CCAFF8FE3
    Data.q $D4FF87CCFF7CC2FF,$FF77B8FF85CAFF8C,$4F82C7689EF371AD,$000000000019406C,$2800000000000000
    Data.q $8AC7F146779B000F,$DEFFA3E5FFA0E3FF,$FFACF1FF9EE0FF9E,$B6FBFFB3F8FFB1F8,$D9FFA5E9FFADF3FF
    Data.q $FF87C2F38FCCFF99,$96D6FF94D6FF8CCC,$CFFF94D9FF94D6FF,$002B54686CA3CC8C,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$68E5101968000000,$FF8A8FFF8085FF5B,$776DFF7772FF8582
    Data.q $68FF8572FF7C76FF,$E0614AEA6D56FF80,$5640DE563CD95941,$46EE674CF65E46EA,$CF513BD15940DE63
    Data.q $150A764536C24C37,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $4000000000000000,$80EAFF54ADD4002B,$F3FF8CF8FF8AF3FF,$FF77D1FF80DEFF8A,$94EEFF91EEFF85DE
    Data.q $C5FF8AD9FF91E9FF,$FF7BBBFF76B6FF7C,$85C7FF8ACCFF85C5,$9BF36DA5FF77B1FF,$00234C7C5182CF67
    Data.q $0000000000000000,$688F000015000000,$FF9EE0FF80C0F13B,$9BE0FF9EE3FFA0E5,$F8FFB1F8FFA8EEFF
    Data.q $FFACF3FFB3FDFFB1,$8FCCFF96D6FFA3E5,$D1FF8AC7FF85C2FF,$FF91D1FF91D4FF91,$71ADE58FCFFF91D4
    Data.q $000000011437638C,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$7700000000000000,$8285FF676DF31C21
    Data.q $6DFF827BFF8782FF,$FF8071FF776CFF77,$6D51FD7C63FF856D,$3BD9593CDE6146E9,$F15E41E9563CDB56
    Data.q $593CDB6141EA6346,$2BBB4C36CF5137D1,$000000000A005E40,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$9BC500192D000000,$FF87F3FF7CE5FF4A,$80DBFF8AF1FF8CF6
    Data.q $E9FF82D9FF77CCFF,$FF8CE0FF8FE9FF8F,$76B3FF7CC5FF8AD9,$C2FF82C0FF7BB8FF,$FF77ADFF82BDFF87
    Data.q $5482D66796F86C9E,$0000000015284F8A,$0500000000000000,$7BB8EA2D597C0000,$E3FFA0E9FF99DEFF
    Data.q $FFA3EEFF99E0FF9B,$B1FBFFADF8FFACF8,$D6FF9BE0FFA5F1FF,$FF85C2FF8CCCFF94,$8CCCFF8ACCFF85C5
    Data.q $CCFF8FD1FF8FCFFF,$3B4171A87BB8F88C,$0000000000000019,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $67F3262B8A000000,$FF8780FF8080FF67,$7767FF7B68FF8272,$5EFF8268FF806CFF,$DE6141E56C4CF87B
    Data.q $5937DB5637D9593C,$3CE56341EE5E41E9,$CC5132D15636D95E,$00004C3C26B34F30,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$1C00000000000000,$77D9FF408CB60006
    Data.q $EAFF8AEEFF85EAFF,$FF77CCFF80DBFF8A,$8FE3FF8CE0FF80D1,$C2FF8AD4FF8CDEFF,$FF77B1FF72B3FF80
    Data.q $82BBFF85C0FF82BB,$96F86DA0FF77B1FF,$2B3054995982DE67,$0000000000000001,$4C77000000000000
    Data.q $FF94D6FF71ADE523,$99E0FF9EE3FF9EE9,$F8FFACF6FF9EE9FF,$FFA5F1FFACF8FFAC,$8ACAFF8FCFFF99DE
    Data.q $C7FF82C0FF82C0FF,$FF8CCCFF8CCCFF87,$7BB6FF8ACAFF8FCF,$00000F2D5B5180C5,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$9400000A00000000,$8277FF6C68FB2D2D,$67FF8072FF8577FF,$FF8268FF7763FF77
    Data.q $6C46F37759FF8263,$36D95B37DB6140E5,$E95E3CE55936D959,$5632D45E3BE3613C,$21A84F30CC5130CF
    Data.q $0000000000003737,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $7CA500000A000000,$FF85E9FF76D6FF36,$82DBFF8AE9FF87EA,$DBFF7CCFFF77C7FF,$FF87D1FF8CDBFF8A
    Data.q $72ACFF80C0FF87CC,$B8FF7CB3FF76A8FF,$FF77A8FF80B3FF82,$5B87E5678FF86C96,$0000001041375BA5
    Data.q $0000000000000000,$619BD4143B630000,$E5FF9BE5FF8CD1FF,$FF9BE5FF96E0FF9B,$A8F6FFA8F3FFA3EE
    Data.q $CFFF94D9FFA0E9FF,$FF82C0FF87C7FF8C,$85C2FF85C5FF82BD,$C7FF8AC7FF87C5FF,$77598ADB7CB6FF8A
    Data.q $0000000000001C3B,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$68FF3C3CAD00001E,$FF8572FF8277FF6D
    Data.q $7B61FF7763FF8068,$51FF8261FF8267FF,$DB613BE36841EE76,$5932D95932D65B36,$32DB613BE95E37E0
    Data.q $CA542DCF5630D45B,$0000233619A04F2D,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$6DCAFF2D6C960000,$E9FF85E5FF80DEFF,$FF77C7FF82DBFF8A
    Data.q $8CDBFF87D9FF7CCA,$BDFF85C7FF87D1FF,$FF72A3FF72ACFF80,$80B1FF82B6FF7BAD,$8AFB6C94FF77A5FF
    Data.q $513C5EB65E82EA63,$000000000000051C,$234A000000000000,$FF85C7FF548AC501,$96E0FF9BE5FF99E0
    Data.q $EEFFA0EAFF99E0FF,$FF9EE5FFA3EEFFA3,$82C0FF87C7FF94D9,$BDFF80BBFF80BBFF,$FF82BDFF82BDFF82
    Data.q $80B6FF85C0FF82B8,$001E3051996796F3,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$B600002600000000
    Data.q $8276FF6D63FB4140,$5EFF7C67FF826DFF,$FF8261FF7B5EFF77,$683CEA764CFF8259,$30D65E32DB6136E0
    Data.q $E35E36E05930D959,$542DD15B30D96137,$14964F28C7542BCC,$0000000000000B30,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$5982000000000000,$FF7CD6FF67BBF621
    Data.q $85DBFF87E3FF82DE,$D1FF7BC5FF7BC5FF,$FF87CFFF8AD4FF87,$76A8FF80B8FF82C5,$B1FF77ACFF719EFF
    Data.q $FF769EFF7CA8FF80,$6180F1678AFD6D96,$00000B235E4561C0,$0000000000000000,$4576B60019410000
    Data.q $E3FF94DBFF77B8FF,$FF96DEFF96DEFF99,$9BE5FFA0EAFF9BE3,$CAFF91D4FF99E3FF,$FF7BB3FF7CB8FF87
    Data.q $80B8FF7CB6FF7BB1,$B8FF80B6FF7CB6FF,$AD6896FD7CADFF82,$000000000032375B,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$67FF453CB800003B,$FF826CFF806DFF72,$7C5EFF7759FF7C61,$4AFF8056FF825EFF
    Data.q $DB6132E0673BE972,$5930D6592BD45E32,$2BD46132E05E30DE,$C25426CA542BCF59,$0000002B0B8C4C26
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $5BACE9154A760000,$E3FF82D9FF77CFFF,$FF7BC7FF85D9FF87,$87D1FF85CCFF7BC2,$BBFF82C2FF85C7FF
    Data.q $FF719EFF76A8FF80,$7BA3FF7CA8FF76A0,$85FD6C8FFF769BFF,$6C4661CA617CF367,$0000000000001026
    Data.q $052D000000000000,$FF71ACFB36619E00,$94DBFF96DBFF8CCF,$E3FF96DBFF94DBFF,$FF96DEFF96DBFF9B
    Data.q $7CB8FF87C7FF91D4,$B1FF77ACFF7BB6FF,$FF7BADFF80B3FF7B,$7CACFF7CB1FF76A5,$14514167C26D96FF
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$C200004000000000,$806CFF715BFB4C41,$56FF7B5BFF8267FF
    Data.q $FF8256FF7C56FF77,$6737E57241F87C51,$2BD46130DB6132E0,$DE5E30DB592BD459,$5426CA592BD45E30
    Data.q $00774A21BB5426CA,$0000000000000021,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$3761000000000000,$FF76CAFF549ED60B,$87D9FF87DBFF82D6,$C5FF7BC0FF7CC7FF
    Data.q $FF82C5FF85CAFF82,$76A5FF80B6FF82BD,$9EFF729BFF6D99FF,$FF7699FF7B9EFF77,$617BF36782FD6C8A
    Data.q $00051428724F68D4,$0000000000000000,$284F8C00001E0000,$D9FF85C7FF6399EA,$FF91D6FF94D9FF94
    Data.q $94D6FF96DBFF91D6,$C0FF8FCFFF8FD1FF,$FF76A5FF7CB3FF87,$7BADFF77A8FF72A3,$A3FF729EFF77A3FF
    Data.q $D67199FF80ACFF7B,$0000011028724C6D,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$5EFF4C3CC00A0154
    Data.q $FF8061FF8061FF72,$7C54FF7751FF7B56,$40F67C4AFF8254FF,$DB6330DE6736E571,$5B2BD45B28D1612D
    Data.q $26CF5E2DD95E2BD9,$AD5123C55423C759,$0000001000614119,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$468AC500264C0000,$D9FF80D1FF71C0FF
    Data.q $FF80C7FF87D4FF87,$85C7FF80C2FF7BBD,$ADFF7CB6FF82BDFF,$FF6D96FF76A3FF7C,$779BFF7699FF7196
    Data.q $80FF6D8CFF728FFF,$875468DB6177F667,$0000000000152132,$0000000000000000,$FF5182D119377600
    Data.q $94D9FF91D1FF7CBB,$D1FF91D4FF91D4FF,$FF8CCCFF8CCCFF91,$7CB3FF87C0FF87C5,$9EFF719BFF76A5FF
    Data.q $FF76A0FF76A0FF72,$7BA0FF769EFF7299,$368A597CEA769EFF,$000000000000261E,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $CF140A6700000000,$805EFF775EFF5641,$51FF7754FF8059FF,$FF8251FF8051FF7B,$6730E36D37EE7B46
    Data.q $26D16128D9672DDE,$D45E2BD95B26D45B,$5421C25623CA5B28,$004537109B4C1EBB,$0000000000000001
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$1037000000000000
    Data.q $FF6CB8FF3B77B100,$87D4FF85D1FF7BCA,$B8FF7BBBFF80C2FF,$FF82BBFF82C2FF7B,$77A0FF7CB1FF7CB3
    Data.q $91FF6C8CFF6C8FFF,$FF728FFF728FFF72,$6176F86777FD6C82,$00322B3C99566CE3,$0000000000000000
    Data.q $011C510000000000,$C7FF71A5FF3C67B1,$FF91D1FF91CFFF8A,$8CCCFF91D1FF8FCF,$C0FF85BDFF87C2FF
    Data.q $FF76A3FF7CADFF87,$729BFF719BFF719B,$96FF7194FF7299FF,$F3718FFF7B9EFF72,$00064A364FB15E7B
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$00000F0000000000,$59FF5B45D623147C,$FF7C56FF8259FF7B,$8251FF7B4CFF774F
    Data.q $36EA7741FF824CFF,$D6682BE06830E06D,$5B28D45E26D16128,$21C75B26D15E28D6,$8A4A19B6541EC256
    Data.q $00000000002B2D06,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$285E9400001C0000,$CFFF77C0FF5EA5EE,$FF80C5FF87D1FF82,$82BDFF7BB3FF77B6
    Data.q $A5FF7CB3FF80BBFF,$FF6D8FFF769BFF7B,$728AFF718AFF6C87,$77FF6C80FF7187FF,$AD5968E56372FB67
    Data.q $00000000064C3745,$0000000000000000,$EE284A8F00002D00,$8FCCFF85BDFF6191,$C5FF8FCAFF8FCFFF
    Data.q $FF85BDFF8AC2FF8C,$80ADFF82B6FF85BD,$91FF6D94FF76A0FF,$FF7299FF6D94FF6D,$7694FF718CFF7294
    Data.q $59CC637CFF7691FF,$0000002115267B45,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$E3321E9100002600,$8259FF7C59FF674A
    Data.q $4AFF774AFD7C51FF,$FB8246FF824CFF7B,$682DE06D32E97740,$23D16126D6682BDE,$CC6126D46126D461
    Data.q $511CBD561EC55B23,$000F23007B4515AD,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0001000000000000,$FF5496DE15457700,$85CAFF80C7FF72BB
    Data.q $ACFF77B3FF82C2FF,$FF82B8FF80B6FF76,$779BFF7BA3FF7CAD,$87FF6885FF6D8CFF,$FF7185FF7287FF71
    Data.q $6168F66771FD6C7B,$1968414ABD5961E9,$000000000000010F,$00000A0000000000,$ACFF4F77CF143271
    Data.q $FF8FC7FF8CC5FF7B,$87BDFF8AC2FF8FCA,$ADFF82B3FF85BBFF,$FF769BFF80ADFF80,$6D8CFF6C8FFF6C8F
    Data.q $8AFF7191FF7191FF,$FF768FFF7187FF6D,$303CA85467E96C80,$000000000500054F,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0100450000000000
    Data.q $54FF6D4AEA412BAC,$FB7B4CFF8254FF7C,$854AFF7C46FF7746,$30E5773BF88245FF,$D46C28DE6C2BDE6D
    Data.q $6123D46123D16323,$1CC05B21CA6123D1,$63400FA04F19B856,$0000000000001500,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$062D5E0000000000
    Data.q $C2FF6DB1FF4A85CA,$FF82C2FF85CAFF7C,$7CB1FF76A8FF77B1,$9EFF7CADFF82B3FF,$FF718CFF779BFF77
    Data.q $7185FF6D82FF6C80,$72FF6C7BFF7180FF,$CF5B61EE636CF867,$0000231E23854C51,$0000000000000000
    Data.q $B601154F00000000,$87BBFF6D99FF3C5E,$BDFF8CC0FF8CC2FF,$FF82B6FF85B8FF8A,$7BA3FF7CA8FF80B1
    Data.q $87FF7194FF7699FF,$FF6D8AFF688AFF68,$6D85FF6D87FF6D87,$72FD6D7CFF7285FF,$2D1923824554CC61
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$F34F30BD14005E00,$8051FF8051FF724C,$46FF7B45FB7B4AFD,$F38241FF8545FF80
    Data.q $6C28DE6D2DE57737,$21CF6321D16826DB,$C76123D16323D463,$4F15B1561CBD5B1E,$000006004F370691
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$FF3C71B800194100,$82C5FF7BBBFF68A8,$A3FF77B1FF82BDFF,$FF80B1FF7BA8FF72
    Data.q $728FFF779EFF7CA5,$80FF6C80FF718AFF,$FF7180FF7182FF6C,$6363F8676DFF6C77,$36A05156D95E5EEE
    Data.q $0000000000004530,$0000000000000000,$82EE284191000032,$FF8CBDFF80ADFF5E,$82B1FF8ABDFF8CC0
    Data.q $A8FF80ADFF82ADFF,$FF779EFF779EFF7C,$6780FF6885FF7191,$80FF6D82FF6C85FF,$FF6D7CFF6C7CFF6D
    Data.q $5156E06772FF7180,$000A050A5B323BAC,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$260F7C0000150000,$4FFF764AF35B3BCF,$F67B45F8804CFF80
    Data.q $8545FF8041FF7B40,$2BE37732F18240FF,$CF6826D96D28DE71,$6323D46321D16321,$19BB5B1CC56321CF
    Data.q $322D00824A10A856,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0001280000000000,$B6FF619BF32D5B9B,$FF82BBFF82C0FF77
    Data.q $76A3FF72A0FF7BB1,$96FF80A5FF80ACFF,$FF6D85FF7291FF77,$6D7BFF6877FF687B,$6CFF6C71FF6D76FF
    Data.q $E05E5BF16363F868,$0A0B633C3BB85654,$0000000000000000,$6D00001400000000,$769BFF4A67CC1428
    Data.q $B8FF8AB6FF87B6FF,$FF82ADFF85B1FF8A,$7699FF7BA3FF7CA3,$85FF728FFF7694FF,$FF6880FF677CFF6C
    Data.q $6876FF6C7CFF6C80,$71FF6D77FF6872FF,$8A454ACC5B5EF168,$0000000000301E23,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0032000000000000,$FB6740DE37199400
    Data.q $7C46FD804CFF7B4C,$41FF7B40F87B41F6,$EA803BFD8540FF82,$7128E07128E07630,$21D16321CF6823D6
    Data.q $C06321CC6823D467,$450FA05415B65B1C,$0000000015210071,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$E3214A8700000F00
    Data.q $80BBFF72ACFF568C,$9BFF7BACFF82BBFF,$FF7CA3FF729EFF71,$728AFF7B9BFF80A5,$72FF6C7BFF6D82FF
    Data.q $FF6D72FF6C71FF68,$635BF86867FF6C71,$45CC5951E55E56F1,$000000191C1C804A,$0000000000000000
    Data.q $4AA8010F54000000,$FF80A5FF6380F836,$85ADFF87B1FF87AD,$9EFF7CA0FF80A3FF,$FF728FFF7291FF7B
    Data.q $677BFF6D85FF728A,$76FF6876FF6776FF,$FF676DFF6876FF6C,$6163FD6868FF6871,$0A683B32B35454E5
    Data.q $000000000000100B,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $4A26AD06004A0000,$4AFF7C4AFB6D40E5,$F8773CF37C45FB80,$853CFF8240FF7C40,$28E0762DE98237FB
    Data.q $CF6C21D47126DE71,$6821D16821D16721,$14B15919BD631ECA,$00140056400A9651,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$A3FF4C7BD1103671,$FF82B6FF7CB6FF6D,$7296FF7199FF7BAC,$96FF80A3FF7B9EFF
    Data.q $FF6D82FF728FFF7B,$686DFF6871FF6C7B,$63FF6C6DFF6C6DFF,$E95E54EE635BF868,$2B2699514AD65B51
    Data.q $0000000000000036,$3200000000000000,$546CDB23328A0000,$A5FF85A5FF7696FF,$FF7CA0FF85A8FF82
    Data.q $728CFF7B99FF7C9B,$80FF7187FF718AFF,$FF6772FF687BFF6D,$686DFF6871FF6872,$61FF6767FF676DFF
    Data.q $D45E59F6675EFF67,$0000412B239B4C41,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$005E000005000000,$FB7241EA542BBD15,$7B40F68046FD7C46,$3CFF7C3BF67B3BF1
    Data.q $E57C36F3853BFD82,$7126DB7628E0772B,$21D1681ECC6821CF,$B8631CC56821D16C,$3200804C0FA55915
    Data.q $0000000000010040,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$B8001C5100000000,$7BACFF6396FD3C68,$9EFF7CACFF7CADFF
    Data.q $FF7799FF7194FF72,$728AFF7C99FF809E,$6DFF6872FF6D80FF,$FF6C6DFF686CFF68,$6356F66861FF6C68
    Data.q $45D95B4CE95E4FEE,$00050059372BAC54,$0000000000000000,$0A56000005000000,$FF6880FD3746B105
    Data.q $82A0FF80A0FF7B94,$91FF7B96FF80A0FF,$FF7187FF768CFF77,$6C7BFF6D7BFF7182,$68FF676CFF6872FF
    Data.q $FF6868FF686CFF67,$635EFF6361FF6767,$36C5594AE96756FB,$0000000F15067645,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000005000015,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$2600000000000000,$6132CC2D0B820000,$41F87C46FB763CE9
    Data.q $F87B3BF17B3BF17C,$8537FB853BFD803B,$28E3772BE57C30EE,$CC681ECC6D23D977,$6C21CF6D21D1681E
    Data.q $06945614B3611CC2,$0000002321006341,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$82E5284C9600012D
    Data.q $FF7BA8FF72A0FF56,$7191FF769BFF7CA8,$94FF7C99FF7694FF,$FF6D7BFF7685FF7C,$6868FF676CFF6871
    Data.q $5EFF6C63FF6C67FF,$EA5E4CEA6356F668,$4532BD5941E05E4A,$0000000021190B76,$0000000000000000
    Data.q $1E26850000280000,$94FF728AFF5463DB,$FF8099FF8099FF7C,$768AFF778FFF7B96,$77FF6D7BFF7182FF
    Data.q $FF6D72FF6D77FF6C,$6361FF6363FF686D,$5BFD6761FF6767FF,$F86759FF6359FD63,$3221A35440DE6354
    Data.q $000000000000004C,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0014000000000000,$0A06002B00001900,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$199B0A0046000005
    Data.q $F6763CEA6736D641,$7B37EE7C40F37C41,$37FB8037F67B36EE,$E37C2DEA8236F685,$7121D47728E37B28
    Data.q $21D16C1ECC681CCA,$AC6119C06C21CC6D,$10004F3701875410,$0000000000000005,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $7100000600000000,$6891FF4671CC1030,$9BFF7BA3FF77A5FF,$FF728CFF718FFF76,$7687FF7C94FF7B94
    Data.q $68FF686DFF6C76FF,$FF6861FF6863FF67,$6354F6685BFF6C61,$45E55E46EA5E4AEA,$4130239E4F37CF5B
    Data.q $0000000000000000,$0000000000000000,$FD3B41B305055400,$7C94FF778FFF6776,$8CFF778CFF7C96FF
    Data.q $FF7180FF7282FF76,$6C72FF6C72FF6D7B,$61FF6C68FF6D72FF,$FF675BFF635EFD63,$6351F86359FD685B
    Data.q $45EA684FFD6754FD,$2B210B82452BC05E,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$1C00000000000000,$1C004514003C0000
    Data.q $00000000150F0036,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $6800001C00000000,$6D3BE05423B61E00,$3BEE7B3CF17B40F1,$F67C36EE7736E97B,$8232F18536F88237
    Data.q $26DE7B2BE37C2BE9,$CC681CC76D1ECF77,$681ECA6D21CF6C1E,$00714F0FA36119BB,$0000000000002D2B
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$51A500154C000000,$FF729BFF5E85F632,$718FFF7699FF77A0
    Data.q $91FF778CFF718AFF,$FF6D77FF7787FF7C,$675EFD6361FB6768,$59FD6C59FF685EFF,$EA5E46EA634FF368
    Data.q $593CDB6145EA5E45,$002114066D412BB8,$0000000000000000,$0000300000000000,$82FF5661E326288F
    Data.q $FF7C94FF7B8CFF76,$7280FF7682FF778A,$6CFF6D77FF717BFF,$FF6D6DFF686CFF68,$6159F8675EFF6D6C
    Data.q $54FF6759FF6156FB,$FF674FFB6351FB67,$5436D6674AF86851,$00140A005B3619A5,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $005E1C0046000023,$0F1000372B00592D,$00000100000F0000,$0000000000000006,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$2BC7370B8A01003C,$EE773BEA7237E35E,$7732E57736E57B3B
    Data.q $36F68236F37C32EA,$E57C2BE5802DEA85,$6C1CCA7623D97C28,$21CC6D1ECC681CC7,$965E15B6681EC571
    Data.q $0000101C005B4A0A,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$2600000000000000,$4F71D91E3B870000
    Data.q $96FF779BFF6D91FF,$FF7187FF728CFF76,$7682FF7B87FF7687,$5EF86767FD7177FF,$FF685BFF675EFB63
    Data.q $674FF66854FD6C59,$41EE6140E95E46EA,$964F36CC613CE963,$00000001004F3019,$0000000000000000
    Data.q $C50F0B6700000500,$7782FF6C72FF464A,$80FF7785FF7B87FF,$FF717BFF727BFF76,$6767FF6C6DFF6D76
    Data.q $63FF6D6CFF6C67FF,$F65E4FF36359FD6C,$674FFD6754FF614F,$46F8674CFB674AF8,$9E5130D1613CEA67
    Data.q $00000F0600563214,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$5E1C004501002600,$2800592D00612D00,$000A00001C190041,$0100001500001000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$A51C005E00001C00,$7637E36830D44A1C
    Data.q $30E07736E57B3BEA,$F38032EA7730E576,$802DE98532F38236,$21D47C28E37C28E3,$CC6C1CC76D1CC772
    Data.q $681CC06D1ECA711E,$003C3C01825B14AD,$000000000000000A,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $2367000001000000,$FF6382FD4059C00B,$728CFF7696FF7291,$87FF7285FF7185FF,$FD7172FF7782FF77
    Data.q $6359F8615BF66763,$56FF6C56FF6856FD,$E96145EA674AF36C,$6740EA6340EA6140,$05714126B35B37DB
    Data.q $0000000000002115,$0000000000000000,$5EE92B2B96000032,$FF7B85FF727BFF59,$7276FF767CFF7782
    Data.q $6DFF6D6DFF7172FF,$FF675EFF6761FF6C,$685BFF6D61FF6C63,$4AF65E4CF1614FF6,$F6674AF8684CFD63
    Data.q $6741F66841F66745,$0F995128CC633BEA,$0000000B05004F32,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$2800560A00320000,$006D4006763B0571,$2615004021004F3B
    Data.q $0600280500260100,$000000000B00001C,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$01003C0000000000
    Data.q $30D45621B6320680,$E37B37E97737E56C,$7B30E37630E07732,$30EE8532F18032EE,$DE8028E3802BE582
    Data.q $6D1CC5711ECF7B26,$1EC56D1EC76D1CC7,$6D560FA3671CBB6D,$0000000000213000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$2D459E000B450000,$8FFF718CFF5976EA,$FF7182FF768AFF76
    Data.q $7780FF7680FF7282,$5BF66863FF7276FF,$FD6754F86356F361,$6746F3684FFB6C51,$3BE9613BE56341EE
    Data.q $CA6337E5673CEE63,$0000402B14914F2D,$0000000000000000,$5E00000000000000,$686CFF4141C00A06
    Data.q $77FF777CFF777CFF,$FF716DFF7276FF76,$6861FF6863FF6C67,$5EFF675BFF675BFF,$F36751FD6C59FF6C
    Data.q $674AF86145F1614C,$41F66841F8684AFD,$E96C3CF66C40F667,$2D0A915126C76337,$000000000505004F
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$006310003B000000,$8C51108C4C108530
    Data.q $23005137006C4F0F,$0037150040190045,$1000001C14003B10,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0010000000000000,$C245149915005900,$7B37E57132DB6128,$30E07730E07736E3,$EA8030E97B2DE377
    Data.q $802BE3822DE98230,$1ECA7B23D98028E3,$C5711CC76D1CC571,$6319B66C1CC06D1E,$00061E00544C0A94
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0023000000000000,$FF4A5ECF192D7C00
    Data.q $768AFF728AFF6880,$7CFF717CFF7282FF,$FF7272FF7677FF72,$6351F16359F66C61,$4AF6684CF8674FF6
    Data.q $E56341EE6746F668,$6737EA6137E5613B,$19A3592DD46837EA,$0000000F0A00593B,$0000000000000000
    Data.q $218C000026000000,$FF6D6CFF5656E026,$7171FF7271FF7676,$63FF6C63FF6D67FF,$FD685BFF685EFF68
    Data.q $6C56FF6756FF6754,$45F16146F66851FF,$FB6745F86341F161,$6C3CF66841F86845,$32E36C37F16D3BF3
    Data.q $4530068C5421C567,$0000000000000100,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$7B1E004A00000000
    Data.q $6D26B16723A8410B,$00724A0A85611CA0,$542800563200633C,$0F00321C00412600,$0000000014060028
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$30057C0000370000,$32DE6728CA541EB1,$DE7732E07732E076
    Data.q $7B2DE0772DDE772D,$2DE5822DE5802DE3,$D18028E0822BE382,$711CC7721ECA7721,$1CBB6D1CC2711EC7
    Data.q $323C007B5E14AC68,$0000000000000600,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $05145B0000000000,$85FF5E72F63646B1,$FF7280FF7687FF71,$7676FF7277FF7177,$5BFB6D67FF7271FF
    Data.q $F8634CF3614CF167,$6845F3684AF6674C,$32E06337E96740EE,$E36C37EA6332E361,$21057B4C26C26332
    Data.q $000000000000002D,$0000000000000000,$3C37B80500560000,$6DFF716DFF6359F6,$FF6D67FF7168FF72
    Data.q $685BFF685EFF6861,$51FD6751FF6856FF,$FB684FFF674FFD63,$6140EE6341F3674A,$41FD6841F8673CF3
    Data.q $F36D3BF66D3CF86D,$6830E36D32EE6D37,$004136068F5921C7,$0000000000000001,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $1E004A0000000000,$2DC26D28B351158F,$87671EAC6D26B37B,$37006C3C00724C0A,$005B36006737006C
    Data.q $0A00001E1400372D,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$005900000A000000,$CF5E23BD45149919
    Data.q $7630DB7230D96C2B,$2DDE772DDE7730DB,$E3802BE07C2DE07B,$852BE3852BE3822B,$1EC77621CC7C26D9
    Data.q $C0711EC2721EC772,$540F9B6819B66D1C,$000000000B26005B,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$DB212D8A00003200,$7280FF6D7CFF4F5E,$72FF7176FF7280FF
    Data.q $FF726DFF716DFF71,$634CF16859FD6D63,$46F66746F36346EE,$E96740EE6740F167,$6330E06336E36737
    Data.q $2BD46D36EA6836E9,$000A00513B109E5B,$0000000000000000,$0019000000000000,$FF4F45D123198700
    Data.q $7167FF7163FF685E,$59FF685BFF6C61FF,$FF6851FF6856FF68,$674AFB684FFF684F,$45F86746FB674CFB
    Data.q $F3633CEE6340F367,$723CFD7240FF683B,$32EE6D36EE713BF6,$CA6D2DE37232EE71,$0500413201875E21
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0051000006000000,$D97730C054199123,$7728C08536CF8A3B,$00764F0A8A5E149B
    Data.q $684A058045017B40,$1000322B00563700,$0000000015050023,$0500000500000500,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$2D00000000000000
    Data.q $541EAD3206800000,$30D96D2DD16728C5,$DB772DDB722DD672,$7B2BDB772BD97B2D,$2BE0822BE37C2BDE
    Data.q $C77B23D48228E085,$721EC5721EC5761E,$15AD6D1CBB711EC0,$000F003B45058563,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000010000000000,$71FD3B45B6050B59
    Data.q $FF727CFF7280FF63,$716CFF7171FF7276,$59FF7163FF7168FF,$EE6345EE674FF36C,$673BEA6745F16345
    Data.q $32E56837E9673BEA,$EE6C30E56730E067,$5123C26C30E56D36,$000000002B26017C,$0000000000000000
    Data.q $0000460000000000,$5EFF594AE330219B,$FD6C5BFF7161FF6D,$6751FF6751FD6754,$4FFF684FFF674FFF
    Data.q $F36345F6684CFF6C,$6740F66741F86141,$3BF6673BF1673CF3,$F1723BFD723CFD6D,$7630EE7132EE7136
    Data.q $19BB6D2BDE7230EA,$0000003732008556,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$6100001000000000,$7B30C25B1C9B3000,$32D18F3BDE8C3BDB
    Data.q $8A5B10997B28C287,$5106874C05824F0A,$004A3600674C0582,$1E05002310003621,$00001900000F0000
    Data.q $000100000A01001C,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$149B14004F000005,$D16C2BCA5E23BD46,$722BD4722BD4712D,$28D67B2BD9772DDB
    Data.q $DE8028DB7B28D977,$8026D9852BE0822B,$1EC5761EC57721CC,$B8711EC0721EC276,$3000675B10A06C1C
    Data.q $0000000000000010,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $9100002D00000000,$7177FF5661E5262B,$71FF7276FF7277FF,$FF6D63FF6D68FF71,$674FF66D5BFF7163
    Data.q $40EA6341EA6746F1,$E96737E9673CEE63,$672DE06830E36836,$32EE7130EA682DE3,$514010A06328D472
    Data.q $0000000000000A00,$0000000000000000,$B30B006100000100,$6D5BFF614CEE402D,$4FFB6854FF6D59FF
    Data.q $FF674FFD674FFD63,$6C4CFF6C4CFF674A,$3CF16140F16745FB,$F1673CF66740F661,$713BF86C37F36837
    Data.q $30F17236F3763BFB,$E37730EE7730F176,$5E1EC26D28D9722B,$000510004A410694,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0100230000000000,$36CC6826AC3C0A71
    Data.q $DE913CE08F3CDB82,$7726C08530CF8F3B,$109B5E109B6719A5,$714C05805B0F9661,$1C00402B00544000
    Data.q $002800001E060028,$1405001E0B00280A,$0000000000010000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$7C00001E00000000,$6728C5561EAD3205,$2BCF712BD16D2BCF
    Data.q $D1772BD6762BD471,$7726D17626D17628,$2BDB852BDE8028D6,$C57721C77C23D185,$721EC0761EC2761E
    Data.q $0B8F681CB3711EBD,$000000001500414F,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$4FCF0A0F63000005,$FF7172FF6C71FF4A,$6D68FF716DFF7272
    Data.q $59FF6D61FF6D63FF,$EA6746F36C51FB6D,$673BEA673CEA6340,$32E56832E56836E9,$E3682BDE682DE068
    Data.q $7130E57632EE6C2D,$002628007C561EC0,$0000000000000000,$0000000000000000,$30C215016D000014
    Data.q $FF6D56FF634CF646,$674AFB674FFD6C54,$46FF6346FB674AFB,$F66C46FF6C46FF68,$633BF1633BEE6740
    Data.q $37F16837F16737F1,$F37237F67136F36C,$7730F17630F17232,$2BE5772DEA7B30F1,$A36C21CA7228DB77
    Data.q $00001E28006C510F,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$003B000000000000
    Data.q $D1712DB646107C14,$913CE08C3BDB8537,$28C58C36D9943CE3,$B67623BB7221B87C,$61149B6715A37221
    Data.q $004F370067450077,$300F002D19003C26,$1500361400360F00,$000000000A05001E,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000060000000000,$26BD4C159E190054
    Data.q $CC712BCF6D2BCA63,$762BD17128CC7128,$23CC7626CF7628D1,$DB8028D67B26D176,$7B23CC8228D68528
    Data.q $21C0761EC27621C5,$A57221BB7621C076,$00001E3C00726315,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$4500000000000000,$6163F33737AD0000
    Data.q $68FF7171FF7171FF,$FF6C5EFF6D67FF71,$6C4FFB6D56FF6D59,$3BE56740EA6846F3,$E96737E96837E967
    Data.q $672BDE672DE06832,$2DE96C2BE06C28DE,$A36C28D97732EE72,$0000011000594510,$0000000000000000
    Data.q $2300000000000000,$5137D1260F870000,$4CFF6D51FF684FFB,$F86345F66746FB68,$6845FD6745FB6341
    Data.q $3CF66840FD6841FD,$F16736EE6737F167,$7132F36D36F36836,$30F17132F17132EE,$EE7B30F17730F176
    Data.q $822DEA802DEE7B30,$1CB87226D17C2BE3,$101E005146068A63,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $5600001900000000,$7732BB561C8F2B00,$3BD98C3BD98A3CD4,$D49137DE913BE08C,$822BCA852DCC8730
    Data.q $1CAD7C23BD7B23BD,$674F05825B0F9171,$19003C3000593700,$004C210041210045,$150F002B19003728
    Data.q $0000000000050000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $B13B0A8206003700,$712DCF6828C55B21,$28CC6D28C7712BCC,$CA7226CC7228CC71,$7C26D17623CA7223
    Data.q $26D18228D98028D4,$C07721C27B21C780,$7621BD7621C07621,$00565B14997121B6,$0000000000000028
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $1C8000001E000000,$FF6C68FF5454DE1C,$7163FF7168FF716C,$54FF6C56FD6D5BFF,$EE6C46F66C4CF86D
    Data.q $6737E5673BE96840,$2BE06832E56836E9,$DE6D28DE682BDE68,$7B30EE722BE06C28,$01856121C77730E9
    Data.q $0000000000003032,$0000000000000000,$0045000000000000,$FF5940E0371EA500,$684AFF6C4AFF6C4C
    Data.q $40F66340F66341F6,$FB6740F86740F863,$683BF66C40FB683C,$32F16736EE6736EE,$EE7130EE6D32F16C
    Data.q $7B30F1762DEA7130,$2DEA7C2DEE7B30F1,$E08730EE8530EE80,$7223C57B26D4852B,$004141017C5E15A8
    Data.q $0000000000000015,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$15003B0000000000,$37C26728A0451076,$D98F40DB8A3CD47C,$8F37DB8F3BD98C3B
    Data.q $2DCF8730CF8A32D4,$B8852BC7872DCC87,$5B0B9163149E7723,$0054370063460077,$5128004F2B00512B
    Data.q $14003228004C2D00,$00050000140A0026,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$2B006C0000210000,$2BCA6728C0541CA5,$C76D28CA712BCC6D,$7123C57126C76D26
    Data.q $23CA7223C57123C5,$D48228D67C26CF77,$7B21C57C23CC8228,$21BB7621BD7721C0,$806C1EAD7623BB76
    Data.q $0000000B00304A0A,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$403CBB06055B0000,$67FF6D68FF6361F8,$FD6D5EFF7167FF71
    Data.q $6D4CFB6D51FD6C56,$37E96840EE6845F3,$E36832E56737E568,$6C2BDE682DE06832,$28DE7128DB6D28DE
    Data.q $DE7C30EA772BE572,$1E00635415B1762B,$000000000000001C,$0000000000000000,$1000630000060000
    Data.q $4AFD5E3CE94126B8,$F36340F66846FD68,$633CF6633BF36140,$3BF6673CF8673CF6,$F16D37F66C3BF868
    Data.q $6D32F16C32EE6C36,$2DE9712DEA7130F1,$F17B2DEE762DEA72,$802DEA822DEA7C2D,$2DE38A2DE9852DEE
    Data.q $BB7C28CF822BDB87,$37006D59109B7121,$000000000A14003B,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0659060026000005,$C27130AD54218A30,$8C40D4873CCC803B
    Data.q $36D18C37D68C3BD6,$CF8730CF8A32D18A,$872DCC872DCF8730,$159E7621B3852BC7,$6D4C057C560A8A67
    Data.q $4000683700614100,$004F2D005137005E,$190600211500362B,$00000B00000B0000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$005400000A000000,$C76326BB4A14941C,$6D28C7712DCA6D2B
    Data.q $23C26D26C56D28C5,$C57123C07123C26D,$8026CF7B26CA7623,$23C78026CC8228D4,$BB7721BD7B23C07C
    Data.q $7223B67623BB7621,$000532006363199E,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0028000000000000,$FF564FDE26238F00
    Data.q $7161FF7163FF6C63,$4FF86C56FD715EFF,$EA6C45F36C4AF66C,$6836E5683BEA683C,$2BDE682DE06832E3
    Data.q $DB6D28DB6C2BDE6C,$7628E07128DB7128,$23CC7C30E97C2DE5,$060F004C410A946C,$0000000000000000
    Data.q $0000000000000000,$C21E057700001E00,$6741F65E3BE54A28,$3BF1633CF66841FB,$F3673BF3633BF163
    Data.q $6C37F66737F36737,$36F37137F8713BFB,$E97130EE6D32F16D,$722BE9722BE5712D,$2DEE7B2BEA772BE9
    Data.q $E9852DEA8730F182,$8F30E58A2DE9872D,$26C2872BD68C2DE0,$765E14966D1EAD7B,$05002126004C4506
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0014000000000000,$772D0A5415003600,$7237B1612D994A1E
    Data.q $3BCC823CC5803CC0,$CC8A37CF873BCF87,$8530CA8230CA8536,$30CC8730CC8730CC,$AC8028C0872DC78A
    Data.q $5106826D19A3711E,$057B4F067C4F0680,$5941006C4A05764C,$1900372B004C3200,$001505001C0F002B
    Data.q $0000000000000601,$0000000000000000,$0000000000000000,$4000000000000000,$5E21B1400B820B00
    Data.q $2BC7712DCC6D2BC5,$C26D26C26D28C271,$6C21BB6D23BD6D26,$26CA7726C77123C0,$C78028CC8028CF7C
    Data.q $7B23C07B23C28026,$23B87623B87723BB,$3B510F877121AD76,$0000000000001400,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0A055E0000000000,$5EFF6156F1413BBB,$FF715BFF715EFF6D,$6C46F36C4FF86D56,$3BE9683CEA6C45F3
    Data.q $E06C32E56C37E96C,$6D28DE682BDE6C2D,$28DB7128DB6D28DB,$E57B2BE07628DE72,$611CBB7B2BE0802D
    Data.q $000000003732007C,$0000000000000000,$0000000000000000,$28C5260A8500002D,$F66740F65E3BE54C
    Data.q $6337F1633BF3673C,$37F36837F66737F3,$FB6C37F66836F367,$7236F67237FB7137,$28E3712BE5712DEA
    Data.q $E37628E37128E371,$852DEE7C2BE97728,$2DE58A30EE8A30F1,$DE8C2DE38A2DE387,$8228C7872DD18F30
    Data.q $1C967121AC7B26BB,$453B056351108063,$00000A0B00282300,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$4510002D00001000,$4C23773B1961260B
    Data.q $3BB66D36A55E2D91,$C5803BC07C3CBB77,$8537C78237C2823B,$30C58030C58536CA,$CA8730CA8230C282
    Data.q $852DC5872DC78730,$159E7723B38028BD,$875B0F8C5E109168,$510A7C5E108F560B,$004A30005441006C
    Data.q $230A00211500322B,$00000000000B0A00,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $21A83B0A7B050032,$CA712DC7682BBD59,$6D28C06D28C5722D,$21BB6D23C06D26C2,$C77623C26C21B86C
    Data.q $8028CC7C26CA7B26,$23C07C26C27C26C7,$B67621B87723BD7B,$671C9E7223B37623,$000000000F3B0168
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$D6281E8F00002800,$6D5BFF6856F65446,$4FF87154FF715BFF
    Data.q $EA6C45F16C46F16D,$6D37EA6C3BEA6C3C,$2BDB6C2BDB6D32E5,$DB6D28DB6D28DB6C,$7728DB7628DB7226
    Data.q $2DE07B2BE07728D9,$685614A87628D17C,$0000000000212600,$0000000000000000,$3600000000000000
    Data.q $4623BD260A850000,$3BF3633BEE5B36E0,$F8683BF66737F167,$6836F16837F66C3B,$37FB6D37F86C36F3
    Data.q $E97232F17232F672,$6D28E06D2BE3712D,$28E07226DE7126DB,$F1872DEE802BE57B,$8A2DE08A2DE98C30
    Data.q $2BD48A2DD98A2DE0,$C0852BCA872BCC87,$7226AC7B28BB802B,$218F6321946C239E,$4C410F6C51198061
    Data.q $00000B0B00282800,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0010000000000000,$4514013005001E00,$46286D3C2363230F
    Data.q $328C5430804C2B76,$AD713BA868379E5E,$7B3BB67B3CB6763C,$37C27C37BD7B37BB,$C08236C28236C282
    Data.q $8230C2802DC08032,$2DC28530C58530C5,$B17C26B6802BBB85,$63149668199B7723,$148F6819996C1C9E
    Data.q $5B4000634F067761,$1C00372B004C3700,$000506002110002B,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$A332056D00001900,$6D2BC06728B85921,$28C2712BC7712DC7,$B86D26BD6D28C06D
    Data.q $7121BB6C21B66C23,$28C77C26C77626C2,$C07C26C28026C77C,$7723B87B26BD7C26,$21A87623B37723B6
    Data.q $001C003C5410876D,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$4CE53C30B10A015B
    Data.q $FD7156FD6C54FB5E,$6C46F16D4FF87154,$37E9683BE96841EA,$E06D36E96D37EA6C,$6D28DB6C2BDB6D30
    Data.q $26D97228DB7128DB,$D67B28DB7728DB76,$7C2BDB7C2BDB7B28,$00594F0F997123C7,$0000000000000A1E
    Data.q $0000000000000000,$002D000000000000,$DB4621BB23057C00,$683BF36337EA5B32,$37F66C3BF86C3BF8
    Data.q $F66C36F36836F36C,$7236F67132F66D36,$2DEA7630F17632F3,$DB7126DB7128E072,$7B28E07728DE7226
    Data.q $2DE5852BE58028E3,$D68A2DE08A2BDE87,$8528CA872BD48A2B,$2DC0852BC5852BC7,$AD772BB17C2BB882
    Data.q $6D2BA0762DA8772B,$218261268F6C2B9B,$563B0F6146157156,$2605462B0A4F320A,$0023100030190037
    Data.q $1400000F00001C06,$0500210000190000,$06371000300A0028,$5B28144C28144C15,$4F3677412B683621
    Data.q $459661418F563B82,$9B6840996C459968,$723CA56D3C9E6840,$37B1763CAD763CAC,$B17736B37636AD76
    Data.q $7C36BB7B36B87632,$2DB67B2DB67B30B8,$BD8230C08230C27B,$802BB8802DBB822D,$21A57723AD8028B6
    Data.q $A3721EA37221A572,$560F806719947221,$004537005B400063,$1410002823004126,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$2100560000000000,$2BBD6328B64F1996,$C2712DC7712DC56C
    Data.q $6D26BB6D28C0712B,$21B66821B66C23B8,$C27623BD7223BB6D,$7C26C27C28C27B26,$26BB7B26BD7C26C0
    Data.q $AC7626B17726B67B,$36005E631C967123,$000000000000000B,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $7B00002100000000,$674FEE4A37C21E0F,$4CF87154FD6D54FD,$E3683CE96C45EE71,$6D36E96C37E56837
    Data.q $2BDE6D2DE07132E5,$D97128D96D28D96D,$7728D97626D97628,$28D67B28D67C28DB,$C07C2BD47C2BD67B
    Data.q $0F0041450A8A6C21,$0000000000000000,$0000000000000000,$0000150000000000,$2DD9451EB61C0071
    Data.q $FB6C3BF66336EA59,$6D37F66D3BF86D3B,$32F16D36F66D37F8,$F67232F37132F16D,$762DEA7730F17632
    Data.q $28DE7226DB7628E3,$E0802BE07B28DE76,$8228DB8228DB822B,$2BCF852BD48528D6,$C28028C28528CC85
    Data.q $802DBB822BC08028,$2DAD7B2DB37C2DB8,$A0712DA3722DA577,$6330946830966D2D,$308C61308F612D91
    Data.q $7C5630875B308A5E,$4C2B774A28774F2B,$3077462872452671,$8A563C855136804C,$5E418C5E418C5B40
    Data.q $458F5E418A594087,$9E6C4A9967469461,$7146A0714CA0714C,$409E6D409E6D41A0,$A56D37A06D3B9E6C
    Data.q $7132A56D36A37137,$32B17632AD7232A8,$B3762DAD7632AD77,$8032B87C30B67B30,$2DB87C2DB68030B8
    Data.q $B67C2BB37C2BB680,$7B26AD7B26B1802B,$1487681C997C28AD,$5B4105674A0A715B,$21003C30004C3B00
    Data.q $00000000000B0023,$0000000000000000,$0000000000000000,$003B000000000000,$B86328B14514850F
    Data.q $712DC5712DC0682B,$26BB712BC0712BC2,$B36821B16C23B66D,$7223B86D23B66C21,$26BD7B26C07723BB
    Data.q $BB7C26BB7C26BD7C,$7726B37726B67B26,$0B776C219E7626AD,$000000001000324C,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$1C94000040000000,$F86C4FF65641D62D,$6C45F1714CF6714F
    Data.q $36E06737E06840E9,$E07132E57136E56C,$7128D9712BDB7130,$26D47226D67226D6,$D97C28D97726D676
    Data.q $7B26CF7B26D17C28,$1CB17B28CC802BD6,$0000001E37017763,$0000000000000000,$0000000000000000
    Data.q $7700002300000000,$592BD6461EB82100,$3BFD713CFB6736EA,$FB7237FB7137FB71,$6D30EA7132F37237
    Data.q $32F17230F17130EE,$E3772DEA7730EE77,$7B28DE7728E0762B,$2BDB802BDE7C28DE,$CC8228D48228D682
    Data.q $8228C78026CA8026,$2BBD822BC28228C7,$B67C2DB67C2BB880,$7730AD7B30B37C2D,$32A07232A57630AC
    Data.q $946732966C329B6D,$6132916132916132,$3C945E37915E3691,$9963419663409661,$6D4CA0684A9B6846
    Data.q $4C9B6C4F9E6D4FA0,$91634691674A9468,$6746916746916346,$4A9B714C9E6D4C9B,$966C41996C45996D
    Data.q $683799683B96683C,$32A0683299683696,$A06D30A06C309B6D,$7632AC7130A36D30,$36B68036B67B32B3
    Data.q $B37B2DB17C30B380,$7C2BB17C2DB17C2D,$2DB17C2BB1802BB3,$997626A5802BB180,$4C0B725B14856C1E
    Data.q $0046400661450668,$0000000114002B2B,$0000000000000000,$0000000000000000,$2100000000000000
    Data.q $5E26A5360A6D0000,$2DC06C2BBB682BB6,$BB712BBD6D2BBD71,$6821B16C26B66D2B,$23B36D23B36821AD
    Data.q $BB7623B87223B66D,$7C28BB7B28BB7B26,$28B37B26B67C28BB,$8C7126A57628AD77,$0000002B004F5B19
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0500000000000000,$4028AD0A00560000
    Data.q $4AF36D4CF66146E5,$DB683BE06D45EE71,$6D36E36836DE6736,$2DDE7130E37132E3,$D67126D67128D672
    Data.q $7726D17626D17226,$28D68028D67C26D4,$D17B28CC7B26CF80,$59159E7728C5802B,$000000001028005E
    Data.q $0000000000000000,$0000000000000000,$0076000023000000,$EE592BD44519B121,$723BFD713BF86836
    Data.q $37F87237FD723BFD,$EA7130EA7130EE72,$722DE5722DEA7230,$2DE5772DE9762DE9,$DB7C2BDB7B2BE37B
    Data.q $8028D68028D97C28,$26CA8026CC8028D4,$BB7B26BB7B23C07C,$7B2BB67C28BB7B26,$30B17B2DB37B2BB3
    Data.q $A87632A87730AD7B,$7137A37236A57632,$36966736996C379E,$9461379161379167,$68459B633C96633B
    Data.q $4CA06C4A9E6C469E,$9B6C4C9E6D4CA06C,$684C996C4C9B6C4C,$4691634691674A91,$946C469667469167
    Data.q $673C916741916845,$3791673791633C8F,$9668369467369167,$6830996730966832,$37A87132A36C3099
    Data.q $B3823BB6803BB376,$7B2DAD7B32AD8037,$2DAD7B30AD7730AC,$AD7B2BAC7B2DA87B,$7C2BAD7C2DAD7C2D
    Data.q $19856C2196772BA5,$514C106D5414775B,$00000A1C00323600,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$21992D055E000010,$BD6C2DB8672BB356,$6D2BBB6D2DBB712D,$23AD6D28B6712BBB
    Data.q $B16C21AD6821AC68,$7223B17123B16D23,$28B67726B67626B6,$B37B28B87C28B87B,$7628AC7728AD7728
    Data.q $0021410A6C682196,$0000000000000005,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0015000000000000,$EE5132C51E067600,$6D41EA7146F16C46,$30D96836DE6C3CE5,$E37132E36C32DE68
    Data.q $7228D9722DDE7230,$26D17626D47226D4,$D47B26D17626CF77,$7C28CF7C28D47C28,$2DCC7C28CA7B26C7
    Data.q $565914997626C280,$0000000000142300,$0000000000000000,$0000000000000000,$1900680000210000
    Data.q $36EE5B2BD44015A8,$FF763BFD723BFB6C,$7236F67637FB773B,$2DE97230EE7132F1,$E3712BE3712BE571
    Data.q $7C2DE57C2DE5762B,$28D67C2BDB802DE3,$CA7C28CF7B28D17C,$7723C07C28C77B26,$23B37623B37221B3
    Data.q $A87228AC7626AD76,$722DA5722BA87228,$36A07132A37230A3,$996D379E6D379E71,$6337946737966C36
    Data.q $459B684099673B96,$A0714CA06D46A06C,$6D4FA0714FA06D4C,$4A946C4C996C4F9B,$8A61458C63469168
    Data.q $63418C63458C6145,$3C8761408761418A,$8A613B8A5E3B8761,$67369163368C6137,$308F63328F673691
    Data.q $A56C369967309163,$803CB37C40AC773B,$32A57736A87B3BAC,$A87B30A87732A577,$772DA57B2DA87730
    Data.q $30AD7C30AC7B2DA8,$96762BA38032AD80,$54197763218A6D26,$000F260040450F67,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$8F28005600000F00,$6C2DB3632BAC511E,$2BB66D2DBB7130BB
    Data.q $AC6C28B36D2BB86D,$6823AC6823A86826,$23B16D23AD6C23AC,$B37626B17226B172,$7C2BB87B28B67726
    Data.q $28A87728AD7B28B3,$4054157C6D269E76,$0000000000002100,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$00003B0000000000,$46EE613BD9361996,$DE6C3CE56D41EA6D
    Data.q $682DD96830D96C36,$2DDB7230E07130DE,$D47226D47128D672,$7B26D17726D47626,$28CF7B26CF7B26CF
    Data.q $C57C28CC7C28CF7C,$822DCF802BC77B26,$005151108C7628BB,$0000000000000621,$0000000000000000
    Data.q $0000000000000000,$B821007200001500,$6D37F1632DDB4A1E,$3CFF7B3CFF723BFB,$F17636F67637FB7B
    Data.q $712DE57230EA7632,$2BE0712BDE712BDE,$E07C2DE07B2DE376,$7B28D4802DDE802D,$26C07726CA7726CC
    Data.q $B17223B87223B876,$6D23A57123A87123,$26A06D26A06D23A3,$9B6D2B9E6D2BA06D,$673096672D946C2D
    Data.q $3291633291633291,$91633B9161368F63,$674596674094633C,$4696684696684596,$8F674694684A9668
    Data.q $5E418761458C6346,$40825B40825E4185,$825B3C825B3C825B,$5E3C855E3B855B3C,$378A613B85613B85
    Data.q $8A61328A63378C61,$6D379667328F6130,$3CA5773CA5763CA0,$A07637A0773BA37B,$76329E7632A07636
    Data.q $32A37732A57632A0,$AC7B32A87730A377,$7C32A88236AD7C36,$288F712B96762DA0,$142B00454C156D68
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$23004F0000010000,$30B3672BA84F1E8A
    Data.q $B67130B87130B86D,$6C2BB16D2BB36D2D,$23A56723A36826AC,$AC6D26A86823A867,$7226AD7226AD7126
    Data.q $28B37626AD7226AC,$AC7728AD7B2BB37B,$611E8F7228A37628,$000000000A370559,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$B614006100000000
    Data.q $7141EA6840E34C28,$32DB6C37E06D3CE3,$DB6C2DD6682DD66C,$722BD9722DDB722D,$26D47626D17228D4
    Data.q $CC7726CF7B26D17B,$7C26CA7B26CC7B26,$28C27C28C78028CC,$B38230CA802DC77B,$1500414A0B827126
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$1CB31C0068000015,$FB7137F1612DD946
    Data.q $7B3BFF7B3CFF773B,$32F17736F67B37FB,$E0722DE57230E976,$772DDE762DDE722D,$30DE7C2DE07B2DDE
    Data.q $CA7C2BD17C2DD680,$7226B87628C07B28,$21A86C21AC7223B6,$9E6C23A06C23A36C,$6828996C269E6826
    Data.q $2B91672D94682B99,$8C612D8C632B9163,$5B32875E308A6130,$3C8F613B8C5E378A,$8F63418F63408F63
    Data.q $63458C63458F6341,$40825E418761458C,$7C5B40805E41855B,$5B4080593C7C593C,$3C805B3C805B4080
    Data.q $82613C825E3C805E,$6137855E37825E3B,$3C94683B8F633787,$99713C96713C966D,$723B9B723B99713B
    Data.q $329B71369972379B,$9E76369E72329B72,$7B36A57732A07636,$3BAC8237AD7C37A8,$9172309B8037A882
    Data.q $2800454F156D6C2B,$000000000000000F,$0000000000000000,$0000000000000000,$0041000000000000
    Data.q $B1632BA34C1C821C,$7130B67132B66D30,$2BB16D2DB36D30B3,$9E6723A36828AC6D,$6C26A86823A36323
    Data.q $26AC7126AC6D26A8,$A87126A57126A872,$7B2BAD772BAD7226,$26967228A5772BAC,$0010002B4C10726C
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$32CA2D0F85000023,$E06D3CE36C3CE059,$6C2DD66C32DB6C37,$2DD96D2BD66C2BD1
    Data.q $CF7628D1762BD676,$7B26D17726CF7226,$23C77B26CA7C26CF,$C77C26C57B23C577,$7C2BC27C28C27C28
    Data.q $21A37C2DC0802DC2,$000B003240067267,$0000000000000000,$0000000000000000,$0B00000000000000
    Data.q $4014A010005B0000,$3BF66D36EA5E2BD1,$FD7C3BFF7B3BFB76,$7732F17B36F67C3B,$30E57732E97632EA
    Data.q $DE7B30E07B30E37B,$7C2DD67C30DB7C30,$2DCA7C2DCF7C2DD1,$AC7228B67628BB7B,$6823A06823A56D23
    Data.q $269B68269E68269E,$9167289667289668,$5E2B8A612B8F6328,$2D82562B82592B85,$87593282562D8256
    Data.q $5E3B8A5E3C8A5B37,$458A61418A61408C,$825E418561458A61,$5E41825E41825B41,$407C59407C5B4080
    Data.q $7B5B407C5B408059,$593B77593B7B593C,$3C855E3B805B3B7B,$8C6C408C68408A63,$67378A6C3C8C6C40
    Data.q $3B966D3B9468378F,$9971379671379471,$763799723B997236,$3BA076369B76369B,$A5803BA87C3CA577
    Data.q $7C3BA5803BAC803B,$0040541E72723296,$0000000000000B26,$0000000000000000,$0000000000000000
    Data.q $3700000000000000,$632B9E46197B1400,$32B67132B36D32AD,$B16D30B16D30B371,$6726A06828A86D2D
    Data.q $26A063239B63239B,$A87128A86D26A568,$7126A37226A87228,$2BAC7228A57126A3,$9B762BA5772DAC77
    Data.q $2B004A5B1E826D28,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$4500000000000000,$6136D13C1C9B0500,$32DB6D37E06C37DE
    Data.q $D16C2BD46C2DD66D,$762BD6712BD46C2B,$26CC7626CF7628D4,$CC7B26CC7B26CC76,$7723C27B26CA7C26
    Data.q $28C27C26C57723C0,$BD7C2BC0802BC080,$611E96762BB17C2D,$00000500263C056C,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$C0320A8C05004500,$7236EE6830DE5421,$3BFB7B3BF87737F3
    Data.q $EE7B36F37C37F87C,$7C36E97B32EA7B36,$32DE7C32E37C32E5,$CF772DCF7C30D980,$772DC2772DC77B2D
    Data.q $28AD7128B1722BB8,$9B6C28A36D28A871,$672B996728996728,$2D91632D91682D99,$855B2D855E2D8A63
    Data.q $5630805930825B2D,$40875B37855B3682,$8C61418A5E3C8761,$63468A67468C6345,$45825E4582614587
    Data.q $7B5B417C61458261,$593C7659407B5B41,$3B72563B72563B72,$825E407C593C7756,$6C458A6845876341
    Data.q $3780633C82684087,$8C63378563368261,$6C378C6C3B8C6C3B,$3C99763C996D3B8F,$9E763B9B763B9976
    Data.q $8040A57C40A3773C,$3B9E7C3CA57C3CA3,$364C156C682D8C7B,$0000000000011C00,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$2B994515720F0030,$B17136B16D32AC61,$6D30B17132B17136
    Data.q $28A06C2DA86D2DAD,$9B63239B63269B67,$6D28A56C28A06726,$28A37128A57128A5,$A57128A06D289E71
    Data.q $762DA5772DA8762B,$0B6163238C712B9E,$0000000001001540,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$005E000001000000
    Data.q $DB6332CF461EA815,$6C2DD16C30D66C36,$28CF6D28CF6D2BD1,$D1772BD47228D471,$7623CA7626CA7728
    Data.q $28CA7C26CC7B26CA,$BD7723C07B26C57C,$802BC07C28BD7723,$2DB67B2DB8802BBD,$68612196762BB17B
    Data.q $0000000600283B05,$0000000000000000,$0000000000000000,$0000000000000000,$19A821006C000021
    Data.q $EE6D32E3632BD146,$7C3BF67B3BF67637,$37F3803BF6803BF8,$E98037EA8237EE82,$8236E08236E58237
    Data.q $2DC5772DCC7C32D4,$B6712BB6762BC276,$6D2BAC6D2BAD712B,$2DA06C2DA0712DAC,$996C329B6C309E6C
    Data.q $63328F6732946832,$36875E328A61328A,$8A613C8A5E37875E,$63418A61408A613C,$468C67468C67458C
    Data.q $8061458563468767,$5B417B5E417C5E45,$3C72563C72594077,$76594072563C7256,$63467C5E417B5B40
    Data.q $4182684685684685,$7C613C7B63407C67,$61377C613B7C613B,$3C8A683B85673B82,$997141916D408C6C
    Data.q $7741997741997741,$41A07C419E7B419B,$947B409E7B409E7C,$32064C5923777237,$00000000000A001C
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$9641156D0F002D00,$6D32AC6D36A5612D
    Data.q $30AD7132AD7136AD,$A06C2DA57130AD71,$63269963289B682B,$289E68289E672699,$9E712BA36D2BA06C
    Data.q $6D289B6D289E7128,$30A3762DA3722BA3,$7167268F722DA076,$0000001500304C15,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$2101710000150000,$2DD1632BCA4C1EAC,$D16C2BD16C2DD16C,$7228CF7128CF712B
    Data.q $26CC7728CF7628D1,$C77723C57723C777,$8028C78028CA7B26,$23BB7623B87B26C2,$B8802DBD7B28BB77
    Data.q $7B30B17B2DB67C2D,$05615E1E8F762DAC,$0000000010003637,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$370B8F0B004C0000,$36E5682DD65621BD,$F87C3BF17737EE72,$873CF6873CF8823C
    Data.q $3BE9853BEA853CF1,$D18036D98237E382,$7630C27B32CF7C32,$28AC6D28B16D2BB6,$9E682BA36828A86C
    Data.q $682D9B672B9B672B,$36996C329B68309B,$8763368F67369468,$5E37855E36855E36,$3C855E3B855E3B85
    Data.q $856141855E40855E,$5B417C6145826145,$407656407659407B,$7256407256407656,$5E45775941765640
    Data.q $4A80634A7C61467B,$7761457763467C63,$5E40775E41775E41,$3B7B5E3B77613C7B,$87633C7C5E3B7B5E
    Data.q $72458F71458F6C41,$4A99774699764594,$997B469B7B469B7B,$713C8F7741997741,$00364A1C67673285
    Data.q $0000000000000021,$0000000000000000,$0000000000000000,$0000000000000000,$4519711900370000
    Data.q $36A86D36A5612D94,$AC7136AD7136AC71,$6D30A57132AC7132,$2696672899682D9E,$9967289963289663
    Data.q $712D9E6C2B9E6828,$2B996D2B9B712B9E,$A3722DA0712B9E6D,$6C2894722D9E7630,$000023003C511976
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$A826007100002100,$6C2DCF6728C74F1C
    Data.q $28D1712BD16D2BCF,$CF7626CC7628CF76,$7726CA7B26CC7728,$26C77723C27623C2,$BB8028C78228C77C
    Data.q $7B26B67726B67B26,$2DB37C2DB87C2BBB,$A57B32AD7B30AD7B,$3C0A635B2187722D,$00000000000F002D
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$991E006700002100,$6D30DB5B26C24110
    Data.q $40F67C3BF17737E9,$F18740F38540F682,$853BE9873CEA873C,$36CC7C37D6823BDE,$B67630C07732C57B
    Data.q $6C2DAC6D2DB17130,$2B9B632B9B682DA3,$9967329B67309B63,$61328F6332916732,$3080563080593085
    Data.q $7C56327B56327B56,$5B3C8059377C5636,$407B5B407C5B407C,$7656407659407B59,$5B45775941765640
    Data.q $4A7C5E467B5B4577,$7661467B634A7C61,$5B41725B41725E45,$40725B40725B4172,$765E3C765E40765B
    Data.q $6140775B3C725E3C,$468F714A8C684582,$99774C96724A9172,$7746967C4F9B7C4F,$37856C3C8772418F
    Data.q $19300A4651266C68,$0000000000000600,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $217B210040000000,$A56D37A36730964F,$7136AC7137AC7137,$32A37136A87236AC,$94632B96682D9B6D
    Data.q $6328946328946328,$2D9B682B99672896,$996D2D9B712D9E6D,$712D9E6D2B996D2B,$2B9472309B7230A0
    Data.q $0A2D014A591E7C6C,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $1EAD2B007600002D,$D16D2BCF6828C754,$7628CC722BCF722B,$28CC7626CA7626CA,$C27723C57B26CA77
    Data.q $7C26C57723C07623,$28B87C28C28028C5,$B67728B37726B37B,$7B2DAD7B2DB17C2B,$30A07632A57730AC
    Data.q $303B0B5E5E238A71,$0000000000001000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $006D00002D000000,$DE632BC74615A026,$823CF17C3BE97236,$40EE8540EE8540F1,$D6853CE38740EE87
    Data.q $7B36CC7C37D1803B,$32B67132B87632C0,$AC7136B17132B371,$6832A06C36A36D32,$329167369B68369B
    Data.q $825B32875E328F61,$56367C5632825630,$3C80593B80593780,$825E41825E40825B,$6146826146825E45
    Data.q $467C5E467C614682,$765B45775E46775E,$5945725B45765B45,$406C56406C56406D,$7159416D56406C54
    Data.q $5E41725E41725B41,$417B614576614576,$876D4A8568467C63,$764F8F724C8C6D4A,$4A8C764F91774F94
    Data.q $675E3277683C8272,$0F0021320F4A4F26,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$7C23014500000100,$713BA36836995126,$37A87137A87137A5,$A57237AC7236A871
    Data.q $632B9468309B7136,$2894632891612891,$9963288F63289163,$6D2D9B6D2D996C2B,$2D996C2B966D2D99
    Data.q $9472329B71309B6D,$3B0B595E26826D30,$0000000000050019,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$3700000000000000,$5B21B6370A850000,$2BCF712BCF6C28C7,$C77626CA7628CF72
    Data.q $7B26CA7726C77626,$23BD7723C27B26C5,$C07C26BD7B23C077,$7C28B87C28BD8028,$2BB17728AC7726B3
    Data.q $A0762DA5772DAC77,$6D30997230A07230,$00324110675B2685,$0000000000000115,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000360000000000,$2BC54C19A32B0072,$EA803CE97637DB67
    Data.q $8741EA8541EA8240,$3BCF803CD98540E5,$BD7236C07B37CC7B,$7136B37132B67232,$37AC6D37AC7136B1
    Data.q $A0713BA8713BA86D,$673B96683B9B6C3C,$37875E378C613B8F,$855B3B855B37855B,$6346876141855E3C
    Data.q $4A87674A8A634687,$80614682674A8767,$5B45765B45775E46,$416D594172594576,$6854406C54406C56
    Data.q $59456D56416C5440,$4A77614A765B4571,$7B634A77674C7B63,$6C4C82674A7B674A,$518C72518A714F87
    Data.q $806D4A85724F8A76,$46235B5936716741,$00000600152B0B40,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$2D0A4F00000F0000,$3BA3683699542880,$A5713BA5723BA571
    Data.q $7137A37136A37137,$2D916C329B7136A3,$91612B8C61288F63,$63288F632B91632B,$30996C2D96672B91
    Data.q $966D30966D30966D,$6D32966D30946C2D,$1567632B876D3094,$0000000014002B46,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$004C000000000000,$C76123BB410F940F
    Data.q $7628CC762BCC6D28,$23C57626C77628CA,$C27B26C27723C576,$7B23BD7B23C07B26,$2BBD7C28BB7723B8
    Data.q $B17C28B8802BBB80,$772DA8772BAC7B2B,$309E722D9E762DA3,$876C309171329B72,$23004046196C612B
    Data.q $000000000000000F,$0000000000000000,$0000000000000000,$0000000000000000,$2D00000000000000
    Data.q $4C1C9E2600680000,$40E07637D4682DC2,$DE8541E38241E380,$7C3CD48040D68241,$36B67237BD773BC5
    Data.q $AD6D36AD6D36B171,$713CAC6D3BA86D37,$40A36D40A3713CA8,$91633C94683C9B6D,$5E3B8A5E3B8A613B
    Data.q $41875E40875E3C87,$8763468761458761,$614A85634A87634A,$467B5B467B5E467C,$765B46775B46775B
    Data.q $5945715B46725B46,$4A765B467159456D,$7C67517B634F7B61,$6C51806C51806851,$51826D51826C5180
    Data.q $856D51856D51826D,$61417768467C6D4F,$0F3C41235656366C,$000000000600142B,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$19610F0028000000,$A06C3799592B8540
    Data.q $723BA5723BA5713B,$37A06D36A06D37A0,$946C369B6D37A06D,$5E2B8A612D8F6330,$2B8C632D8F612D8C
    Data.q $91672D8F632D8C63,$6C30946C30946830,$32916C32946C3094,$71632B876C32946C,$00000021003B4F1C
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $1C00590000060000,$28C76723BB4A1096,$C57728CA772BCC72,$7623C07623C57626,$26C27B26C27723C0
    Data.q $B67723BB7B26BD7C,$802BBB7C28B87726,$2DAD802DB6802BBB,$A3762DA5772BA87B,$71309972309E7630
    Data.q $308A6C32916D3296,$142B0A464F237263,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$9123006300002800,$6C32C25B26AD4514,$40D47C40D9763BCC
    Data.q $C77B40CC7C40CF80,$723BB8763CBD7740,$3BA86D3BAD713BB3,$A36C3CA36C3BA56C,$633C9468409B6C40
    Data.q $3B875E3B8C613C91,$855E40855E3C8A5B,$5E45855E41855E41,$4A82614685614685,$82614A82614A8261
    Data.q $614C7B5E4A7B614C,$4F7B614F7B614C7C,$7C634F7B614C7761,$6C56806854806751,$59856D56826C5682
    Data.q $8572598572598571,$674C776C51807159,$2B5651376359406D,$151E062B361C4645,$0000000000000A00
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$6D1C003700000000
    Data.q $6C379961328A461E,$3BA3713BA06D3B9E,$9E6D379E6D37A072,$6C369B6D379E6D37,$2D8C63308F673294
    Data.q $8A612D8A612D8C61,$67308F632D8C612D,$309167308F67308F,$916C32916C329468,$672D8A68328F6C32
    Data.q $00052B0545512171,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$9921005E00001400,$762BCA6823BB4C10,$23C27726C57B2BCA
    Data.q $BB7621BD7221BB76,$7C28C07B26C07723,$26B67726B67B26BB,$BB7C2BB67B28B677,$772DA58030B3822D
    Data.q $309E722D9B722BA0,$916D329471309972,$67368A6C36916C36,$0026371451542B72,$0000000000000010
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$003200000A000000
    Data.q $9E3C108023005E05,$6D36BB632BAD5421,$40BD723CC0723BC0,$B37240B67640BB76,$7145AD7140B17240
    Data.q $41A06D41A87141AC,$8F6340946841996C,$61408C61408C6140,$458A61458A61418A,$87634A8761468761
    Data.q $634C85634C85634A,$4F82674F85634C85,$85685485634F8263,$6854806854826C56,$59856C5682685680
    Data.q $87715B856D59856D,$725B87725B87725B,$3C67634C766C5480,$32361E45402D5154,$0000000B0019260F
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $28064600000F0000,$3B9967368F4F2676,$9E6D379E6D379B6C,$6D379E6D37A06D3B,$36966D379B6D379E
    Data.q $8C63328F67329168,$5E2D8761308A6330,$308C612D875B2B85,$8C67308C67308C63,$68328F68328F6730
    Data.q $308767328C68328F,$10320B4F54237663,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$149923005E000015
    Data.q $C5772BC76D23BB51,$7221BD7623C07728,$23BB7621BB7221BB,$B87C28BD7B26BD77,$7626AC7726B37B26
    Data.q $30B37C2BB37726AD,$9B762DA37C30AD80,$7130966D2D96712B,$368C6D3291713096,$7C6837876837876C
    Data.q $260A3C4623635E36,$000000000000000B,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$004A00002B000006,$96451985300A6819,$6736A86130A05426
    Data.q $45B17141B16C3CAD,$AD7246AD7246B172,$714AA5714AAC7246,$4A9B6C469E6D4AA3,$9B6D4F9B6D4C9B6C
    Data.q $6D54997154997151,$54916D54946C5194,$8F6D56916C54916C,$6C568A6C568A6C56,$5B8A6D5B8A6D598A
    Data.q $806856806D59856D,$6C59826C59826856,$51776C59806D5B82,$4145365659466C63,$0F00191C0B283221
    Data.q $0000000000000001,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$15590F0026000000,$96673691562B7C37,$6C379B6C3B996837,$379B683699683799
    Data.q $946C37996D3B9E6C,$63328F61328F6736,$2D8761308A63328F,$875B2D855B2B825E,$61328763328A6130
    Data.q $328C63308A613087,$8567368A67368C67,$3710545626766130,$00000000000A001E,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $1500000000000000,$56159B2800610000,$28C57728C26D26BB,$B87221B87623BB77,$7723B87723B87723
    Data.q $26B67C28B87B26B8,$AC7626A87626AC7B,$8030B17B2BB17728,$2D997630A07B32AC,$916D30946C2B8F71
    Data.q $68368A6D368F6D32,$3B856C3C87683687,$23371C5156307267,$0000000000000F00,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $014F0B0036000010,$87411E7632106321,$633C9B5B3694512B,$46A36C45A36841A0,$9E6D4AA06C4AA36D
    Data.q $71519E6C4C9E6C4A,$59A071549E71519E,$9972599B72599E72,$715B967159967259,$598F715991725B96
    Data.q $8A6C598A6D598A6D,$63547C6856856D5B,$4F72614F7663517B,$514F4061594A6D5E,$190B262B1E3B4132
    Data.q $000000000001000B,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$6D26064100000A00,$67368F5E32874A23,$3B9B683796683794
    Data.q $9B6836966C37996C,$6C37996D3B9E6C37,$328A61328C633691,$8761368A61368C61,$5B2D825930825E32
    Data.q $32876132875E3087,$855E30855E308561,$63368A63368A6132,$1054512872613285,$0000000010002637
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0015000000000000,$B659159B2D006300,$7626B87626BB7123
    Data.q $23B67623B67623B6,$B37723B67723B677,$7726AD7C28B67B26,$2BA87628A57626A8,$A87B30AC7B2DAC76
    Data.q $712D9672309E7B32,$328F682D8C672B8C,$8768368A68368A6C,$684085683C87683B,$0F3B4A2861613B7B
    Data.q $0000000001001428,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$003C050023000006,$6832195E260B4F15
    Data.q $4C307B4628723C21,$4087563B82513780,$8F634A8C5E418A5B,$685191674C8F674C,$54916C5691685191
    Data.q $8568548A6C568F6C,$5E4C7B634F826751,$41685946725B4A76,$413C304F46375B51,$150B232319323026
    Data.q $000000000000000B,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$3B195B0B00280000,$369161368C542D7C
    Data.q $9967379663369163,$6837966837966837,$37996C3B9B6C3799,$875E308A63368F68,$61368A5E328A5B30
    Data.q $30825932825B3287,$825E32855B328559,$5B30825B30825B32,$36856132875E3282,$565128725E328261
    Data.q $0000000F00233B14,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$00001C0000000000
    Data.q $23B1591596300067,$B67626B87626B86D,$7B26B67623B67623,$26B17726B17726B6,$AC7B28AD7B28B177
    Data.q $762DA3772BA87728,$32A57730A3762DA3,$8C6C2D9172329B7B,$67328768308A682D,$3B856C3B87683687
    Data.q $80684185673C8268,$402354593B726745,$00000000051E0630,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$000A000000000000,$370F002D00001900,$2B194C2314451906,$2D613C2B5E322154
    Data.q $6D4A376C4A376C40,$4637674C3B6C4C3B,$23463B2B5441325E,$1E1C143026193B30,$00000000000F0F06
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$236D230645000010
    Data.q $9163379159328745,$6336916336916337,$3796633694673694,$966C3B9B683B9B67,$5E328A61368F6737
    Data.q $32875930855B3287,$825932825932855B,$5B32825B32825932,$3080593080593280,$825E36855B328259
    Data.q $5128725B32805B32,$00001000263B1556,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$6300001C00000000,$6C21A85914943000,$26B37726B67626B6,$B37B28B67726B376
    Data.q $7626AC7626AC7B28,$2BAC7B2BAD7728AD,$9E762DA0772BA57B,$76329E76309E722D,$308A6D329176329B
    Data.q $8767328263308568,$673C82683B876837,$4580684580674080,$4A4F326763417B68,$0000000F001E361E
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000050000000000,$0000000001000001,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0006000000000000
    Data.q $803C1E6719013B00,$6137915E368C542D,$3694633794633791,$945E329161369161,$683B99683B996737
    Data.q $328A5E368C633794,$825930825932875B,$5630805632825932,$3282593282563280,$7C56307C56328059
    Data.q $59328056307C5630,$286D56307B593280,$0015002D3B19564C,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$005B000015000000,$B16C21A35110852B
    Data.q $7728B17728B37626,$28AD7B28B17B28B1,$AC7626A87626A877,$7B2DA87B2DAC772B,$3099722D9E762DA0
    Data.q $9976369E72309B72,$68328A7136947236,$3B82633682633285,$80684082683C8267,$67457C67457C6741
    Data.q $305E5B407163457C,$001000212D19404A,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $3B00000A00000000,$4C287B32155E1400,$368F5E368F59328A,$946136915E36915E,$5B328F5E32916136
    Data.q $3B996337965E3291,$875B328C61379167,$5430825630855932,$307C51307C543080,$8056328054328051
    Data.q $54307C51307C5632,$327C54327C54307B,$6C512D7656327C56,$14002B3214514A26,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $1E004500000F0000,$28AD68219E4C0F7B,$AD7728B1772BB176,$7728AC7728AC7728,$2BA57226A37628A5
    Data.q $9E7730A3772DA577,$723099712D99762D,$3796713696723296,$876C378C71379172,$673B806337806837
    Data.q $4582684182684082,$7C67468067457C68,$5E4676634A7B674A,$0F323B284F4F3B67,$000000000100141E
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$15014100001C0000,$308746287B321563,$8C59328C56328C51,$5E36915B328F5932
    Data.q $328F59328F5B3691,$945E36915B369159,$59328A5B368F5E36,$3080543082563085,$7C51307C4F2D7C51
    Data.q $54328051307C4F30,$2D774F307B51327C,$7B51307B4F30774C,$4C2B725130775132,$00282D144C412363
    Data.q $000000000000000F,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$7619003B00000000,$7228A8671E99460A,$28AC7B2BAD772BB1
    Data.q $A37728A8772BA877,$762BA072289E7228,$309E7630A0772DA3,$9471329672309976,$7137916D32917132
    Data.q $37826D3B8C713B91,$82633B7C63377C67,$6845806C45856740,$4C80684C82674680,$7B634F7C674C8067
    Data.q $41325B54416D614A,$000F100628281C41,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$00000A0000000000,$1C6D1E0A4F01002D,$8A4C2D8746288236,$512D8A512D8A5130
    Data.q $308F59328F54308C,$8C56308C56308C56,$59328F59328F5630,$328756328A59368C,$804F308051308554
    Data.q $4C307C4F2D7C4F30,$327C4F307C4C307C,$764C2D774F307B4F,$4F327B4C30774A2D,$286C4C30764F327B
    Data.q $212B104A3B1E5E45,$0000000000000A00,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$066C0F0030000000
    Data.q $AC7128A0611C8C40,$772DA87B2DAC772D,$2BA0772DA3772DA5,$9E722B9E722B9E76,$76329B72309B762D
    Data.q $3291713694723699,$8C6C378C6D368F6D,$683B876C3B876D3B,$407C633C7C673B80,$8267458067417C63
    Data.q $674C80684A80684A,$4F80634F80674C80,$685646725E4C7B63,$261C40372B544C3C,$00000000060A0121
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0041000023000006,$82361C72230F5E0F,$4A2B874A2B874128
    Data.q $2B8A4C2B8A462887,$8C4F2D8C512D8C4C,$54308C4F2D8C4F2D,$308C54328F54308C,$854F308751308754
    Data.q $4F30804C2D824F30,$2D7B4C30804C3080,$7C4A307C4C307C4A,$462D764C307B4C30,$327B4A2D77462D76
    Data.q $684A2D764F327B4F,$210A3C321C564026,$0000000000010019,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$32005601001C0000,$2DA86D269B591982,$A57B30A87B30A877,$762DA07730A37730
    Data.q $2D966D2B96722D9E,$9976369B72309971,$713B917137947637,$37876837876D378C,$82673C8267378268
    Data.q $613C7B633C7C673C,$4C8263457C61407B,$80674C80674C8267,$5E4C7C614C80634C,$4C7B5E4F7C5E4C7C
    Data.q $4F41376351457259,$0A052321193B3228,$000000000000000A,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0028000010000000,$6C19065406004100,$3C2382371E7B2814
    Data.q $2382412685412682,$8C46288C41238540,$4A2B8A4A288A4A2B,$2D8F4C2B8A4A2887,$8A51308F51308F51
    Data.q $4A2B824C2D854C2D,$2D80462B804A2B82,$804A30824C308246,$462D7B462D7C4630,$2B72452D7746307B
    Data.q $7B462D77412B7241,$462D724A307B4A30,$05362D15513C2363,$0000000000000B19,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$7626004500000A00,$7630A36826944F14
    Data.q $30A37B32A57B30A8,$9B7630A07730A077,$6D2D946D2B94722D,$3796723696713296,$8F713B91723B9472
    Data.q $633782683B87713B,$4080673C82633780,$7B61407C63407C67,$63467C61457C6141,$4C80634C80634A80
    Data.q $7C5E4C7C5E4C7C61,$594C7C5B4F805B4C,$4572544A77564C7B,$45322D56413B634F,$00001C100F302321
    Data.q $000000000000000A,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0023000014000006,$5905004500003200,$2D197721106C1405
    Data.q $1E80361E80321E80,$82371E7C361C7C37,$40238A3C21873B1E,$238541268741268A,$8C46288A45268540
    Data.q $4A2D8C4A2D8F4A2B,$2880462B85462B8A,$8041287C45287C45,$452D80452D80452B,$2D7B452D7C452D80
    Data.q $72402B76412D7745,$452D77402B72402B,$286D452D77453077,$2626104A361E5E40,$0000000000000A00
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0B67150032000000,$A3722D9B63238A45,$7732A37736A37732,$309972329B7732A0,$946C30916D2D9471
    Data.q $7237947136946D32,$3C8C6D3B8F713B91,$80673B82683C876D,$613C7C633B7C633B,$457C61417C61407C
    Data.q $7B5B457B5E457B61,$5B4A7C5E4A7C5B46,$467759467B594A7B,$77564A7B564A7B56,$4C45724F45765146
    Data.q $3B6845406D4A4572,$4C302D5937366340,$0B0B321515412321,$000B000015010126,$0000000100000600
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $1400000B00000100,$00001C00001C0000,$002D000028000023,$5400004600003B00,$1E0F6D1406630A00
    Data.q $198028157C231477,$7730197B2D157C2B,$2D157C30157B2B15,$1E853B1E85361C82,$853C21853B21873B
    Data.q $41268A4023873C21,$2B8A45288A41268A,$7C40268241288745,$3C267B3C267B4026,$2B7C402B7C402B7C
    Data.q $7C412D80412B7C40,$3B26713C2B77412D,$2B773C2B763C2872,$68412D76412D7740,$1C0A3C2D19563B26
    Data.q $000000000001001C,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$36055406001E0000,$329B6C2B91591C7C,$9B77369E7736A076
    Data.q $7132967232997636,$328F6C308F6D3291,$8C6D37916D37916C,$683B876C378A6C37,$4082684085683C87
    Data.q $7B5E3C7B613C7C67,$5E457C61417C5E40,$45775B457B5E457C,$7654457654417659,$5145765445765445
    Data.q $41724F4576514577,$714640724C41724C,$413C714540714540,$36683B3B6C3C3B6D,$5E2D2D6332326736
    Data.q $21215923265B2628,$19511C1C541E1E59,$3B0A0A4010104A19,$0000300000360505,$0036000032000032
    Data.q $4100004000003B00,$0100460100460100,$004C05004C01004A,$5905005405005101,$140A680B05610A01
    Data.q $10771C0F76190B71,$7726147B21107B1E,$2310772310762310,$147C2B147C261077,$7C2D157C2D157C2B
    Data.q $361C822D157C2D15,$238A3B218A361E85,$853B23853C23873C,$3B23803B23823C26,$267C37237B37237C
    Data.q $7C37267C37267C37,$3C2B803B287C3B28,$23713B28773C2B7C,$7737287636237136,$3B28713C2B763C2B
    Data.q $053621104C322163,$0000000000001014,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$6721003C00000600
    Data.q $7130946126854610,$369976379B76369B,$9471369672369672,$6C328C6D368F7132,$3B8A6C378C6C378C
    Data.q $85673B85683B8768,$674185684085673C,$407C61407C634182,$7B5B417B5E407C5E,$56417B59417B5941
    Data.q $3C714F4072514176,$724A40714A3C714C,$4A41724C41764C41,$3B6D453C71464071,$6C3B376C3C376D41
    Data.q $32326C36326C3736,$2B672D2D6830306C,$672626672626672B,$1E1E63211E632626,$145E1919611C1C63
    Data.q $59100F5914105B14,$0B0A590B0A560F0B,$0B630F0A5E0B0A5B,$670F0A670F0B670F,$0F0A680F0A680F06
    Data.q $0B72100A6C100A6C,$76150B72150B7215,$190A72190B72190B,$0F7B1E0B771E0B76,$7B23107B210F7B21
    Data.q $23107B26107B2610,$147C28147B28107B,$8737218A2D198228,$321E82361E873621,$1E7B301E7C301E80
    Data.q $7B32217C301E7B30,$32237B32237B3221,$288037288037267C,$7236267737287C37,$3726763223723223
    Data.q $2168372876372877,$23190A4026155632,$0000000000050100,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$054A010015000000,$96682D8C541E7630,$7637997237997236,$3791723796723B96
    Data.q $8768368A6D378F71,$6737856836876736,$3B82633B82673B85,$8767418567408563,$5E40806745856745
    Data.q $4077543C7759407B,$7251407754407756,$4A3C724C3C724F3C,$3B6D453B71463B71,$71453C71453B7145
    Data.q $3C376D403B6D413B,$2D6736306836326C,$672B28672D2B672D,$2321632626672826,$19631E1E67212163
    Data.q $6315156319156119,$1010631514631514,$0A5E0F0B5E0F0F61,$630B0A610B065E0B,$0B0A680B0A670B0A
    Data.q $06680B06680B0668,$6C0F066C0B066C0B,$10067110066D0F06,$0A72140671140672,$7C1C0B7B190A7715
    Data.q $1E0B7B1E0F7C1C0B,$0B771E0B771E0B77,$7C210F7B210F771E,$2B15852814802610,$19802D1C852B1985
    Data.q $7B28157B28157C2D,$2D1E7C2B1C7C2B1C,$1E7B2D1E7B2D1E7C,$7C32267C30237C2D,$3223773023773626
    Data.q $2376322376322376,$6332237136267632,$0B00321C0F4F2B1C,$0000000000000010,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$1900300000000000,$328F5E2880451461
    Data.q $99723B967237946C,$713B91723C96763B,$368568378A6D378F,$8261378061368263,$613C82633B82633B
    Data.q $4185614082613C80,$805E418261418561,$513C77563C7B5B40,$376D4A37714C3B72,$7145376D46376D46
    Data.q $413B714537714537,$326D3C366D3C366D,$6836326C3B366D3B,$2B28672D2B67322D,$2163232363262663
    Data.q $671E1E63211E6721,$1515631915631E1C,$0F63100F63141061,$610F0B630F0F630F,$0A06610A06610B0A
    Data.q $05670A05630A0563,$670A05670A05630A,$0A016C0A01680601,$06720B056D0A056C,$761006720F05720F
    Data.q $1406771406761006,$0A77190A7B150A7B,$7719067615067619,$1C0B7B1C0A771C0A,$1080210F7C1E0B7B
    Data.q $7C23107C23148023,$21147B21107B2314,$1C80281C8026197C,$7B281C7B281C7C28,$2B21802D217C281E
    Data.q $2177281E762D217B,$773023773023772D,$2B1E6C2D21723023,$002110064123155B,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $4500001000000000,$67308551216D2D05,$3C94723B946D378F,$8C713C91723C9472,$63378568378A6C3B
    Data.q $367C5B367B5E367C,$825E3C805E377C5B,$5E40825E3C825E3C,$41825B41825E4182,$77543C7C56408059
    Data.q $45326D4536714F3B,$326D3C306C40326C,$6C37306C40326D40,$36306C37306D3730,$2668302B6C302B6C
    Data.q $6726236726236728,$1E1C67211E672121,$15681C19681E1C68,$610F0F6110106319,$0B0A610B0A610F0B
    Data.q $055E06055E0A065E,$6305016105016106,$0601680601670601,$016C06016806016C,$710A01710A016D06
    Data.q $0B01720B01720A01,$01720F01720F0176,$770F05770F01760B,$14057B1405771005,$067B15067B15067B
    Data.q $77150A77190A7B15,$190B77190A77190A,$107B1E107B1C0F77,$802115801E147C1C,$23197C23197C2619
    Data.q $1C7C261C80261C80,$76261C7623197B26,$2B217B281E77281C,$1563281E71281E76,$0F050030140A4F23
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0023000000000000,$875B2B7740145910,$713C916D3B8F6836
    Data.q $3C8C6D3C8F6D3C8F,$80633B85683C8A6C,$59367B59367B5E36,$3C805B3B8059377C,$80593C805B3C825B
    Data.q $563C82563C80563C,$3B7C513C80513C80,$6D4132724637774F,$372D6C3B2D6C3C30,$2867322867322B68
    Data.q $6C2B26682D266730,$2321682621682B26,$1E68232168231E68,$6C1C196C1C196821,$14106815156C1915
    Data.q $06630F0B63100F67,$6105015E0605610A,$0500610500610501,$016C050067010063,$6D05006D05006C06
    Data.q $0600710600710500,$0071060072060071,$7106007106007206,$0A00760600720600,$057C0F017B0B0177
    Data.q $7C10057C10057C10,$0F01720F05771005,$05721005720F0171,$7C150B7B140A7710,$1C10801C1080190F
    Data.q $15801E147C1E1480,$7B21198023198021,$1E15771C14772115,$1C77231C7721197B,$5B21156C231C7226
    Data.q $0000210A0041190F,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000060000000000
    Data.q $307B4A1E6326013B,$8A6C3B8C6837875E,$683C87683B8A683B,$3B85633B85673C87,$7C5B37805E3B8261
    Data.q $56377C56377C5937,$3B80563B80593B80,$80513B80513B8054,$4A377C4C377C4F37,$327741327746367B
    Data.q $68372B713C307241,$2D23682D23683026,$1C67261E68282168,$681C1967211C6721,$1514671915671C19
    Data.q $0F6C141068151468,$680B0A6C100F6C14,$0501630605670B0A,$0063010061050163,$6801006301006301
    Data.q $01006C0100680100,$006D05007101006C,$7101007101007101,$0500710500710500,$0076010071050071
    Data.q $800B01800A007B05,$0B017C0B01800B01,$00720A00760A0077,$720A00710600710A,$100A7B0F05770A01
    Data.q $0B7C140B7C150B7C,$8019108019107C14,$19107C1910801C14,$147B1C1477191077,$761E157B1E147B1E
    Data.q $150F631C14711C14,$000F0000320B054F,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$1500000000000000,$4C23682D0B450500,$3B856737855E327C,$82613B82633B8567
    Data.q $633C87613B85613B,$37825E3C85613C87,$7B51367C54367C59,$4F367C4F367C4F32,$367B4C367C4C3680
    Data.q $7B45327C46327B4A,$3B2D773C307B4132,$2872372B72372B76,$6D2D237130267232,$1E15672119682821
    Data.q $10671510671C1567,$6C100F6C140F6815,$0F0A6D100B6C100B,$00670601680A066C,$6100006105006705
    Data.q $0000630000630000,$0068000068000067,$6D00006800006800,$00006D00006D0000,$0076010076000071
    Data.q $7705007701007601,$06007C06007C0500,$007706007B06007C,$7205007605007606,$0600720500720500
    Data.q $067B060076060076,$7C0F067C0F067B0F,$140B80100B7C0F0A,$0B7B140B7C140B80,$7B150F77140B7B14
    Data.q $19147719107B150F,$0559140F6C191072,$0000001E0000400B,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$6836144C0B002100
    Data.q $5E367C5932774C28,$37805E37805E377C,$87613C875E3B825E,$593B855B3B87613C,$327B51367C543780
    Data.q $7B46307B4A30774C,$45307B45307B4630,$2D7B402D7B41307B,$76362877372B7B40,$2D23723023763626
    Data.q $196D261E71281E71,$6C19146C1E156C21,$100B6C15106C1910,$0A6D0F0A6D100B6C,$670601680A056C0F
    Data.q $0000630100670500,$0061000061000063,$6800006300006300,$00006800006C0000,$007100006D000068
    Data.q $7B01007700007200,$01007B01007B0100,$007701007701007B,$7601007701007701,$0100770100760100
    Data.q $0076050076010077,$7601007201007601,$0A057B0600770500,$067C0B067C0B057C,$7C0F0A7C0B067C0B
    Data.q $100B7B100B7B100A,$0B76140F7B140B7B,$4A0B0561100B7110,$0000050000280000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$104A0F0026000000,$764F2D6D41235E30,$5B378059367B5632,$3B855E3B855E3B82
    Data.q $82563785593B855B,$4C32804F32825437,$2B77462D7C4A3080,$77402B77412B7741,$3B287B3C2B7B3C2B
    Data.q $237736267737287B,$72281C762B217630,$1E1571211571261C,$0F711C14711C1471,$72100A72150F7219
    Data.q $0F0672100A72100A,$006D05006D0A0572,$6C00006C01006C05,$00006C00006C0000,$007100006D00006C
    Data.q $7200007100007100,$0000760000760000,$0076000077000076,$7200007200007200,$0000760000720000
    Data.q $007B00007B00007B,$7600007700007700,$0000720000760000,$007B010077000076,$7B06017C06017C05
    Data.q $0A057C0A057C0601,$0A7B0B067C0B067C,$6D0F0A760F0A7B0F,$00004C0500610A05,$000000000F000030
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0500190000000000,$28673B1C54230A3C
    Data.q $8056367B51307246,$5637825637805637,$3282543782563785,$824C32824C32824F,$412B7C452D7C4A30
    Data.q $23773B267740287B,$7B36237B36237737,$2B1E7730217B3223,$1472261976281C76,$761C10721C107221
    Data.q $150B76150B76190F,$067B140A7B140A77,$720B01770F05770F,$0100710100710600,$006D00006D010071
    Data.q $6D00006D00006D00,$00006D0000710000,$006D000071000071,$7200007200007100,$0000760000760000
    Data.q $0077000077000076,$7700007B00007B00,$00007B0000770000,$0077000077000077,$7700007700007700
    Data.q $05007B0100770000,$017C05007C05007C,$7B0A057C06017C06,$05016D0605760A05,$002B00004600005E
    Data.q $0000000000000A00,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0F00000000000000,$2D154C1501300000,$30764A2D71402663,$804F327C51327B4F,$4A30804F32804F32
    Data.q $2B7C462D804A3080,$7B3C287B412B7C45,$36217B37237B3B26,$1E7B32217C32217B,$7728197B2B1C7B2D
    Data.q $1C0F722114762315,$0672140A71190B72,$720F057210057214,$0A00720B01720B01,$006D01006D060072
    Data.q $6800006C00006C00,$0000680000680000,$006C00006C00006C,$7200007100006D00,$0000760000760000
    Data.q $007B00007B00007B,$7600007600007700,$0000770000760000,$0077000077000077,$7C00007C00007B00
    Data.q $00007700007B0000,$007B000077000077,$7C01007C00007C00,$05007B01007B0100,$005E00006D010076
    Data.q $0600002800004600,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$450B002800000500,$402668361E59230B
    Data.q $2D7B462D77462B72,$7C462D7C462D7C46,$40267B40287B4128,$21773B23773B267B,$7B321E77321E7736
    Data.q $2B197C2D1C7C321E,$147B26147B2B197C,$771C0F771E0F7723,$140677190A77190A,$017B100577100577
    Data.q $760600760B00770F,$0000710500720600,$0071000071000071,$6D00006D00007100,$0000720000710000
    Data.q $0076000072000072,$7600007600007600,$0000760000760000,$0077000076000072,$7C00007C00007B00
    Data.q $00008000007C0000,$007B00007C000080,$7B00007B00007B00,$00007B00007B0000,$0071000076000077
    Data.q $4100005900006800,$0000010000230000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0019000000000000,$61260F4C10003600,$4128763C236D321C,$287B41287B412877,$7B3B237B3C267B40
    Data.q $321E7736217B3721,$1577301C77301C77,$772614772815772B,$1C0B762110772314,$0677190A771C0B77
    Data.q $7B14057B14067B15,$0F007B0F017B1001,$0071060076060076,$6D00006D01007101,$00006D00006D0000
    Data.q $006D00006D00006D,$7200006D00006D00,$0000710000710000,$0077000076000072,$7C00007B00007700
    Data.q $0000820000800000,$0082000080000082,$7C00008000008000,$00007B00007C0000,$0076000077000077
    Data.q $5B00006800007200,$00003600004A0000,$0000000000000015,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0140000021000006,$6C2D1561230F5114
    Data.q $3B21763B2172361E,$1E7B37217B372177,$7B301C7B321E7B36,$2B157B2D197B301C,$0B7623107726147B
    Data.q $721506721C0B761E,$1005721405721405,$00760B0076100172,$710600720A00760B,$00006801006D0500
    Data.q $0068000068000068,$6C00006C00006C00,$00006D00006D0000,$0076000072000071,$7C00007B00007700
    Data.q $0000800000800000,$0085000082000082,$8200008500008700,$0000800000820000,$007700007B00007C
    Data.q $6800007100007200,$00005100005E0000,$000000002100003C,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $00000F0000000000,$0A5110004000002B,$712B15682610611E,$321C77321C763019,$197C30197C301C77
    Data.q $7C28147C28147C2D,$1E0B7B23107C2610,$0A7B1C0A7B1C0A7B,$8015057C15067C19,$10017C1001801405
    Data.q $00760A00770B007B,$7201007205007206,$0000720000720100,$0076000076000076,$7B00007600007600
    Data.q $00008000007C0000,$0087010085010082,$8500008500008501,$0000850000850000,$007C000080000082
    Data.q $7100007600007B00,$00005E0000680000,$0028000040000051,$0000000000000F00,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$00002B0000100000,$0B5B1505510A003C
    Data.q $7228146D230F671E,$2B157B2B14772B14,$0F7C26107C28147B,$80210B80230F7C23,$1C0A821C0A801E0B
    Data.q $0585150685190685,$8010018215058515,$0A007B0A007B0F00,$007B06007B06007B,$7B05007B05007B06
    Data.q $01007C01007B0100,$0085010080010080,$8505008505008501,$0000820100850100,$007C00007C000080
    Data.q $7200007600007B00,$00006700006D0000,$003C00004C000059,$0000000F00002600,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0500000000000000,$00003000001C0000,$065E1401540A0045,$721E0B6D210B681C,$210B76210B76210B
    Data.q $067B1C06771E0A77,$8019067C19067C1C,$1505821505821906,$007C100080140182,$7B0B007B0B007C0F
    Data.q $06007C06007B0A00,$007B05007B06007B,$7C01007C05007C05,$01007C01007B0100,$007700007B00007C
    Data.q $7100007200007600,$00006100006C0000,$004100004C000056,$0100001900002D00,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0500000000000000,$00003000001C0000
    Data.q $005105004600003C,$630F005E0F00590B,$10006C1000680F00,$0177100072100071,$7710007B10017B10
    Data.q $0A00720B00760F00,$00720600720A0072,$7205007205007206,$00006D0100710100,$006C00006D00006D
    Data.q $6100006700006800,$00004C0000560000,$003000003B000045,$0100001000002300,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$00000A0000000000,$002B000021000014,$4600004000003200
    Data.q $0000560000510000,$0056000056000056,$5900005600005400,$00005B0000590000,$004C000051000056
    Data.q $3600003C00004500,$00002300002B0000,$000B000015000021,$0000000000000100,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0100000000000000,$0000050000050000,$0006000001000005
    Data.q $0000000100000500,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.b $00,$00,$00,$00
    
    ;- COSLARGE2 DATA    
    COSLARGE2:     
    Data.q $0000000119744D42,$0028000000360000,$0029000002490000,$0000001800010000,$0B120001193E0000
    Data.q $000000000B120000,$0000000000000000,$0000000000000000,$1C00000000000000,$00003100002C0000
    Data.q $0033000033000033,$3300003300003300,$0000330000330000,$0033000033000033,$3300003300003300
    Data.q $0000330000330000,$0033000033000033,$3300003300003300,$0000330000330000,$0033000033000033
    Data.q $3300003300003300,$0000330000330000,$0033000033000033,$3300003300003300,$0000330000330000
    Data.q $0033000033000033,$3300003300003300,$0000330000330000,$0033000033000033,$3300003300003300
    Data.q $0000330000330000,$0033000033000033,$3300003300003300,$0000330000330000,$0033000033000033
    Data.q $3300003300003300,$0000330000330000,$0033000033000033,$3300003300003300,$0000330000330000
    Data.q $0033000033000033,$3300003300003300,$0000330000330000,$000A00002A00002E,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0300000000000000,$00002D0000260000,$0033000033000033,$3300003300003300,$0000330000330000
    Data.q $0033000033000033,$3300003300003300,$0000330000330000,$0033000033000033,$3300003300003300
    Data.q $0000330000330000,$0033000033000033,$3300003300003300,$0000330000330000,$0033000033000033
    Data.q $3300003300003300,$0000330000330000,$0033000033000033,$3300003300003300,$0000330000330000
    Data.q $0033000033000033,$3300003300003300,$0000330000330000,$0033000033000033,$3300003300003300
    Data.q $0000330000330000,$0033000033000033,$3300003300003300,$0000330000330000,$0033000033000033
    Data.q $3300003300003300,$0000330000330000,$0033000033000033,$3300003300003300,$0000330000330000
    Data.q $001F00002C000031,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$003100002C00001C
    Data.q $3300003300003300,$0000330000330000,$0033000033000033,$3300003300003300,$0000330000330000
    Data.q $0033000033000033,$3300003300003300,$0000330000330000,$0033000033000033,$3300003300003300
    Data.q $0000330000330000,$0033000033000033,$3300003300003300,$0000330000330000,$0033000033000033
    Data.q $3300003300003300,$0000330000330000,$0033000033000033,$3300003300003300,$0000330000330000
    Data.q $0033000033000033,$3300003300003300,$0000330000330000,$0033000033000033,$3300003300003300
    Data.q $0000330000330000,$0033000033000033,$3300003300003300,$0000330000330000,$0033000033000033
    Data.q $3300003300003300,$0000330000330000,$0033000033000033,$0900002900002D00,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0200000000000000,$00420600490B0011,$3300003500003800,$0000330000330000,$001F00002C000034
    Data.q $0000000000001100,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$4005004D0C001D05,$0000340000380000,$0033000033000033,$1E00002B00003400
    Data.q $00000000000B0000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$430A000701000000
    Data.q $0000390000460800,$0033000033000035,$2F00003300003300,$0000130000200000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$490A003C09000100,$00003700003A0100
    Data.q $0033000033000033,$3300003300003300,$0000330000330000,$0033000033000033,$3300003300003300
    Data.q $0000330000330000,$0033000033000033,$3300003300003300,$0000330000330000,$0033000033000033
    Data.q $3300003300003300,$0000330000330000,$0033000033000033,$3300003300003300,$0000330000330000
    Data.q $0033000033000033,$3300003300003300,$0000330000330000,$0033000033000033,$3300003300003300
    Data.q $0000330000330000,$0033000033000033,$3300003300003300,$0000330000330000,$0033000033000033
    Data.q $3300003300003300,$0000330000330000,$0033000033000033,$3300003300003300,$0000330000330000
    Data.q $0033000033000033,$3300003300003300,$0000330000330000,$0033000033000033,$3400003300003300
    Data.q $00001D0000270000,$0000000000000007,$0000000000000000,$004601002D000001,$5100005200004E00
    Data.q $0000510000510000,$0051000051000051,$5100005100005100,$0000510000510000,$0051000051000051
    Data.q $5100005100005100,$0000510000510000,$0051000051000051,$5100005100005100,$0000510000510000
    Data.q $0051000051000051,$5100005100005100,$0000510000510000,$0051000051000051,$5100005100005100
    Data.q $0000510000510000,$0051000051000051,$5100005100005100,$0000510000510000,$0051000051000051
    Data.q $5100005100005100,$0000510000510000,$0051000051000051,$5100005100005100,$0000510000510000
    Data.q $0051000051000051,$5100005100005100,$0000510000510000,$0051000051000051,$5100005100005100
    Data.q $0000510000510000,$0051000051000051,$4200004A00005201,$0000000000110000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $003D010008000001,$5100005200004700,$0000510000510000,$0051000051000051,$5100005100005100
    Data.q $0000510000510000,$0051000051000051,$5100005100005100,$0000510000510000,$0051000051000051
    Data.q $5100005100005100,$0000510000510000,$0051000051000051,$5100005100005100,$0000510000510000
    Data.q $0051000051000051,$5100005100005100,$0000510000510000,$0051000051000051,$5100005100005100
    Data.q $0000510000510000,$0051000051000051,$5100005100005100,$0000510000510000,$0051000051000051
    Data.q $5100005100005100,$0000510000510000,$0051000051000051,$5100005100005100,$0000510000510000
    Data.q $0051000051000051,$5100005100005100,$0000510000510000,$0051000051000051,$4700004F00005100
    Data.q $0000000000320000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$4700002D00000100,$00005100004F0000
    Data.q $0051000051000051,$5100005100005100,$0000510000510000,$0051000051000051,$5100005100005100
    Data.q $0000510000510000,$0051000051000051,$5100005100005100,$0000510000510000,$0051000051000051
    Data.q $5100005100005100,$0000510000510000,$0051000051000051,$5100005100005100,$0000510000510000
    Data.q $0051000051000051,$5100005100005100,$0000510000510000,$0051000051000051,$5100005100005100
    Data.q $0000510000510000,$0051000051000051,$5100005100005100,$0000510000510000,$0051000051000051
    Data.q $5100005100005100,$0000510000510000,$0051000051000051,$5100005100005100,$0000510000510000
    Data.q $0051000051000051,$5100005100005100,$0000490000520100,$000000000F000041,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $7612001B04000000,$00005900006A0A00,$0051000051000054,$4600005300005100,$00001B0000320000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $13002E0700000000,$005A00006709007C,$5101005100005301,$0000530000510000,$0011000030000045
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0200000000000000,$00700D006C10000C
    Data.q $5100005500005B00,$0000510000510000,$003300004C000052,$0000000000001F00,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0F00020000000000,$005D020076100060,$5100005100005700
    Data.q $0000510000510000,$0051000051000051,$5100005100005100,$0000510000510000,$0051000051000051
    Data.q $5100005100005100,$0000510000510000,$0051000051000051,$5100005100005100,$0000510000510000
    Data.q $0051000051000051,$5100005100005100,$0000510000510000,$0051000051000051,$5100005100005100
    Data.q $0000510000510000,$0051000051000051,$5100005100005100,$0000510000510000,$0051000051000051
    Data.q $5100005100005100,$0000510000510000,$0051000051000051,$5100005100005100,$0000510000510000
    Data.q $0051000051000051,$5100005100005100,$0000510000510000,$0051000051000051,$5100005100005100
    Data.q $0000510000510000,$0051000051000051,$5100005100005100,$0000510100510000,$003F000053000051
    Data.q $0000000A00002E00,$0000000000000000,$832903540F002206,$3D09A33C089E3805,$09A53D09A53D09A6
    Data.q $A53D09A53D09A53D,$3D09A53D09A53D09,$09A53D09A53D09A5,$A53D09A53D09A53D,$3D09A53D09A53D09
    Data.q $09A53D09A53D09A5,$A53D09A53D09A53D,$3D09A53D09A53D09,$09A53D09A53D09A5,$A53D09A53D09A53D
    Data.q $3D09A53D09A53D09,$09A53D09A53D09A5,$A53D09A53D09A53D,$3D09A53D09A53D09,$09A53D09A53D09A5
    Data.q $A53D09A53D09A53D,$3D09A53D09A53D09,$09A53D09A53D09A5,$A53D09A53D09A53D,$3D09A53D09A53D09
    Data.q $09A53D09A53D09A5,$A53D09A53D09A53D,$3D09A53D09A53D09,$09A53D09A53D09A5,$A53D09A53D09A53D
    Data.q $3D09A53D09A53D09,$09A53D09A53D09A5,$A53D09A53D09A53D,$3D09A53D09A53D09,$09A53D09A53D09A5
    Data.q $A53D09A53D09A53D,$3606A63E09A53D09,$004B0B01952D029D,$0000000800002E00,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$5B1301430C000000
    Data.q $3E099F3906953304,$09A53D09A53D09A6,$A53D09A53D09A53D,$3D09A53D09A53D09,$09A53D09A53D09A5
    Data.q $A53D09A53D09A53D,$3D09A53D09A53D09,$09A53D09A53D09A5,$A53D09A53D09A53D,$3D09A53D09A53D09
    Data.q $09A53D09A53D09A5,$A53D09A53D09A53D,$3D09A53D09A53D09,$09A53D09A53D09A5,$A53D09A53D09A53D
    Data.q $3D09A53D09A53D09,$09A53D09A53D09A5,$A53D09A53D09A53D,$3D09A53D09A53D09,$09A53D09A53D09A5
    Data.q $A53D09A53D09A53D,$3D09A53D09A53D09,$09A53D09A53D09A5,$A53D09A53D09A53D,$3D09A53D09A53D09
    Data.q $09A53D09A53D09A5,$A53D09A53D09A53D,$3D09A53D09A53D09,$09A53D09A53D09A5,$A53D09A53D09A53D
    Data.q $3D09A53D09A53D09,$09A53D09A53D09A5,$A53D09A53D09A53D,$3C08A53D09A53D09,$007B21019A3103A3
    Data.q $0000002000003400,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$2903540E00260700,$09A43C099F390584,$A53D09A53D09A53D
    Data.q $3D09A53D09A53D09,$09A53D09A53D09A5,$A53D09A53D09A53D,$3D09A53D09A53D09,$09A53D09A53D09A5
    Data.q $A53D09A53D09A53D,$3D09A53D09A53D09,$09A53D09A53D09A5,$A53D09A53D09A53D,$3D09A53D09A53D09
    Data.q $09A53D09A53D09A5,$A53D09A53D09A53D,$3D09A53D09A53D09,$09A53D09A53D09A5,$A53D09A53D09A53D
    Data.q $3D09A53D09A53D09,$09A53D09A53D09A5,$A53D09A53D09A53D,$3D09A53D09A53D09,$09A53D09A53D09A5
    Data.q $A53D09A53D09A53D,$3D09A53D09A53D09,$09A53D09A53D09A5,$A53D09A53D09A53D,$3D09A53D09A53D09
    Data.q $09A53D09A53D09A5,$A53D09A53D09A53D,$3D09A53D09A53D09,$09A53D09A53D09A5,$A53D09A53D09A53D
    Data.q $3D09A53D09A53D09,$04A63E09A53D09A5,$480901932D019A33,$00000200002A0000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$1106000000000000
    Data.q $0DA147159A4C1A24,$A53D09A63F0BA840,$3203A43B08A63E09,$003C0000791F019D,$0000000000002200
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0A00000000000000
    Data.q $A14613A2501B3E1E,$3D09A63E0AA7400D,$02A13907A63E0AA5,$390000731C019C30,$0000000000150000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$8E46180F08020000,$3F0BA7410DA14A17
    Data.q $09A53D09A53D09A6,$8726029D3204A53D,$0000260000410100,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0100000000000000,$A14D197F3E150301,$3D09A7400CA6420E,$09A53D09A53D09A5
    Data.q $A53D09A53D09A53D,$3D09A53D09A53D09,$09A53D09A53D09A5,$A53D09A53D09A53D,$3D09A53D09A53D09
    Data.q $09A53D09A53D09A5,$A53D09A53D09A53D,$3D09A53D09A53D09,$09A53D09A53D09A5,$A53D09A53D09A53D
    Data.q $3D09A53D09A53D09,$09A53D09A53D09A5,$A53D09A53D09A53D,$3D09A53D09A53D09,$09A53D09A53D09A5
    Data.q $A53D09A53D09A53D,$3D09A53D09A53D09,$09A53D09A53D09A5,$A53D09A53D09A53D,$3D09A53D09A53D09
    Data.q $09A53D09A53D09A5,$A53D09A53D09A53D,$3D09A53D09A53D09,$09A53D09A53D09A5,$A53D09A53D09A53D
    Data.q $3D09A53D09A53D09,$09A53D09A53D09A5,$A53D09A53D09A53D,$3D09A53D09A53D09,$09A53D09A53D09A5
    Data.q $A53D09A53D09A53D,$3D09A53D09A53D09,$0AA53D09A53D09A5,$9C2F02A03806A63E,$0000370000631301
    Data.q $030101000000000D,$1B023B0E010B0501,$0DC04D09A63B077A,$C5530DC5530DC351,$540EC5530DC5530D
    Data.q $0EC5540EC5540EC5,$C5540EC5540EC554,$540EC5540EC5540E,$0EC5540EC5540EC5,$C5540EC5540EC554
    Data.q $540EC5540EC5540E,$0EC5540EC5540EC5,$C5540EC5540EC554,$540EC5540EC5540E,$0EC5540EC5540EC5
    Data.q $C5540EC5540EC554,$540EC5540EC5540E,$0EC5540EC5540EC5,$C5540EC5540EC554,$540EC5540EC5540E
    Data.q $0EC5540EC5540EC5,$C5540EC5540EC554,$540EC5540EC5540E,$0EC5540EC5540EC5,$C5540EC5540EC554
    Data.q $540EC5540EC5540E,$0EC5540EC5540EC5,$C5540EC5540EC554,$540EC5540EC5540E,$0EC5540EC5540EC5
    Data.q $C5540EC5540EC554,$540EC5540EC5540E,$0EC5540EC5540EC5,$C5540EC5540EC554,$5410C5540FC5540E
    Data.q $0DC5530DC5530EC5,$B64105BD4B09C654,$01004B0400691501,$0000000003000012,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$1702110601080301,$0AB7460881210365
    Data.q $C5530DC5540DC14E,$530DC5530DC5530D,$0EC5540EC5540EC5,$C5540EC5540EC554,$540EC5540EC5540E
    Data.q $0EC5540EC5540EC5,$C5540EC5540EC554,$540EC5540EC5540E,$0EC5540EC5540EC5,$C5540EC5540EC554
    Data.q $540EC5540EC5540E,$0EC5540EC5540EC5,$C5540EC5540EC554,$540EC5540EC5540E,$0EC5540EC5540EC5
    Data.q $C5540EC5540EC554,$540EC5540EC5540E,$0EC5540EC5540EC5,$C5540EC5540EC554,$540EC5540EC5540E
    Data.q $0EC5540EC5540EC5,$C5540EC5540EC554,$540EC5540EC5540E,$0EC5540EC5540EC5,$C5540EC5540EC554
    Data.q $540EC5540EC5540E,$0EC5540EC5540EC5,$C5540EC5540EC554,$540EC5540EC5540E,$0EC5540EC5540EC5
    Data.q $C5540EC5540EC554,$5410C5540FC5540E,$0DC5530DC5540FC5,$BA4506C3520DC554,$04005306009B3204
    Data.q $0002000004000035,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0201000000000000,$024010010B050105,$C14E0AA73B077B1B,$530DC5530DC4520D,$0EC5530DC5530DC5
    Data.q $C5540EC5540EC554,$540EC5540EC5540E,$0EC5540EC5540EC5,$C5540EC5540EC554,$540EC5540EC5540E
    Data.q $0EC5540EC5540EC5,$C5540EC5540EC554,$540EC5540EC5540E,$0EC5540EC5540EC5,$C5540EC5540EC554
    Data.q $540EC5540EC5540E,$0EC5540EC5540EC5,$C5540EC5540EC554,$540EC5540EC5540E,$0EC5540EC5540EC5
    Data.q $C5540EC5540EC554,$540EC5540EC5540E,$0EC5540EC5540EC5,$C5540EC5540EC554,$540EC5540EC5540E
    Data.q $0EC5540EC5540EC5,$C5540EC5540EC554,$540EC5540EC5540E,$0EC5540EC5540EC5,$C5540EC5540EC554
    Data.q $540EC5540EC5540E,$0EC5540EC5540EC5,$C5540EC5540EC554,$540EC5540EC5540E,$0FC55410C5540EC5
    Data.q $C5530DC5530DC554,$4004BA4808C6540D,$00440400671201B3,$0000000300000A00,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$A962232816080000
    Data.q $5510C65812B75E1C,$0CC6540DC5530DC5,$8C2B03B94405C351,$0000260000400000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$672544270E000000
    Data.q $0FC55812B85D1BB3,$C6540EC5530DC554,$2702B84204BF4D0A,$001700003D000085,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0903000000000000,$13B5611F9D5A2011,$C5530DC55510C558
    Data.q $4606C5530DC5530D,$004601009E3403B9,$0000000000002800,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$501C030201000000,$11C25915B364228C,$C5530DC5530DC557,$530DC5530DC5530D
    Data.q $0EC5530EC5530DC5,$C5540EC5540EC554,$540EC5540EC5540E,$0EC5540EC5540EC5,$C5540EC5540EC554
    Data.q $540EC5540EC5540E,$0EC5540EC5540EC5,$C5540EC5540EC554,$540EC5540EC5540E,$0EC5540EC5540EC5
    Data.q $C5540EC5540EC554,$540EC5540EC5540E,$0EC5540EC5540EC5,$C5540EC5540EC554,$540EC5540EC5540E
    Data.q $0EC5540EC5540EC5,$C5540EC5540EC554,$540EC5540EC5540E,$0EC5540EC5540EC5,$C5540EC5540EC554
    Data.q $540EC5540EC5540E,$0EC5540EC5540EC5,$C5540EC5540EC554,$540EC5540EC5540E,$0EC5540EC5540EC5
    Data.q $C5540EC5540EC554,$540EC5540EC5540E,$0EC5540EC5540EC5,$C5540EC5540EC554,$540EC5540EC5540E
    Data.q $0EC5540EC5540EC5,$C5540EC5540EC554,$4D0BC6550EC5540E,$00721B02B84305BF,$0000000E00003B00
    Data.q $097027041B090200,$C65712BC4C0F9338,$5C14CC5C14CD5D14,$14CD5D14CC5C14CC,$D26418CF6016CD5C
    Data.q $6318D16318D26318,$18D16318D16318D1,$D16318D16318D163,$6318D16318D16318,$18D16318D16318D1
    Data.q $D16318D16318D163,$6318D16318D16318,$18D16318D16318D1,$D16318D16318D163,$6318D16318D16318
    Data.q $18D16318D16318D1,$D16318D16318D163,$6318D16318D16318,$18D16318D16318D1,$D16318D16318D163
    Data.q $6318D16318D16318,$18D16318D16318D1,$D16318D16318D163,$6318D16318D16318,$18D16318D16318D1
    Data.q $D16318D16318D163,$6318D16318D16318,$18D16318D16318D1,$D16318D16318D163,$6318D16318D16318
    Data.q $18D16318D16318D1,$D16318D16318D163,$6318D16318D16318,$24D16317D16317D1,$CC5C15CF6525D066
    Data.q $5C14CC5D14CC5C13,$01AD3E06CD5D14CC,$2200004309019D31,$0000000000010000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$064C1B0400000000,$BD4E10AF450E7C2B,$5C14CC5C14CB5A14
    Data.q $14CC5C14CC5C14CC,$D16318CD5D14CD5D,$6318D16318D26418,$18D16318D16318D1,$D16318D16318D163
    Data.q $6318D16318D16318,$18D16318D16318D1,$D16318D16318D163,$6318D16318D16318,$18D16318D16318D1
    Data.q $D16318D16318D163,$6318D16318D16318,$18D16318D16318D1,$D16318D16318D163,$6318D16318D16318
    Data.q $18D16318D16318D1,$D16318D16318D163,$6318D16318D16318,$18D16318D16318D1,$D16318D16318D163
    Data.q $6318D16318D16318,$18D16318D16318D1,$D16318D16318D163,$6318D16318D16318,$18D16318D16318D1
    Data.q $D16318D16318D163,$6318D16318D16318,$18D16318D16318D1,$D16318D16318D163,$6318D16318D16318
    Data.q $1CD16316D16318D1,$CE611CD06728D165,$5C14CC5C14CC5B12,$02C15210CE5E15CC,$2B0000772102A736
    Data.q $0000000000110000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $742806290F020000,$5713BD4C1096390B,$14CC5C14CD5D14C6,$CD5D14CC5C14CC5C,$6418D06117CD5D14
    Data.q $18D16318D16318D2,$D16318D16318D163,$6318D16318D16318,$18D16318D16318D1,$D16318D16318D163
    Data.q $6318D16318D16318,$18D16318D16318D1,$D16318D16318D163,$6318D16318D16318,$18D16318D16318D1
    Data.q $D16318D16318D163,$6318D16318D16318,$18D16318D16318D1,$D16318D16318D163,$6318D16318D16318
    Data.q $18D16318D16318D1,$D16318D16318D163,$6318D16318D16318,$18D16318D16318D1,$D16318D16318D163
    Data.q $6318D16318D16318,$18D16318D16318D1,$D16318D16318D163,$6318D16318D16318,$18D16318D16318D1
    Data.q $D16318D16318D163,$6318D16318D16318,$18D16318D16318D1,$D16318D16317D163,$5C13CF6522D06625
    Data.q $14CC5D14CC5C13CC,$AD3D06CC5C14CC5C,$0000370300932D01,$000000000000001D,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$1809000000000000,$18BE6822AF6A2929
    Data.q $CC5C14CC5E16CE61,$4E0CCA5A13CD5E14,$003F0000913107C2,$0000000000002500,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$1000000000000000,$C06621B86F2B462A
    Data.q $5C14CC5D16CE6118,$0CC75611CD5D14CC,$3C00008A2C07C14D,$0000000000160000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$A16126120B040000,$5E17CD6119BB6925,$14CC5C14CC5C14CC
    Data.q $A53C09C24F0DCC5C,$0000280000450200,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0100000000000000,$B96C299157210302,$5C14CD6017CA621B,$14CC5C14CC5C14CC,$CD5D14CC5C14CC5C
    Data.q $6418D26418CE5E15,$18D16318D16318D2,$D16318D16318D163,$6318D16318D16318,$18D16318D16318D1
    Data.q $D16318D16318D163,$6318D16318D16318,$18D16318D16318D1,$D16318D16318D163,$6318D16318D16318
    Data.q $18D16318D16318D1,$D16318D16318D163,$6318D16318D16318,$18D16318D16318D1,$D16318D16318D163
    Data.q $6318D16318D16318,$18D16318D16318D1,$D16318D16318D163,$6318D16318D16318,$18D16318D16318D1
    Data.q $D16318D16318D163,$6318D16318D16318,$18D16318D16318D1,$D16318D16318D163,$6318D16318D16318
    Data.q $18D16318D16318D1,$D16318D16318D163,$6318D16318D16318,$18D16318D16318D1,$D16318D16318D163
    Data.q $6318D16318D16318,$18D16318D16318D1,$C55510CB5D15D264,$00003E0000792207,$210E04000000000F
    Data.q $4E14A345128C3D10,$15C55415C25214C0,$C45315C45315C453,$5A18C15014C35315,$1FC7661FC6651EC3
    Data.q $C7671FC7671FC767,$671FC7671FC7671F,$1FC7671FC7671FC7,$C7671FC7671FC767,$671FC7671FC7671F
    Data.q $1FC7671FC7671FC7,$C7671FC7671FC767,$671FC7671FC7671F,$1FC7671FC7671FC7,$C7671FC7671FC767
    Data.q $671FC7671FC7671F,$1FC7671FC7671FC7,$C7671FC7671FC767,$671FC7671FC7671F,$1FC7671FC7671FC7
    Data.q $C7671FC7671FC767,$671FC7671FC7671F,$1FC7671FC7671FC7,$C7671FC7671FC767,$671FC7671FC7671F
    Data.q $1FC7671FC7671FC7,$C7671FC7671FC767,$671FC7671FC7671F,$1FC7671FC7671FC7,$C7671FC7671FC767
    Data.q $671FC7671FC7671F,$1FC7671FC7671FC7,$C76823C7671EC767,$7343CF7542C76926,$15C4561AC65A20CF
    Data.q $C55415C45415C453,$0A01A53405B13E09,$000100002900004B,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$4B149741125E290B,$15C45315BF4F14B6,$C45315C45315C454
    Data.q $5214C25214C45315,$1FC7651EC5621CC1,$C7671FC7671FC767,$671FC7671FC7671F,$1FC7671FC7671FC7
    Data.q $C7671FC7671FC767,$671FC7671FC7671F,$1FC7671FC7671FC7,$C7671FC7671FC767,$671FC7671FC7671F
    Data.q $1FC7671FC7671FC7,$C7671FC7671FC767,$671FC7671FC7671F,$1FC7671FC7671FC7,$C7671FC7671FC767
    Data.q $671FC7671FC7671F,$1FC7671FC7671FC7,$C7671FC7671FC767,$671FC7671FC7671F,$1FC7671FC7671FC7
    Data.q $C7671FC7671FC767,$671FC7671FC7671F,$1FC7671FC7671FC7,$C7671FC7671FC767,$671FC7671FC7671F
    Data.q $1FC7671FC7671FC7,$C7671FC7671FC767,$671FC7671FC7671F,$1FC7671FC7671FC7,$C76820C7671FC767
    Data.q $784ACB6D31C76823,$17C5561ACA6731D1,$C65516C45315C455,$2304AE3906BD4C12,$001500003400007F
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$1606000000000000
    Data.q $14A54513913F1233,$C45415C25215C04E,$5315C45315C45315,$19C15114C35315C4,$C7671FC6661EC45D
    Data.q $671FC7671FC7671F,$1FC7671FC7671FC7,$C7671FC7671FC767,$671FC7671FC7671F,$1FC7671FC7671FC7
    Data.q $C7671FC7671FC767,$671FC7671FC7671F,$1FC7671FC7671FC7,$C7671FC7671FC767,$671FC7671FC7671F
    Data.q $1FC7671FC7671FC7,$C7671FC7671FC767,$671FC7671FC7671F,$1FC7671FC7671FC7,$C7671FC7671FC767
    Data.q $671FC7671FC7671F,$1FC7671FC7671FC7,$C7671FC7671FC767,$671FC7671FC7671F,$1FC7671FC7671FC7
    Data.q $C7671FC7671FC767,$671FC7671FC7671F,$1FC7671FC7671FC7,$C7671FC7671FC767,$671FC7671FC7671F
    Data.q $1FC7671FC7671FC7,$C7671FC7671FC767,$6823C7671FC7671F,$3ECF7544C86926C7,$C45619C5581CCE70
    Data.q $5415C45415C45315,$019B3005B13E09C4,$0000002300004004,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$AF6A2A29180A0000,$5617C65919BA6323
    Data.q $14C55415C45315C4,$8C2D08BB470DC251,$00002300003D0000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$6F2C462A10000000,$16C75919BB6121B8
    Data.q $C55415C45315C455,$2807BA460DBF4E12,$001500003A000085,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0B04000000000000,$1AB96726A1612712,$C45315C45617C65A,$470EC45315C45315
    Data.q $004302009F370ABB,$0000000000002700,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $5722030201000000,$18C45B1CB96B2990,$C45315C45315C558,$5315C45315C45315,$1DC25516C25214C4
    Data.q $C7671FC7651EC664,$671FC7671FC7671F,$1FC7671FC7671FC7,$C7671FC7671FC767,$671FC7671FC7671F
    Data.q $1FC7671FC7671FC7,$C7671FC7671FC767,$671FC7671FC7671F,$1FC7671FC7671FC7,$C7671FC7671FC767
    Data.q $671FC7671FC7671F,$1FC7671FC7671FC7,$C7671FC7671FC767,$671FC7671FC7671F,$1FC7671FC7671FC7
    Data.q $C7671FC7671FC767,$671FC7671FC7671F,$1FC7671FC7671FC7,$C7671FC7671FC767,$671FC7671FC7671F
    Data.q $1FC7671FC7671FC7,$C7671FC7671FC767,$671FC7671FC7671F,$1FC7671FC7671FC7,$C7671FC7671FC767
    Data.q $671FC7671FC7671F,$1FC7671FC7671FC7,$C7671FC7671FC767,$671FC7671FC7671F,$1FC7671FC7671FC7
    Data.q $C7671FC7671FC767,$611BC8681FC7671F,$00752409BD5916C2,$0000000F00003F00,$21A95F2628160900
    Data.q $B34317B6481BB056,$4015B13F15B03F15,$11AF3F15B24116B1,$B56928B04F1BAB3B,$712CBB712CB96E2A
    Data.q $2CBB712CBB712CBB,$BB712CBB712CBB71,$712CBB712CBB712C,$2CBB712CBB712CBB,$BB712CBB712CBB71
    Data.q $712CBB712CBB712C,$2CBB712CBB712CBB,$BB712CBB712CBB71,$712CBB712CBB712C,$2CBB712CBB712CBB
    Data.q $BB712CBB712CBB71,$712CBB712CBB712C,$2CBB712CBB712CBB,$BB712CBB712CBB71,$712CBB712CBB712C
    Data.q $2CBB712CBB712CBB,$BB712CBB712CBB71,$712CBB712CBB712C,$2CBB712CBB712CBB,$BB712CBB712CBB71
    Data.q $712CBB712CBB712C,$2CBB712CBB712CBB,$BB712CBB712CBB71,$712CBB712CBB712C,$2CBB712CBB712CBB
    Data.q $BB712CBB712CBB71,$712BBB712CBB712C,$7CBA7643BA7339BB,$B75335CD897DCB8D,$3F15B13E14B34925
    Data.q $0BA8360EB03F15B1,$2E00004F0902A030,$0000000000010000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$27713F1900000000,$B54719B34C1DB262,$3F15B13F15B14015,$13B24116B14015B0
    Data.q $B46123AC3F12AD3E,$712CBB712CB76A28,$2CBB712CBB712CBB,$BB712CBB712CBB71,$712CBB712CBB712C
    Data.q $2CBB712CBB712CBB,$BB712CBB712CBB71,$712CBB712CBB712C,$2CBB712CBB712CBB,$BB712CBB712CBB71
    Data.q $712CBB712CBB712C,$2CBB712CBB712CBB,$BB712CBB712CBB71,$712CBB712CBB712C,$2CBB712CBB712CBB
    Data.q $BB712CBB712CBB71,$712CBB712CBB712C,$2CBB712CBB712CBB,$BB712CBB712CBB71,$712CBB712CBB712C
    Data.q $2CBB712CBB712CBB,$BB712CBB712CBB71,$712CBB712CBB712C,$2CBB712CBB712CBB,$BB712CBB712CBB71
    Data.q $712CBB712CBB712C,$2CBB712CBB712CBB,$BB712CBB712CBB71,$712BBB712CBB712C,$59B8733CBB722FBB
    Data.q $C16E58D1948CC17E,$3E14B2441CB34B2A,$0DAD3C13B14015B1,$3C00007F2008AA34,$0000000000170000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$B063273D220E0000
    Data.q $4317B6481AAF5420,$15B03F15B03F15B2,$AF3F14B24016B140,$6A28B1561EAB3B11,$2CBB712CBA6F2BB5
    Data.q $BB712CBB712CBB71,$712CBB712CBB712C,$2CBB712CBB712CBB,$BB712CBB712CBB71,$712CBB712CBB712C
    Data.q $2CBB712CBB712CBB,$BB712CBB712CBB71,$712CBB712CBB712C,$2CBB712CBB712CBB,$BB712CBB712CBB71
    Data.q $712CBB712CBB712C,$2CBB712CBB712CBB,$BB712CBB712CBB71,$712CBB712CBB712C,$2CBB712CBB712CBB
    Data.q $BB712CBB712CBB71,$712CBB712CBB712C,$2CBB712CBB712CBB,$BB712CBB712CBB71,$712CBB712CBB712C
    Data.q $2CBB712CBB712CBB,$BB712CBB712CBB71,$712CBB712CBB712C,$2CBB712CBB712CBB,$BB712CBB712CBB71
    Data.q $712CBB712CBB712C,$2CBB712CBB712CBB,$BA7644BA743BBB71,$4F30C98274CD8E80,$15B13E13B34723B5
    Data.q $A9360EB13F15B13F,$0000470301982D0A,$0000000000000028,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$170A000000000000,$19B15A23AC672A28,$B13F15B34217B547
    Data.q $360DAF3D14B13F15,$003A0000812208AA,$0000000000002200,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$1000000000000000,$B05621B56D2C4528,$3F15B24116B54719
    Data.q $0DAD3C12B24015B1,$3800007A1F07A934,$0000000000140000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$9F5F27110A040000,$4417B5481AB26026,$15B13F15B13F15B3,$91290AA9360EB13F
    Data.q $0000250000400100,$0000000000000000,$0000000000000000,$0000000000000000,$0100000000000000
    Data.q $B467298E54220302,$3F15B44518B44B1C,$16B03F15B13F15B1,$AC3D12B24116B240,$6B29B56625AD4415
    Data.q $2CBB712CBB712CB7,$BB712CBB712CBB71,$712CBB712CBB712C,$2CBB712CBB712CBB,$BB712CBB712CBB71
    Data.q $712CBB712CBB712C,$2CBB712CBB712CBB,$BB712CBB712CBB71,$712CBB712CBB712C,$2CBB712CBB712CBB
    Data.q $BB712CBB712CBB71,$712CBB712CBB712C,$2CBB712CBB712CBB,$BB712CBB712CBB71,$712CBB712CBB712C
    Data.q $2CBB712CBB712CBB,$BB712CBB712CBB71,$712CBB712CBB712C,$2CBB712CBB712CBB,$BB712CBB712CBB71
    Data.q $712CBB712CBB712C,$2CBB712CBB712CBB,$BB712CBB712CBB71,$712CBB712CBB712C,$2CBB712CBB712CBB
    Data.q $BB712CBB712CBB71,$712CBB712CBB712C,$2CBB712CBB712CBB,$BB712CBB712CBB71,$712CBB712CBB712C
    Data.q $2DBB712CBB712CBB,$B1611EB66A27BC72,$000044000074270C,$2817090000000010,$4317AF5621AB6328
    Data.q $13AC3C13AE3F15B1,$A7360EAB3A13AC3B,$240C761A08952C0C,$1454311351301267,$5533145533145533
    Data.q $3314553314553314,$1455331455331455,$5533145533145533,$3314553314553314,$1455331455331455
    Data.q $5533145533145533,$3314553314553314,$1455331455331455,$5533145533145533,$3314553314553314
    Data.q $1455331455331455,$5533145533145533,$3314553314553314,$1455331455331455,$5533145533145533
    Data.q $3314553314553314,$1455331455331455,$5533145533145533,$3314553314553314,$1455331455331455
    Data.q $5533145533145533,$3314553314553314,$1455331455331455,$5533145533145533,$3314553314553314
    Data.q $1455331455331455,$5834195533135533,$7757AD71525E371F,$13AE421BB14B24BE,$AC3B14AC3B13AC3B
    Data.q $08029C2C09A3320C,$000100002E00004F,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$491AB4662972421A,$13AC3D13B04317B0,$A83811AC3C13AC3B,$1C0881220AA5340E
    Data.q $14523012582C1073,$5533145533145533,$3314553314553314,$1455331455331455,$5533145533145533
    Data.q $3314553314553314,$1455331455331455,$5533145533145533,$3314553314553314,$1455331455331455
    Data.q $5533145533145533,$3314553314553314,$1455331455331455,$5533145533145533,$3314553314553314
    Data.q $1455331455331455,$5533145533145533,$3314553314553314,$1455331455331455,$5533145533145533
    Data.q $3314553314553314,$1455331455331455,$5533145533145533,$3314553314553314,$1455331455331455
    Data.q $5533145533145533,$3314553314553314,$1455331455331455,$5634155533135533,$81617E4E33553219
    Data.q $17B0441DB6603DC1,$AD3C14AC3B13AD3F,$1D06A4300AA83711,$001700003C00007B,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$230E000000000000,$17AE5320B2672A3E
    Data.q $AC3B13AD3E15B143,$350EAA3912AC3C13,$0E761A08942C0BA7,$5532135130126127,$3314553314553314
    Data.q $1455331455331455,$5533145533145533,$3314553314553314,$1455331455331455,$5533145533145533
    Data.q $3314553314553314,$1455331455331455,$5533145533145533,$3314553314553314,$1455331455331455
    Data.q $5533145533145533,$3314553314553314,$1455331455331455,$5533145533145533,$3314553314553314
    Data.q $1455331455331455,$5533145533145533,$3314553314553314,$1455331455331455,$5533145533145533
    Data.q $3314553314553314,$1455331455331455,$5533145533145533,$3314553314553314,$1455331455331455
    Data.q $5533145533145533,$341A553314553314,$50B1745660381F58,$AE421AB04720BC71,$3B13AC3B13AC3B12
    Data.q $01932808A4320CAC,$0000002700004603,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$AD672A28170A0000,$3E15B14217B05822,$12AC3B13AC3C13AE
    Data.q $7D1E07A4310BAA39,$00002200003A0000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$6D2D452910000000,$14B04217AE5420B6,$AD3C14AC3C13AD3D
    Data.q $1C06A32F0AA83711,$0014000038000077,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0A04000000000000,$18B15F269F5F2711,$AC3C13AE3F15B043,$310CAC3B13AC3B13,$003F01008C2508A4
    Data.q $0000000000002500,$0000000000000000,$0000000000000000,$0000000000000000,$5422030201000000
    Data.q $16B0471AB467298E,$AC3B13AC3B13AF41,$330DA73610AC3C13,$116E1E0A7F2009A3,$553314533013532E
    Data.q $3314553314553314,$1455331455331455,$5533145533145533,$3314553314553314,$1455331455331455
    Data.q $5533145533145533,$3314553314553314,$1455331455331455,$5533145533145533,$3314553314553314
    Data.q $1455331455331455,$5533145533145533,$3314553314553314,$1455331455331455,$5533145533145533
    Data.q $3314553314553314,$1455331455331455,$5533145533145533,$3314553314553314,$1455331455331455
    Data.q $5533145533145533,$3314553314553314,$1455331455331455,$5533145533145533,$3314553314553314
    Data.q $1455331455331455,$5533145533145533,$3314553314553314,$1455331455331455,$5533145533145533
    Data.q $3012563314553314,$00351206502C0E53,$0000000700001F00,$21AE692A29180A00,$AA3B14AD3F14AE56
    Data.q $3610A83812A83812,$007C1A049F2C07A5,$0000002200004500,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$3007000000000000,$AC4317B068379159,$3812A83812AB3C13,$069E2E0AA83812A8
    Data.q $2E00004E07019828,$0000000000010000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $2B73441B00000000,$AC3F15AD4619B66B,$3912A83812A83912,$019A2906A0300CA9,$0400003F00005908
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$1300000000000000,$AC5527B2703D4022
    Data.q $3812AA3B12AD3E13,$07A4340FA93913A8,$3C0000781B049F2C,$0000000000170000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$B46D2B3E250F0000,$3A13AC3E14AD531F
    Data.q $0FA93912A73712A9,$7B1A039D2A06A434,$0000160000440000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0B00000000000000,$4015AF6332965D33,$12A83812AB3D13AD,$9F2E0AA83812A838
    Data.q $00004503008F2506,$0000000000000027,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$170A000000000000,$14AE5621AD682A28,$A83812AA3B14AD3F,$2D08A63610A83812
    Data.q $003A00007A1C05A0,$0000000000002200,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$1000000000000000,$AD5220B66D2D4529,$3812A93A13AD3F14,$07A4340FA93913A8
    Data.q $3800007419049E2C,$0000000000140000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $9F5F27110A040000,$3C14AD4016B15E25,$12A83812A83812AA,$892205A02E09A838,$00002500003F0100
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0100000000000000,$B366298E54220302
    Data.q $3812AC3E14AD4418,$0AA93912A83812A8,$5605009728059E2D,$0000000000330000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$2818090000000000,$2E07A54E19AB6628,$069423069729079C
    Data.q $8F1C039323059424,$00003E0000701102,$0000000000000023,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0200000000000000,$632A915727080301,$069A2C079E350BAD,$9525069424069423,$05018818038D1D04
    Data.q $000100002B000048,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $390CB2682771431A,$069525069B2D079F,$901F049525069424,$00005007018B1A03,$000000000B000038
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0100000000000000,$6C31412510000000,$069D2E07A34B1AB1
    Data.q $9525069423069728,$10028E1B03922205,$001700003900006D,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$2512000000000000,$09A65020B16D363E,$9B2C069D3007A237
    Data.q $2302982A059B2D06,$003F000073160193,$0000000000001A00,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$26965B290C050202,$992B079D3108AB5C,$2406942406942306,$008117028E1C0494
    Data.q $0000002600004102,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$AA66282717090000,$29079C2E07A54E19,$0594240694230697,$6F11028F1C039323
    Data.q $0000200000380000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$6B2A442810000000,$069C2E07A34816B3,$9525069423069627,$0F028F1B03912105
    Data.q $001400003700006A,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0A04000000000000
    Data.q $08A9581F9D5D2511,$942306982A079D30,$1D03942406942406,$003D01007C15028F,$0000000000002400
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$5220030201000000,$079E350AAE62258C
    Data.q $9424069424069A2C,$19038E1D04952506,$003000004D050089,$0000000000000100,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$14A9652727170800,$8B1D009123009F48,$1700881800881700
    Data.q $00670A0084110087,$0000001E00003600,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $1F03030100000000,$942B02AC5E218F54,$18008717008F2100,$0082120088180088,$2A00004403007D0E
    Data.q $0000000000010000,$0000000000000000,$0000000000000000,$0000000000000000,$2570421900000000
    Data.q $902200963005B066,$1800881800891900,$00800F0084140088,$0A00003100004805,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0D00000000000000,$9D4411B069273E24,$17008B1C00922300
    Data.q $0086160088180088,$380000660A008310,$0000000000160000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$AF6D403D25150000,$2D029C3504A24F22,$0093290093280096
    Data.q $6E15008E21009127,$00001800003A0000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0705020000000000,$2600A7571D955820,$008817008E1F0092,$8311008818008818,$00003F0100780D00
    Data.q $0000000000000025,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $1608000000000000,$009F4814A9652627,$8817008B1D009123,$1100871700881800,$00370000670A0084
    Data.q $0000000000001F00,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0F00000000000000,$9D4210B26A284327,$17008A1B00922300,$0085150088180087,$3600006309008410
    Data.q $0000000000130000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$9C5C23110A030000
    Data.q $1F00922500A5541C,$008818008717008D,$730D008412008818,$00002300003B0000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0100000000000000,$AC60238A511F0302,$17008F2100942C02
    Data.q $0088180088180088,$4603007E0E008312,$00000100002A0000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$2717080000000000,$1E009D4615AA6627,$008412008617008B,$7F0A008312008413
    Data.q $0000380000640600,$000000000000001F,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $5E218F551F040301,$00891B008E2503AB,$8314008313008312,$01007808007D0C00,$000100002A000043
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$2A06B06525704219
    Data.q $008514008A1C0090,$7F0E008414008413,$00004702007B0800,$000000000A000033,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$6A283E240D000000,$008B1D009A4112B1,$8414008412008717
    Data.q $05007E0900821100,$0016000038000062,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$2826000000000000,$31A3694FA0747138,$AB5E20AC5F26AE63,$4F15A85A1EAC5F22
    Data.q $004600007F310DA2,$0000000000001D00,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $1E95592108050200,$881A008C2100A757,$1300841300841200,$007307007E0C0084,$0000002500003F00
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $AA66262716080000,$17008B1E009D4615,$0084130084120086,$6406007F0A008312,$00001F0000380000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $6B2843270F000000,$008B1D00993F11B2,$8414008412008616,$05007F0900801100,$0013000036000060
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0A03000000000000,$00A4531C9C5D2311
    Data.q $8412008719008C20,$0B00841300841300,$003B00006F07007E,$0000000000002300,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$511F030201000000,$008E2603AB60238A,$841300841300891B
    Data.q $08007D0C00841300,$002C000045020079,$0000000000000100,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$14A9652627170800,$7F11008316009A42,$0D007C0E007B0D00,$005F04007806007B
    Data.q $0000001E00003700,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$2204030100000000
    Data.q $8A2203A95E248E55,$0F007E0E00841800,$007909007F0F007E,$2A00004201007406,$0000000000010000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$2470411800000000,$8315008A2406AF64
    Data.q $0E007C0E007D0E00,$00740500780A007C,$0A00003200004501,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0D00000000000000,$973C12B069273E23,$0D007F1100831600,$007A0B007C0E007B
    Data.q $3700005D03007705,$0000000000150000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$795A5F2A1F1F0000,$52238A542D7E5544,$1C89521F88511E88,$642A0C804514864D
    Data.q $0000170000380000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0805020000000000
    Data.q $1A00A3531D935720,$007B0D0081140085,$7707007C0E007C0E,$00003D00006D0500,$0000000000000024
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$1608000000000000
    Data.q $009A4214A9652527,$7B0D007F11008316,$06007B0D007C0E00,$003700005F040078,$0000000000001E00
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0E00000000000000
    Data.q $953C11B26A274226,$0D007E1000831600,$00790B007C0E007B,$3500005B03007705,$0000000000120000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$9C5C22110A030000,$1300841800A2501C
    Data.q $007C0E007B0D0080,$6904007707007C0E,$00002200003A0000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0100000000000000,$AA5E228A501E0302,$0E00821500881F03,$007C0E007C0E007B
    Data.q $4301007205007608,$00000100002B0000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $2716080000000000,$02008F3712A76222,$006500006B020072,$6500006500006600,$0000330000520000
    Data.q $000000000000001C,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$5D2C8D5529040301
    Data.q $007A0F00821C01A6,$7002007003006F02,$00006A00006E0000,$000100002A000041,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$1405AB60216E3F16,$006701007104007B
    Data.q $6400006600006600,$00003E0000630000,$000000000900002F,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$66243C220C000000,$007202008C3110AE,$6600006500006A02,$0000650000650000
    Data.q $0013000033000051,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0102010102010201,$0201000201010201,$0100020100020100,$0001000002010002
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$178E501B07040100
    Data.q $6D03007508009C48,$0000660000650000,$005D000064000066,$0000002200003800,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$A762222615070000
    Data.q $02007202008F3812,$006600006500006B,$5300006500006500,$00001C0000330000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$672541250D000000
    Data.q $007102008B3010AF,$6600006500006902,$0000650000650000,$0011000031000050,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0903000000000000,$009B491999591F10,$6500006D03007306
    Data.q $0000660000660000,$003500005A000064,$0000000000001F00,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$4E1B030201000000,$00790F03A5591F87,$6600006500006F04,$0000640000660000
    Data.q $002800003D000061,$0000000000000100,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $12A7622227160800,$6701006D01008E36,$0000620000610000,$0050000060000061,$0000001C00003300
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$3B04030200000000,$8D3514A162428656
    Data.q $220B82210A882B0E,$067D1C0782220B82,$2D00004804017918,$0000000000010000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$216E3F1600000000,$6D0100781205AB60,$0000620000630000
    Data.q $005F00005F000062,$0900002F00003D00,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0C00000000000000,$8A3010AE66243C22,$00006601006D0100,$0061000062000061,$3300004E00006000
    Data.q $0000000000130000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0703000000000000,$050092390F863F11
    Data.q $006100006902006F,$5F00006200006200,$0000380000590000,$0000000000000022,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$1507000000000000,$008E3712A7622226
    Data.q $6100006701006D01,$0000610000620000,$003300004F000060,$0000000000001C00,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0D00000000000000,$892F10AF67254125
    Data.q $00006501006D0100,$0060000062000061,$3100004D00006000,$0000000000110000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$99591F1009030000,$02006F03009A4819,$0062000061000069
    Data.q $5600006000006200,$00001F0000350000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0100000000000000,$A5581F874E1B0302,$00006B0100750C03,$0062000062000061,$3C00005D00005F00
    Data.q $0000010000280000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$2716080000000000
    Data.q $00008D3512A86222,$005D000063000069,$5B00005D00005E00,$00003400004B0000,$000000000000001D
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$7472816064040303,$22AF6930AC6B3CA0
    Data.q $AF6524AF6523AF65,$0E039E4E13A45718,$000100003800005A,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$1005AB5F216E3F16,$005F000068000074,$5B00005E00005E00
    Data.q $00003B0000590000,$000000000900002F,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $66243C220C000000,$00690000882E10AE,$5E00005D00006200,$00005A00005D0000,$001400003400004B
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0075220004020000,$620000660000811E
    Data.q $00005E00005E0000,$005400005B00005E,$0000002200003800,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$A762222615070000,$00006900008D3512
    Data.q $005E00005D000063,$4B00005A00005D00,$00001D0000340000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$682441250D000000,$00690000862D10B0
    Data.q $5E00005D00006100,$00005A00005C0000,$0011000032000049,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0903000000000000,$009948199A591F10,$5D00006500006B00,$00005E00005E0000
    Data.q $003500005200005C,$0000000000002000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $4E1B030201000000,$00700803A5581F88,$5E00005D00006700,$00005B00005E0000,$002700003B000058
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$12A6602226160800
    Data.q $5300005A00008533,$00004D00004C0000,$004200004C00004D,$0000001C00003200,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$2C02020200000000,$4E2F1B4834323B2C,$2C0F4F2C0F4F2E15
    Data.q $084A260B4F2D0F4F,$1900002906024722,$0000000000010000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$216D3D1600000000,$5A0000680F05A95C,$00004D00004F0000,$004B00004C00004D
    Data.q $0900002E00003700,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0C00000000000000
    Data.q $7F2D10AC64243B21,$00005200005A0000,$004D00004D00004C,$3300004200004C00,$0000000000130000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$001700001200000B,$1800001800001800,$0000180000180000,$0018000018000018
    Data.q $1800001800001800,$0000180000180000,$0018000018000018,$1800001800001800,$0000180000180000
    Data.q $0018000018000018,$1800001800001800,$0000180000180000,$0018000018000018,$1800001800001800
    Data.q $0000180000180000,$0018000018000018,$1800001800001800,$0000180000180000,$0018000018000018
    Data.q $1800001800001800,$0000180000180000,$0018000018000018,$1800001800001800,$0000180000180000
    Data.q $0018000018000018,$1800001800001800,$0000180000180000,$0018000018000018,$1800001800001800
    Data.q $0000180000180000,$0018000018000018,$1E01001800001800,$00006B0E00651000,$004D000051000054
    Data.q $4C00004D00004D00,$0000350000480000,$0000000000000021,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$1507000000000000,$00853412A5602226,$4C00005300005A00
    Data.q $00004D00004D0000,$003200004200004C,$0000000000001C00,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0D00000000000000,$7E2B10AE64244024,$00005100005A0000
    Data.q $004D00004D00004C,$3100004100004C00,$0000000000110000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$98571F1009030000,$00005D0000944619,$004D00004C000056,$4600004D00004D00
    Data.q $00001F0000330000,$0000000000000000,$0000000000000000,$0000000000000000,$0100000000000000
    Data.q $A1561F864D1B0302,$0000580000630803,$004D00004D00004D,$3B00004B00004C00,$0000180000300000
    Data.q $0018000018000018,$1800001800001800,$0000180000180000,$0018000018000018,$1800001800001800
    Data.q $0000180000180000,$0018000018000018,$1800001800001800,$0000180000180000,$0018000018000018
    Data.q $1800001800001800,$0000180000180000,$0018000018000018,$1800001800001800,$0000180000180000
    Data.q $0018000018000018,$1800001800001800,$0000180000180000,$0018000018000018,$1800001800001800
    Data.q $0000180000180000,$0018000018000018,$1800001800001800,$0000180000180000,$0018000018000018
    Data.q $1800001800001800,$0000180000180000,$0018000018000018,$1800001800001800,$0000180000180000
    Data.q $0016000019000018,$0000000B00001200,$0000000000000000,$2515080000000000,$00007E3212A45D22
    Data.q $003D00004400004D,$3F00003E00003E00,$0000300000390000,$000000000000001A,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0F06A65A216B3B16,$004000004D00005D,$3E00003E00003E00,$00003200003F0000
    Data.q $000000000800002C,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$61243A200C000000
    Data.q $004D0000782C10AA,$3E00003D00004300,$00003F00003E0000,$0012000031000039,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $2400001700000100,$00003100002F0000,$0031000031000031,$3100003100003100,$0000310000310000
    Data.q $0031000031000031,$3100003100003100,$0000310000310000,$0031000031000031,$3100003100003100
    Data.q $0000310000310000,$0031000031000031,$3100003100003100,$0000310000310000,$0031000031000031
    Data.q $3100003100003100,$0000310000310000,$0031000031000031,$3100003100003100,$0000310000310000
    Data.q $0031000031000031,$3100003100003100,$0000310000310000,$0031000031000031,$3100003100003100
    Data.q $0000310000310000,$0031000031000031,$3100003100003100,$0000310000310000,$0031000031000031
    Data.q $3100003100003100,$0000310000310000,$0056000037000034,$4100004300005500,$00003E00003E0000
    Data.q $003D00004000003E,$0000001F00003200,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$A35D222514070000,$00004D00007E3312,$003E00003D000044
    Data.q $3900003F00003E00,$00001A0000300000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$61243F230D000000,$004D0000762A0FAC,$3E00003D00004200
    Data.q $00003F00003E0000,$001000002F000038,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0803000000000000,$008E441996551F10,$3D00004700005000,$00003E00003E0000,$003100003B00003F
    Data.q $0000000000001D00,$0000000000000000,$0000000000000000,$0000000000000000,$4B1C030201000000
    Data.q $005708039E542084,$3E00003E00004A00,$00003E00003E0000,$003A00003D00003E,$3100003100003100
    Data.q $0000310000310000,$0031000031000031,$3100003100003100,$0000310000310000,$0031000031000031
    Data.q $3100003100003100,$0000310000310000,$0031000031000031,$3100003100003100,$0000310000310000
    Data.q $0031000031000031,$3100003100003100,$0000310000310000,$0031000031000031,$3100003100003100
    Data.q $0000310000310000,$0031000031000031,$3100003100003100,$0000310000310000,$0031000031000031
    Data.q $3100003100003100,$0000310000310000,$0031000031000031,$3100003100003100,$0000310000310000
    Data.q $0031000031000031,$3100003100003100,$0000310000310000,$0031000031000031,$3200003100003100
    Data.q $00002300002D0000,$0000000000000017,$0000000000000000,$169C5C2D24150A00,$4E00005900007F30
    Data.q $0000480000470000,$003E00004A000048,$0000001800002B00,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $2A673B1B00000000,$580000650C049F59,$00004800004A0000,$004A000048000048,$0700002700003200
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0F00000000000000,$7B2A12A3602D3820
    Data.q $00004D0000590000,$0048000048000047,$2B00003E00004A00,$0000000000110000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000360000170000
    Data.q $0045000046000040,$4400004400004400,$0000440000440000,$0044000044000044,$4400004400004400
    Data.q $0000440000440000,$0044000044000044,$4400004400004400,$0000440000440000,$0044000044000044
    Data.q $4400004400004400,$0000440000440000,$0044000044000044,$4400004400004400,$0000440000440000
    Data.q $0044000044000044,$4400004400004400,$0000440000440000,$0044000044000044,$4400004400004400
    Data.q $0000440000440000,$0044000044000044,$4400004400004400,$0000440000440000,$0044000044000044
    Data.q $4400004400004400,$0000440000440000,$0044000044000044,$4400004400004400,$0000440000440000
    Data.q $0044000044000044,$4500004400004400,$0000510000520000,$0048000048000049,$4500004800004800
    Data.q $0000280000400000,$0000000000000018,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$1409000000000000,$007F31169D5C2C23,$4700004E00005900,$0000480000480000
    Data.q $002B00003E00004A,$0000000000001800,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$1000000000000000,$792811A4602E3D23,$00004C0000580000,$0048000048000047
    Data.q $2A00003D00004A00,$00000000000F0000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $8F54280F08040000,$00005B00008D431F,$0048000047000051,$4300004A00004800,$00001B00002D0000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0100000000000000,$9852277F4A230302
    Data.q $0000550000610500,$0048000048000047,$4700004800004800,$0000440000470000,$0044000044000044
    Data.q $4400004400004400,$0000440000440000,$0044000044000044,$4400004400004400,$0000440000440000
    Data.q $0044000044000044,$4400004400004400,$0000440000440000,$0044000044000044,$4400004400004400
    Data.q $0000440000440000,$0044000044000044,$4400004400004400,$0000440000440000,$0044000044000044
    Data.q $4400004400004400,$0000440000440000,$0044000044000044,$4400004400004400,$0000440000440000
    Data.q $0044000044000044,$4400004400004400,$0000440000440000,$0044000044000044,$4400004400004400
    Data.q $0000440000440000,$0044000044000044,$4400004400004400,$0000440000440000,$003F000046000044
    Data.q $0000001C00002C00,$0000000000000000,$23150D0000000000,$0D12823A28965F3B,$13580F135E0F1368
    Data.q $5A0E12590F13590F,$0103290205480A0D,$0000000000000017,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $1B189B5D3A633D26,$135B0F13670E1270,$580E12590F13590F,$0204340508580E11,$0000000007010125
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$633C362114000000,$13680D127F34249D
    Data.q $590F13580F135E0F,$090D5A0E12590F13,$0010010228020547,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0405000000000000,$132D0C10090A0D04,$600F135C0F13570F
    Data.q $0F135A0F135B0F13,$135A0F135A0F135A,$5A0F135A0F135A0F,$0F135A0F135A0F13,$135A0F135A0F135A
    Data.q $5A0F135A0F135A0F,$0F135A0F135A0F13,$135A0F135A0F135A,$5A0F135A0F135A0F,$0F135A0F135A0F13
    Data.q $135A0F135A0F135A,$5A0F135A0F135A0F,$0F135A0F135A0F13,$135A0F135A0F135A,$5A0F135A0F135A0F
    Data.q $0F135A0F135A0F13,$135A0F135A0F135A,$5A0F135A0F135A0F,$0F135A0F135A0F13,$135A0F135A0F135A
    Data.q $5A0F135A0F135A0F,$0F135A0F135A0F13,$135A0F135A0F135A,$5A0F135A0F135A0F,$0F135A0F135A0F13
    Data.q $135A0F135A0F135A,$5A0F135A0F135A0F,$0F135A0F135A0F13,$135A0F135A0F135A,$5A0F135A0F135A0F
    Data.q $0F135A0F135A0F13,$135C0F135A0F135A,$590F13590F135C0F,$0E12580F13590F13,$014206084B090C57
    Data.q $0000001200002000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$965F3A22150D0000,$0F13680D12823A28,$13590F13580F135E,$470A0D5A0E12590F
    Data.q $0000170103290205,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$643D3B2416000000,$13670D127E33249E,$590F13580F135D0F,$090C5A0E12590F13
    Data.q $000F010228020545,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0905000000000000
    Data.q $128C492F8A57350E,$580F13610F13690E,$0E12590F13590F13,$032C03064F0C0F59,$0000000000001A02
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$4C2F030201000000,$126E15159557377A
    Data.q $590F13590F13650E,$0F13590F13590F13,$135A0F13590F1359,$5A0F135A0F135A0F,$0F135A0F135A0F13
    Data.q $135A0F135A0F135A,$5A0F135A0F135A0F,$0F135A0F135A0F13,$135A0F135A0F135A,$5A0F135A0F135A0F
    Data.q $0F135A0F135A0F13,$135A0F135A0F135A,$5A0F135A0F135A0F,$0F135A0F135A0F13,$135A0F135A0F135A
    Data.q $5A0F135A0F135A0F,$0F135A0F135A0F13,$135A0F135A0F135A,$5A0F135A0F135A0F,$0F135A0F135A0F13
    Data.q $135A0F135A0F135A,$5A0F135A0F135A0F,$0F135A0F135A0F13,$135A0F135A0F135A,$5A0F135A0F135A0F
    Data.q $0F135A0F135A0F13,$135A0F135A0F135A,$5A0F135A0F135A0F,$0F135A0F135A0F13,$135A0F135A0F135A
    Data.q $5A0F135A0F135A0F,$0F135A0F135A0F13,$135A0F135A0F135A,$5A0D115A0F135A0F,$00003300004F0A0C
    Data.q $000000000000001F,$0000000000000000,$908272801F1B1E00,$B584A3B282A1987A,$84A3B887A6B786A5
    Data.q $2C795471A97C99B4,$000000160B1A2510,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$89574C5600000000
    Data.q $B282A2A97F9B8B78,$87A6B786A5B686A5,$46A37694AC7E9CB8,$070408220E29452B,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$3000000000000000,$997A91867685302A,$86A5B484A3B282A1
    Data.q $99B182A0B887A6B7,$25102C76526FA87B,$0000000000100812,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$595672211F290000,$86A3B889A3856D87,$A5B786A5B786A5B6
    Data.q $B786A5B786A5B786,$87A6B787A6B787A5,$A6B887A6B887A6B8,$B887A6B887A6B887,$87A6B887A6B887A6
    Data.q $A6B887A6B887A6B8,$B887A6B887A6B887,$87A6B887A6B887A6,$A6B887A6B887A6B8,$B887A6B887A6B887
    Data.q $87A6B887A6B887A6,$A6B887A6B887A6B8,$B887A6B887A6B887,$87A6B887A6B887A6,$A6B887A6B887A6B8
    Data.q $B887A6B887A6B887,$87A6B887A6B887A6,$A6B887A6B887A6B8,$B887A6B887A6B887,$87A6B887A6B887A6
    Data.q $A6B887A6B887A6B8,$B887A6B887A6B887,$87A6B887A6B887A6,$A6B887A6B887A6B8,$B887A6B887A6B887
    Data.q $87A6B887A6B887A6,$A6B887A6B887A6B8,$B887A6B887A6B887,$87A6B887A6B887A6,$A6B887A6B887A6B8
    Data.q $B887A6B887A6B887,$87A6B887A6B887A6,$A1B987A6B887A6B8,$6C526AA8809FAF83,$00000704064D394E
    Data.q $0000000000000001,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $1A1E000000000000,$A197799080707F1E,$B786A5B484A3B282,$7C99B584A3B887A6,$1A25102C795571A9
    Data.q $000000000000160B,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $3400000000000000,$9B7A92887886352E,$86A5B585A4B282A2,$99B0819FB887A6B7,$240F2A714F6BA87A
    Data.q $00000000000E0710,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$7668750D0C0D0000
    Data.q $84A3B181A191788C,$A5B786A5B786A5B4,$8C6481AA7C9AB686,$0000180B1D2C1632,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0200000000000000,$8D78886B5E6A0202,$86A5B383A2AC809D
    Data.q $A5B786A5B786A5B7,$B787A5B786A5B786,$87A6B887A6B787A5,$A6B887A6B887A6B8,$B887A6B887A6B887
    Data.q $87A6B887A6B887A6,$A6B887A6B887A6B8,$B887A6B887A6B887,$87A6B887A6B887A6,$A6B887A6B887A6B8
    Data.q $B887A6B887A6B887,$87A6B887A6B887A6,$A6B887A6B887A6B8,$B887A6B887A6B887,$87A6B887A6B887A6
    Data.q $A6B887A6B887A6B8,$B887A6B887A6B887,$87A6B887A6B887A6,$A6B887A6B887A6B8,$B887A6B887A6B887
    Data.q $87A6B887A6B887A6,$A6B887A6B887A6B8,$B887A6B887A6B887,$87A6B887A6B887A6,$A6B887A6B887A6B8
    Data.q $B887A6B887A6B887,$87A6B887A6B887A6,$A6B887A6B887A6B8,$B887A6B887A6B887,$87A6B887A6B887A6
    Data.q $A6B887A6B887A6B8,$B887A6B887A6B887,$85A4B888A7B887A6,$00905468AD7390B7,$0000002800004100
    Data.q $0000000000000000,$1E1B210000000000,$94B89A839F7D7389,$BBC298BABF96B8BC,$B48CAFC096B8C399
    Data.q $0D1E2313347F6081,$0000000000000015,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$8EAF887B94544D5D
    Data.q $BAC197BABC94B7B0,$B78FB1C499BBC298,$112F463151AD87A9,$0000000007040A20,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$778F2F2B34000000,$B8BC95B89C84A181,$C399BBC298BABF96
    Data.q $5E7FB28BADBC93B5,$000F09152414347B,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$232F000000000000,$B8917C9B67648426,$C298BAC197B8C39A,$98BAC298BAC298BA
    Data.q $B6C095B7C197B9C2,$BE93B5BE93B5BF94,$93B5BE93B5BE93B5,$B5BE93B5BE93B5BE,$BE93B5BE93B5BE93
    Data.q $93B5BE93B5BE93B5,$B5BE93B5BE93B5BE,$BE93B5BE93B5BE93,$93B5BE93B5BE93B5,$B5BE93B5BE93B5BE
    Data.q $BE93B5BE93B5BE93,$93B5BE93B5BE93B5,$B5BE93B5BE93B5BE,$BE93B5BE93B5BE93,$93B5BE93B5BE93B5
    Data.q $B5BE93B5BE93B5BE,$BE93B5BE93B5BE93,$93B5BE93B5BE93B5,$B5BE93B5BE93B5BE,$BE93B5BE93B5BE93
    Data.q $93B5BE93B5BE93B5,$B5BE93B5BE93B5BE,$BE93B5BE93B5BE93,$93B5BE93B5BE93B5,$B5BE93B5BE93B5BE
    Data.q $BE93B5BE93B5BE93,$93B5BE93B5BE93B5,$B5BE93B5BE93B5BE,$BE93B5BE93B5BE93,$93B5BE93B5BE93B5
    Data.q $B5BE93B5BE93B5BE,$BD93B4BE93B5BE93,$82A2AB88A9BD92B4,$053C30425C4A61A0,$0000000000000404
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $7C72891D1B200000,$96B8BC94B899829F,$B8C399BBC298BABF,$7F6081B48CAEC096,$0000160D1E231434
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $7992332E38000000,$B9BC94B89E84A284,$C399BBC298BAC097,$5A7AB28BADBB92B4,$000D081321123277
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0C0E000000000000,$B6907E9A73697F0D
    Data.q $C298BABE95B8BA93,$8CAFC198BAC298BA,$212B193A947293B4,$000000000000170D,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$5F72020203000000,$B7B490B28A7C9468,$C298BAC298BABC95
    Data.q $97BAC297BAC298BA,$B5BF94B7C096B8C2,$BE93B5BE93B5BE93,$93B5BE93B5BE93B5,$B5BE93B5BE93B5BE
    Data.q $BE93B5BE93B5BE93,$93B5BE93B5BE93B5,$B5BE93B5BE93B5BE,$BE93B5BE93B5BE93,$93B5BE93B5BE93B5
    Data.q $B5BE93B5BE93B5BE,$BE93B5BE93B5BE93,$93B5BE93B5BE93B5,$B5BE93B5BE93B5BE,$BE93B5BE93B5BE93
    Data.q $93B5BE93B5BE93B5,$B5BE93B5BE93B5BE,$BE93B5BE93B5BE93,$93B5BE93B5BE93B5,$B5BE93B5BE93B5BE
    Data.q $BE93B5BE93B5BE93,$93B5BE93B5BE93B5,$B5BE93B5BE93B5BE,$BE93B5BE93B5BE93,$93B5BE93B5BE93B5
    Data.q $B5BE93B5BE93B5BE,$BE93B5BE93B5BE93,$93B5BE93B5BE93B5,$B5BE93B5BE93B5BE,$BE93B5BE93B5BE93
    Data.q $93B5BE93B5BE93B5,$B6BE93B5BE93B5BE,$B381A0BD92B3BE94,$040740070C936077,$0000000000000028
    Data.q $0000000000000000,$AD7672931C1B2300,$C8A6CCC5A7CC9A8B,$A6CCCDA9CFCCA8CE,$3F836E92BD9EC4C9
    Data.q $0000001311241F1A,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$9F4F4D6300000000,$C4A6CBB59DC1817B
    Data.q $A9CFCCA8CECBA8CD,$5EB698BDC0A0C6CE,$06050B1B1739463A,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$3700000000000000,$9E8DB07A769A2C2B,$A8CEC9A7CDC5A7CD,$C2C6A4C9CDA9CFCD
    Data.q $201C3F806C90BC9D,$00000000000D0C19,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$7975992B29360000,$A7CDC5A7CC9B8BAF,$CECCA8CECCA8CEC8,$C9A6CBCDAAD0CCA9
    Data.q $98BBBF9CC0C3A0C5,$BCBC99BCBC99BCBC,$BC99BCBC99BCBC99,$99BCBC99BCBC99BC,$BCBC99BCBC99BCBC
    Data.q $BC99BCBC99BCBC99,$99BCBC99BCBC99BC,$BCBC99BCBC99BCBC,$BC99BCBC99BCBC99,$99BCBC99BCBC99BC
    Data.q $BCBC99BCBC99BCBC,$BC99BCBC99BCBC99,$99BCBC99BCBC99BC,$BCBC99BCBC99BCBC,$BC99BCBC99BCBC99
    Data.q $99BCBC99BCBC99BC,$BCBC99BCBC99BCBC,$BC99BCBC99BCBC99,$99BCBC99BCBC99BC,$BCBC99BCBC99BCBC
    Data.q $BC99BCBC99BCBC99,$99BCBC99BCBC99BC,$BCBC99BCBC99BCBC,$BC99BCBC99BCBC99,$99BCBC99BCBC99BC
    Data.q $BCBC99BCBC99BCBC,$BC99BCBC99BCBC99,$99BCBC99BCBC99BC,$BCBC99BCBC99BCBC,$BC99BCBC99BCBC99
    Data.q $99BCBC99BCBC99BC,$97B496B9B897BABD,$1A18206E65848777,$0000000000010101,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$1B22000000000000
    Data.q $CC998AAD7570921C,$CCA8CEC8A6CCC5A7,$9EC3CAA6CCCDA9CF,$241F1A3F846E92BD,$0000000000001311
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$3B00000000000000
    Data.q $9F8EB17D789A302E,$A8CEC9A7CDC5A7CD,$C2C4A3C9CDA9CFCD,$1C183C7B678BBC9D,$00000000000C0A16
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$6C67870C0C0F0000,$A6CBC2A5CA8D83A6
    Data.q $CECCA8CECDA8CEC6,$9B81A6BE9EC3CBA8,$0000151228272145,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0300000000000000,$857DA0625E7A0202,$A8CEC5A6CBBBA0C5,$CFCCA8CECCA8CECC
    Data.q $C5A2C7CDAACFCCA9,$99BCBC99BCC19EC3,$BCBC99BCBC99BCBC,$BC99BCBC99BCBC99,$99BCBC99BCBC99BC
    Data.q $BCBC99BCBC99BCBC,$BC99BCBC99BCBC99,$99BCBC99BCBC99BC,$BCBC99BCBC99BCBC,$BC99BCBC99BCBC99
    Data.q $99BCBC99BCBC99BC,$BCBC99BCBC99BCBC,$BC99BCBC99BCBC99,$99BCBC99BCBC99BC,$BCBC99BCBC99BCBC
    Data.q $BC99BCBC99BCBC99,$99BCBC99BCBC99BC,$BCBC99BCBC99BCBC,$BC99BCBC99BCBC99,$99BCBC99BCBC99BC
    Data.q $BCBC99BCBC99BCBC,$BC99BCBC99BCBC99,$99BCBC99BCBC99BC,$BCBC99BCBC99BCBC,$BC99BCBC99BCBC99
    Data.q $99BCBC99BCBC99BC,$BCBC99BCBC99BCBC,$BC99BCBC99BCBC99,$99BCBC99BCBC99BC,$BCBC99BCBC99BCBC
    Data.q $BC99BCBC99BCBC99,$98BBBC99BCBC99BC,$3C8E7294AF90B4BB,$0000002215253723,$0000000000000000
    Data.q $1B1B230000000000,$9BC18D84A8717092,$C1B09BC1AE9AC0AD,$A592B8AE99BFB19C,$10231B193D72668B
    Data.q $0000000000000011,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$1825171520010101
    Data.q $180D0D1C0F0F1E1A,$0B0B180B0B180B0B,$03100A0A180B0B18,$0000000001010A03,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$93B87B789D4D4C62,$C1B09BC1AD9AC0A2
    Data.q $A794BAB29CC2B09B,$16373D375A9F8DB3,$0000000005050B18,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$74982B2A36000000,$C0AE9BC19086AA76,$B19CC2B19BC1AF9B,$6388A491B7AB97BD
    Data.q $000C0B191C1A3E70,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $2936000000000000,$C18F84A97674982A,$B09BC1AE9BC0AE9B,$98BEAF9AC0B19CC1,$78806B8F9C87ACAD
    Data.q $685568675366725E,$5568685568685568,$6868556868556868,$6855686855686855,$5568685568685568
    Data.q $6868556868556868,$6855686855686855,$5568685568685568,$6868556868556868,$6855686855686855
    Data.q $5568685568685568,$6868556868556868,$6855686855686855,$5568685568685568,$6868556868556868
    Data.q $6855686855686855,$5568685568685568,$6868556868556868,$6855686855686855,$5568685568685568
    Data.q $6868556868556868,$6855686855686855,$5568685568685568,$6868556868556868,$6855686855686855
    Data.q $5568685568685568,$6868556868556868,$6855686855686855,$5568685568685568,$6868556868556868
    Data.q $6654676955686855,$38494B4254635367,$000000000D0C113C,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$716F911B1B220000
    Data.q $9AC0AD9BC18C83A8,$BFB19CC1B09BC1AF,$73668AA592B8AE99,$00001110231B193D,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$76992E2D3A000000
    Data.q $C0AE9BC19186AB78,$B19CC2B19BC1AF9B,$5F84A491B7AA97BC,$000B0A1519173A6C,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0C0F000000000000,$C0847EA16866860B,$B19BC1AE9AC0AB9A
    Data.q $92B8B09BC1B09BC1,$27221F4387789DA5,$0000000000001311,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$5D79020203000000,$C0A696BB7F7A9C5F,$B09BC1B19BC1AD9A,$95BAAD98BDB19CC1
    Data.q $697B6687897498AA,$6855686855686855,$5568685568685568,$6868556868556868,$6855686855686855
    Data.q $5568685568685568,$6868556868556868,$6855686855686855,$5568685568685568,$6868556868556868
    Data.q $6855686855686855,$5568685568685568,$6868556868556868,$6855686855686855,$5568685568685568
    Data.q $6868556868556868,$6855686855686855,$5568685568685568,$6868556868556868,$6855686855686855
    Data.q $5568685568685568,$6868556868556868,$6855686855686855,$5568685568685568,$6868556868556868
    Data.q $6855686855686855,$5568685568685568,$6868556868556868,$6855686855686855,$5568685568685568
    Data.q $6868556868556868,$6150646854686855,$0C151E13224E4052,$0000000000000013,$0000000000000000
    Data.q $A06C6D8F1A1A2200,$8C89B08F8BB27C7A,$87AE8C88B08C89B0,$3A5D5A808681A98A,$0000000E0E221717
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$4D02020200000000,$2323473F3B5A3733
    Data.q $173A1717391E1E42,$3A18183A17173A17,$0202190606261818,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$99494A6000000000,$8E8AB18885AB7475,$8AB18C89B08C89B0
    Data.q $54817CA48682A98D,$05050A1414343231,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $3500000000000000,$7E7CA07172952929,$89B08C89B08F8BB2,$A88885AC8D8AB18C,$17183B5B587D8480
    Data.q $00000000000A0A17,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $7171952828340000,$89B08F8BB27D7BA0,$AD8D8AB18C89B08C,$605C82817EA58985,$00000D0C19292549
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$1A21000000000000,$B27C7AA06C6C8E19
    Data.q $8C89B08D89B08F8B,$82A98A87AE8C88B0,$2217173A5E5B8086,$0000000000000F0F,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$3900000000000000,$7E7CA27273962C2C
    Data.q $89B08C89B08F8BB2,$A88885AC8D8AB18C,$15163857557A8581,$0000000000090914,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$6464830B0B0E0000,$89B08E8AB178779B,$B08C89B08C89B08D
    Data.q $6D6A908581A88C89,$00000F0F251C1D40,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0300000000000000,$7776985C5C760202,$89B08E8AB18B87AE,$A68D8AB18C89B08C,$3A375B7C789F827F
    Data.q $00000000001E1B38,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$1A1A220000000000
    Data.q $86AC7A799E6E6E90,$AB8684AB8684AB88,$7F7CA38482A98684,$0E2217173A58577C,$000000000000000E
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$688A635672030303,$795A587D5F5C8076
    Data.q $5454795454795454,$1C3F4A4A6E4E4E72,$000000010D0D271C,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$81A67575994A4A60,$AB8684AB8785AC82,$7F7DA48785AC8684
    Data.q $153530305379779E,$0000000005050A15,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $7395292935000000,$AB8886AD7B7A9E72,$8785AC8684AB8684,$557B7D7BA28280A7,$000A0A1718183C56
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$2834000000000000
    Data.q $AD7A799E71729628,$8684AB8684AB8886,$7BA28381A88785AC,$1B201E415A587D7D,$0000000000000E0D
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$6D6D8F1919210000,$84AB8886AD7A799D
    Data.q $A98684AB8684AB86,$59587C7F7CA38482,$00000F0F2217173A,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$74972C2C39000000,$AB8885AC7B7A9E73
    Data.q $8785AC8684AB8684,$52777E7BA28280A7,$0009091416163853,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0B0E000000000000,$AB76769A6565840B,$8684AB8684AB8785,$7CA38684AB8684AB
    Data.q $251C1D4068668C7E,$0000000000000F0F,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $5C76020203000000,$AC8482A97776985C,$8684AB8684AB8784,$759B7D7BA28785AC,$0119173433315477
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$9C6E6E901A1A2200
    Data.q $8081A78182A87878,$7FA58081A78081A7,$3A54557978799F7F,$0000000E0E221717,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$8A04030400000000,$847DA49784A97E6D,$799F79799F7F7CA2
    Data.q $8D6E6E9579799F79,$14143029294D6767,$0000000000000001,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$994A4A6000000000,$8282A87E7EA37575,$82A88081A78081A7,$5274749A7A7AA082
    Data.q $05050A1515352F2F,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$3500000000000000
    Data.q $78789C7373952929,$81A78081A78182A9,$9E7C7DA38282A880,$18183C5353787778,$00000000000A0A17
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$7272962828340000
    Data.q $81A78282A977779C,$A48282A88081A780,$53537878789E7E7E,$00000B0B18161639,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000001000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$1921000000000000,$A978789B6D6D8F1A,$8081A78081A78182
    Data.q $799F7F7FA58081A7,$2217173A55557978,$0000000000000F0F,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$3900000000000000,$78789C7474972C2C,$81A78181A78182A8
    Data.q $9E7D7DA38282A880,$1616385050747778,$0000000000090914,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$6565840B0B0E0000,$81A78181A7757599,$A78081A78081A781,$63648879799F8081
    Data.q $00000F0F251C1C3F,$0000000000000000,$0000000000000000,$0000000000000000,$0300000000000000
    Data.q $7676985C5C760202,$81A78081A87F7FA5,$9E8282A88081A780,$2A2A4D7172977778,$000001010111112D
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$1919210000000000,$6F956E6E916B6B8C
    Data.q $916B6B916D6D926F,$66668C6A6A906B6B,$0D2014143848486C,$000000000000000D,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$759868617E030304,$8D6C6B906F6D927C,$68688D68688D6868
    Data.q $23475D5D82626287,$0000000110102B23,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$6F9371719448485E,$916B6B916F6F946F,$67678C6C6C916B6B,$123328284B626288
    Data.q $0000000004040A12,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$7093282834000000
    Data.q $926F6F956E6E9170,$6C6C916B6B916D6D,$466B65658B69698E,$0009091615153846,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$2733000000000000,$956E6E9170709227
    Data.q $6B6B916D6D926F6F,$658B69698F6C6C91,$1814143846466B65,$0000000000000A0A,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$3F26263902020300,$13132D1616302727,$0F2A0F0F2A0F0F2A
    Data.q $1C0E0E2810102A0F,$0000000202110303,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$6B6B8C1919210000,$6D926F6F956E6E91,$906B6B916B6B916D
    Data.q $48486D66668C6A6A,$00000D0D20141438,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$71942B2B38000000,$926F6F956E6E9171,$6C6C916B6B916C6C
    Data.q $446866668C68688E,$0008081413133744,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0B0E000000000000,$956F6F926363810B,$6B6B916D6D936F6F,$678C6B6B916B6B91,$2418183C54547967
    Data.q $0000000000000D0D,$0000000000000000,$0000000000000000,$0000000000000000,$5973020203000000
    Data.q $946F6F9471719359,$6B6B916B6B916E6E,$608665658B6C6C91,$0110102C24244860,$0000000000000101
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$8D6A6A8B19192100,$65658A68688D6A6A
    Data.q $6287636388636388,$374444665F5F8462,$0000000C0C1F1313,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$7A03030400000000,$69688D747194605D,$638863638866668B,$7F5E5E8363638863
    Data.q $0F0F2A2121455959,$0000000000000001,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $9347475D00000000,$67678C68688C7070,$6388636388636388,$495B5B805F5F8463,$04040A1111322626
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$3300000000000000,$69698C6F6F922727
    Data.q $638865658A68688D,$8361618663638863,$1313374141655E5E,$0000000000080815,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$6F6F912626330000,$658A68688D69698D
    Data.q $8663638863638865,$4242655E5E836161,$0000090917131337,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0303040000000000,$25483B3B5B383852,$3F1C1C3F21214525,$1C1C401C1C3F1C1C
    Data.q $041808082818183C,$0000000000000004,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$1820000000000000,$8D6A6A8D6A6A8B18,$63638865658A6868,$5F84626287636388
    Data.q $1F1313374444675F,$0000000000000C0C,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$3800000000000000,$69698C7070932B2B,$638864648968688D,$8460608563638863
    Data.q $1212363F3F625F5F,$0000000000070713,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $6262800B0B0E0000,$658A68688D6B6B8E,$8863638863638865,$4E4E725F5F846363,$00000C0C2317173B
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0200000000000000,$6F6F915858720202
    Data.q $638867678C68688D,$8363638863638863,$22224659597E5E5E,$00000000010F0F2B,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$1919210000000000,$638869698B6B6B8C,$835E5E8360608563
    Data.q $59597F5D5D825E5E,$0C1F131338404064,$000000000000000C,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$6E905B5A77030304,$836161866464886E,$5E5E835E5E835E5E,$204453537858587D
    Data.q $000000010F0F2B20,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $648970709347475D,$835E5E8362628764,$5A5A7F5E5E835E5E,$113325254856567B,$0000000004040A11
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$7092272733000000,$8563638867678A70
    Data.q $5E5E835E5E836060,$3E6259597E5C5C81,$000808151313373E,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$2633000000000000,$8867678A70709226,$5E5E836060856363
    Data.q $597E5C5C815E5E83,$171313373F3F6259,$0000000000000909,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$8657577505050600,$5252775454796262,$5075505075505075,$3D4141664A4A6F50
    Data.q $0000000D0D241919,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$6B6B8C1818200000,$608563638869698B,$825E5E835E5E8360,$40406459597E5D5D
    Data.q $00000C0C1F131338,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$70932B2B38000000,$8463638867678970,$5E5E835E5E835F5F,$3C6059597E5B5B80
    Data.q $000707131212363C,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0A0D000000000000
    Data.q $8868688C5F5F7F0A,$5E5E836060856363,$597E5E5E835E5E83,$2317173B4A4A6E59,$0000000000000C0C
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$5872020202000000,$876464886E6E9058
    Data.q $5E5E835E5E836262,$547958587D5E5E83,$010F0F2C22224654,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$866A6A8B19192100,$55557A59597E6363,$5277535378535378
    Data.q $3639395D4F4F7552,$0000000B0B1E1212,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $7603030400000000,$5B5B7F6B6B8D5959,$537853537857577C,$6F4E4E7353537853,$0E0E2A1D1D414A4A
    Data.q $0000000000000001,$0000000000000000,$0000000000000000,$0000000000000000,$9246465C00000000
    Data.q $58587D5C5C806E6E,$5378535378535378,$444D4D724F4F7553,$0303091010312121,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$3300000000000000,$6161846E6E912626,$537855557A59597E
    Data.q $7451517653537853,$12123537375B4F4F,$0000000000070714,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$6E6E912626320000,$557A59597E616185,$7653537853537855
    Data.q $38385C4F4F745151,$0000080816121235,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0505060000000000,$54796565895B5B79,$744F4F7452527754,$4A4A6F4F4F744F4F,$0D2418183C404065
    Data.q $000000000000000D,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $1820000000000000,$7E6363866A6A8B18,$53537855557A5959,$4F75525277535378,$1E12123639395D4F
    Data.q $0000000000000B0B,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $3700000000000000,$6161846F6F922A2A,$537854547959597E,$7450507653537853,$1111353535594F4F
    Data.q $0000000000060612,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$55557509090D0000
    Data.q $557A58587D5D5D81,$7853537853537855,$4242664F4F745353,$00000C0C22161639,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0200000000000000,$6C6C8E5757710202,$537858587D5B5B7F
    Data.q $7353537853537853,$1D1D414B4B704E4E,$00000000010D0D29,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$1818200000000000,$476C59597D67678A,$643F3F6442426747,$3D3D643E3E633F3F
    Data.q $091B1010322D2D51,$0000000000000009,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $668A575773020201,$6446466B4B4B7066,$3F3F643F3F643F3F,$183B3A3A603D3D63,$000000010C0C2618
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$4D716A6A8E44445B
    Data.q $6440406547476C4D,$3C3C633F3F643F3F,$0F2E1B1B3D3B3B62,$000000000202070F,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$6C8F252530000000,$6747476C57577B6C,$3F3F643F3F644242
    Data.q $2C503D3D643E3E63,$000606131010322C,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$2531000000000000,$6C58587B6C6C8F25,$3F3F644242674747,$3D643E3E633F3F64
    Data.q $131010322B2B503D,$0000000000000707,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $865A5A7804040300,$45456A49496E6262,$4065404065404065,$3736365C3D3D6340,$0000000B0B211414
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $67678917171F0000,$426747476C5A5A7E,$633F3F643F3F6442,$2D2D523D3D643E3E,$00000A0A1C101033
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $6D91282836000000,$6647476C56567B6D,$3F3F643F3F644141,$2A4E3D3D643D3D64,$0005050F0F0F302A
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0608000000000000,$6A4A4A6C44446106
    Data.q $3F3F644242674545,$3D633F3F643F3F64,$1F1212353333593D,$0000000000000A0A,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$5470020202000000,$6A4B4B7067678A54,$3F3F643F3F644545
    Data.q $3A603D3D633F3F64,$000909241515393A,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$7B68688A18182000,$3E3E634243675858,$3A5F3B3B603C3C60,$3A2B2B5139395F3A
    Data.q $0505170F0F2B1515,$0618060618060618,$1806061806061806,$0606180606180606,$0618060618060618
    Data.q $1806061806061806,$0606180606180606,$0618060618060618,$1806061806061806,$0606180606180606
    Data.q $0618060618060618,$1806061806061806,$0606180606180606,$0618060618060618,$1806061806061806
    Data.q $0606180606180606,$0618060618060618,$1806061806061806,$0606180606180606,$0618060618060618
    Data.q $1806061806061806,$0606180606180606,$0618060618060618,$1806061806061806,$0606180606180606
    Data.q $0618060618060618,$1806061806061806,$0606180606180606,$0618060618060618,$791010220A0A1B06
    Data.q $47476C6464885757,$3B603C3C61414166,$5B38385E3B3B603B,$0D0D2718183A3535,$0000000000000001
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$8E44445B00000000,$42426749496E6A6A
    Data.q $3B603B3B603C3C61,$4236365C38385E3B,$08081D1414371D1D,$0618060618050517,$1806061806061806
    Data.q $0606180606180606,$0618060618060618,$1806061806061806,$0606180606180606,$0618060618060618
    Data.q $1806061806061806,$0606180606180606,$0618060618060618,$1806061806061806,$0606180606180606
    Data.q $0618060618060618,$1806061806061806,$0606180606180606,$0618060618060618,$1806061806061806
    Data.q $0606180606180606,$0618060618060618,$1806061806061806,$0606180606180606,$0618060618060618
    Data.q $1806061806061806,$0606180606180606,$0618060618060618,$1806061806061806,$0606180606180606
    Data.q $0618060618060618,$450B0B1907071A06,$5454786A6A8E2D2D,$3B603F3F64424267,$5E3B3B5F3B3B603B
    Data.q $10103329294D3838,$0000000000060613,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$6C6C902525310000,$3E63424267555579,$5F3B3B603C3C603E,$2B2B5038385E3A3A
    Data.q $05170D0D2615153A,$1806061806061805,$0606180606180606,$0618060618060618,$1806061806061806
    Data.q $0606180606180606,$0618060618060618,$1806061806061806,$0606180606180606,$0618060618060618
    Data.q $1806061806061806,$0606180606180606,$0618060618060618,$1806061806061806,$0606180606180606
    Data.q $0618060618060618,$1806061806061806,$0606180606180606,$0618060618060618,$1806061806061806
    Data.q $0606180606180606,$0618060618060618,$1806061806061806,$0606180606180606,$0618060618060618
    Data.q $1806061806061806,$0606180606180606,$0618060618060618,$1806061806061806,$1111240B0B1C0606
    Data.q $456A6060845A5A7D,$613B3B6041416645,$39395E3C3C613C3C,$0B21141437323258,$000000000000000B
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$171F000000000000
    Data.q $6858587C67678A17,$3C3C603E3E634242,$385E3A3A5F3B3B60,$1C1010332A2A4E38,$0000000000000A0A
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$3600000000000000
    Data.q $5454786D6D912929,$3C603D3D62424268,$5E39395F3B3B603C,$14143929294F3838,$06180505170B0B24
    Data.q $1806061806061806,$0606180606180606,$0618060618060618,$1806061806061806,$0606180606180606
    Data.q $0618060618060618,$1806061806061806,$0606180606180606,$0618060618060618,$1806061806061806
    Data.q $0606180606180606,$0618060618060618,$1806061806061806,$0606180606180606,$0618060618060618
    Data.q $1806061806061806,$0606180606180606,$0618060618060618,$1806061806061806,$0606180606180606
    Data.q $0618060618060618,$1806061806061806,$0606180606180606,$0618060618060618,$1806061806061806
    Data.q $0606180606180606,$0618060618060618,$1906061806061806,$3C3C5D0E0E210707,$3C613E3E63414164
    Data.q $603B3B603B3B603C,$30305539395E3B3B,$00000A0A20121235,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0200000000000000,$66668A5454700202,$3B6041416647476C,$5C3B3B603B3B603B
    Data.q $1010343333593737,$0009000009050523,$0900000900000900,$0000090000090000,$0009000009000009
    Data.q $0900000900000900,$0000090000090000,$0009000009000009,$0900000900000900,$0000090000090000
    Data.q $0009000009000009,$0900000900000900,$0000090000090000,$0009000009000009,$0900000900000900
    Data.q $0000090000090000,$0009000009000009,$0900000900000900,$0000090000090000,$0009000009000009
    Data.q $0900000900000900,$0000090000090000,$0009000009000009,$0900000900000900,$0000090000090000
    Data.q $0009000009000009,$0900000900000900,$0000090000090000,$0009000009000009,$0900000900000900
    Data.q $0000090000090000,$0009000009000009,$0900000900000900,$0000090000090000,$0001000001000004
    Data.q $1818200000000000,$3E6356567A69698C,$5D38385D3A3B603D,$35355937375C3838,$143A1B1B412B2B50
    Data.q $300C0C300B0B2F14,$0C0C300C0C300C0C,$0C300C0C300C0C30,$300C0C300C0C300C,$0C0C300C0C300C0C
    Data.q $0C300C0C300C0C30,$300C0C300C0C300C,$0C0C300C0C300C0C,$0C300C0C300C0C30,$300C0C300C0C300C
    Data.q $0C0C300C0C300C0C,$0C300C0C300C0C30,$300C0C300C0C300C,$0C0C300C0C300C0C,$0C300C0C300C0C30
    Data.q $300C0C300C0C300C,$0C0C300C0C300C0C,$0C300C0C300C0C30,$300C0C300C0C300C,$0C0C300C0C300C0C
    Data.q $0C300C0C300C0C30,$300C0C300C0C300C,$0C0C300C0C300C0C,$0C300C0C300C0C30,$300C0C300C0C300C
    Data.q $0C0C300C0C300C0C,$0C300C0C300C0C30,$300C0C300C0C300C,$1515380B0B2F0C0C,$63895A5A801E1E41
    Data.q $5C3E3E6344446863,$38385D38385D3737,$183A32325635355A,$000000010D0D2718,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$456A6B6B9045455C,$5D39395E3E3E6345
    Data.q $35355A38385D3838,$193F202047333357,$300B0B2F0E0E3319,$0C0C300C0C300C0C,$0C300C0C300C0C30
    Data.q $300C0C300C0C300C,$0C0C300C0C300C0C,$0C300C0C300C0C30,$300C0C300C0C300C,$0C0C300C0C300C0C
    Data.q $0C300C0C300C0C30,$300C0C300C0C300C,$0C0C300C0C300C0C,$0C300C0C300C0C30,$300C0C300C0C300C
    Data.q $0C0C300C0C300C0C,$0C300C0C300C0C30,$300C0C300C0C300C,$0C0C300C0C300C0C,$0C300C0C300C0C30
    Data.q $300C0C300C0C300C,$0C0C300C0C300C0C,$0C300C0C300C0C30,$300C0C300C0C300C,$0C0C300C0C300C0C
    Data.q $0C300C0C300C0C30,$300C0C300C0C300C,$0C0C300C0C300C0C,$0C300C0C300C0C30,$300C0C300C0C300C
    Data.q $0F0F320B0B2F0C0C,$6A9036365A17173A,$603F3F645353786A,$38385D38385D3B3B,$274B35355937375C
    Data.q $0007071411113427,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $2531000000000000,$635454786E6E9225,$38385D3B3A5F3D3E,$345837375C38385D,$371A1A412A2A4F34
    Data.q $0C0C300B0B2F1212,$0C300C0C300C0C30,$300C0C300C0C300C,$0C0C300C0C300C0C,$0C300C0C300C0C30
    Data.q $300C0C300C0C300C,$0C0C300C0C300C0C,$0C300C0C300C0C30,$300C0C300C0C300C,$0C0C300C0C300C0C
    Data.q $0C300C0C300C0C30,$300C0C300C0C300C,$0C0C300C0C300C0C,$0C300C0C300C0C30,$300C0C300C0C300C
    Data.q $0C0C300C0C300C0C,$0C300C0C300C0C30,$300C0C300C0C300C,$0C0C300C0C300C0C,$0C300C0C300C0C30
    Data.q $300C0C300C0C300C,$0C0C300C0C300C0C,$0C300C0C300C0C30,$300C0C300C0C300C,$0C0C300C0C300C0C
    Data.q $0C300C0C300C0C30,$300C0C300C0C300C,$0C0C300C0C300C0C,$173B0C0C300C0C30,$855D5D831F1F4217
    Data.q $3D3D624141665F5F,$385D38385D38385D,$382F2F5435355A38,$0000000B0B221515,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$68688A17171F0000
    Data.q $3B603F3F6456567A,$5C38385D38385D3B,$27274B3535593737,$00000A0A1D101034,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$6D91292936000000
    Data.q $5F3F3F645252766D,$38385D38385D3A3A,$294F34345836365B,$2F1111361A1A4129,$0C0C300C0C300B0B
    Data.q $0C300C0C300C0C30,$300C0C300C0C300C,$0C0C300C0C300C0C,$0C300C0C300C0C30,$300C0C300C0C300C
    Data.q $0C0C300C0C300C0C,$0C300C0C300C0C30,$300C0C300C0C300C,$0C0C300C0C300C0C,$0C300C0C300C0C30
    Data.q $300C0C300C0C300C,$0C0C300C0C300C0C,$0C300C0C300C0C30,$300C0C300C0C300C,$0C0C300C0C300C0C
    Data.q $0C300C0C300C0C30,$300C0C300C0C300C,$0C0C300C0C300C0C,$0C300C0C300C0C30,$300C0C300C0C300C
    Data.q $0C0C300C0C300C0C,$0C300C0C300C0C30,$300C0C300C0C300C,$0C0C300C0C300C0C,$0C300C0C300C0C30
    Data.q $300C0C300C0C300C,$0C0C300C0C300C0C,$15391010330C0C30,$5C38385D34345A15,$38385D38385D3737
    Data.q $365B38385D38385D,$211313362E2E5136,$0000000000000B0B,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$5470020202000000,$6344446966668A54,$38385D38385D3E3E,$2D5231315638385D
    Data.q $100000210A0A302D,$0000100000100000,$0010000010000010,$1000001000001000,$0000100000100000
    Data.q $0010000010000010,$1000001000001000,$0000100000100000,$0010000010000010,$1000001000001000
    Data.q $0000100000100000,$0010000010000010,$1000001000001000,$0000100000100000,$0010000010000010
    Data.q $1000001000001000,$0000100000100000,$0010000010000010,$1000001000001000,$0000100000100000
    Data.q $0010000010000010,$1000001000001000,$0000100000100000,$0010000010000010,$1000001000001000
    Data.q $0000100000100000,$0010000010000010,$1000001000001000,$0000100000100000,$0010000010000010
    Data.q $1000001000001000,$0000100000100000,$0010000010000010,$0100000900001100,$0000000000010000
    Data.q $6D56567414141B00,$2C2C523F3C634C4B,$244A24244A222248,$3C1E1E4423234924,$12123614143A1616
    Data.q $1236121236121236,$3612123612123612,$1212361212361212,$1236121236121236,$3612123612123612
    Data.q $1212361212361212,$1236121236121236,$3612123612123612,$1212361212361212,$1236121236121236
    Data.q $3612123612123612,$1212361212361212,$1236121236121236,$3612123612123612,$1212361212361212
    Data.q $1236121236121236,$3612123612123612,$1212361212361212,$1236121236121236,$3612123612123612
    Data.q $1212361212361212,$1236121236121236,$3612123612123612,$1212361212361212,$1236121236121236
    Data.q $3612123612123612,$1212361212361212,$1236121236121236,$5A17173C14143912,$28284E39395F3434
    Data.q $244A24244A26264B,$4823234924244A24,$06061E0D0D2D2222,$0000000000000001,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$7838384D00000000,$3C395F4341655959,$244A23234925264B
    Data.q $3F22224823234924,$12123716163C1919,$1236121236121236,$3612123612123612,$1212361212361212
    Data.q $1236121236121236,$3612123612123612,$1212361212361212,$1236121236121236,$3612123612123612
    Data.q $1212361212361212,$1236121236121236,$3612123612123612,$1212361212361212,$1236121236121236
    Data.q $3612123612123612,$1212361212361212,$1236121236121236,$3612123612123612,$1212361212361212
    Data.q $1236121236121236,$3612123612123612,$1212361212361212,$1236121236121236,$3612123612123612
    Data.q $1212361212361212,$1236121236121236,$3612123612123612,$1212361212361212,$1236121236121236
    Data.q $4814143913133712,$3030563B3B622323,$244A25254B26264B,$4B24244A24244A24,$07072719193D2424
    Data.q $000000000003030F,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $595A791E1E2A0000,$2C523F3C624B496B,$4A24244A2222482C,$1E1E442323482424,$113614143916163C
    Data.q $3612123612123611,$1212361212361212,$1236121236121236,$3612123612123612,$1212361212361212
    Data.q $1236121236121236,$3612123612123612,$1212361212361212,$1236121236121236,$3612123612123612
    Data.q $1212361212361212,$1236121236121236,$3612123612123612,$1212361212361212,$1236121236121236
    Data.q $3612123612123612,$1212361212361212,$1236121236121236,$3612123612123612,$1212361212361212
    Data.q $1236121236121236,$3612123612123612,$1212361212361212,$1236121236121236,$3612123612123612
    Data.q $1212361212361212,$1236121236121236,$3612123612123612,$18183D1515391212,$274C36365C36365B
    Data.q $4A24244A25254B27,$24244A24244A2424,$051A0A0A2B202045,$0000000000000005,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$161E000000000000,$534E4E7166668716
    Data.q $23234929294E2E2E,$244924244A24244A,$1B0D0D321C1C4024,$0000000000000808,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$3500000000000000,$48486C6B6B8E2828
    Data.q $234927274D2E2E53,$4824244924244A23,$16163C1E1E432323,$1236121236131339,$3612123612123612
    Data.q $1212361212361212,$1236121236121236,$3612123612123612,$1212361212361212,$1236121236121236
    Data.q $3612123612123612,$1212361212361212,$1236121236121236,$3612123612123612,$1212361212361212
    Data.q $1236121236121236,$3612123612123612,$1212361212361212,$1236121236121236,$3612123612123612
    Data.q $1212361212361212,$1236121236121236,$3612123612123612,$1212361212361212,$1236121236121236
    Data.q $3612123612123612,$1212361212361212,$1236121236121236,$3612123612123612,$1212361212361212
    Data.q $1236121236121236,$3712123612123612,$2323491515391313,$244A24244A25254B,$4A24244A24244A24
    Data.q $1E1E4324244A2424,$0000050519080829,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0200000000000000,$62628552526D0202,$244A2C2C5235355A,$4824244A24244A24,$1010362121462222
    Data.q $0B2A0B0B2A0B0B30,$2A0B0B2A0B0B2A0B,$0B0B2A0B0B2A0B0B,$0B2A0B0B2A0B0B2A,$2A0B0B2A0B0B2A0B
    Data.q $0B0B2A0B0B2A0B0B,$0B2A0B0B2A0B0B2A,$2A0B0B2A0B0B2A0B,$0B0B2A0B0B2A0B0B,$0B2A0B0B2A0B0B2A
    Data.q $2A0B0B2A0B0B2A0B,$0B0B2A0B0B2A0B0B,$0B2A0B0B2A0B0B2A,$2A0B0B2A0B0B2A0B,$0B0B2A0B0B2A0B0B
    Data.q $0B2A0B0B2A0B0B2A,$2A0B0B2A0B0B2A0B,$0B0B2A0B0B2A0B0B,$0B2A0B0B2A0B0B2A,$2A0B0B2A0B0B2A0B
    Data.q $0B0B2A0B0B2A0B0B,$0B2A0B0B2A0B0B2A,$2A0B0B2A0B0B2A0B,$0B0B2A0B0B2A0B0B,$0B2A0B0B2A0B0B2A
    Data.q $2A0B0B2A0B0B2A0B,$0B0B2A0B0B2A0B0B,$0B2A0B0B2A0B0B2A,$2A0B0B2A0B0B2A0B,$0B0B2A0B0B2A0B0B
    Data.q $0B2A0B0B2A0B0B2A,$2A0B0B2A0B0B2A0B,$0707280909280B0B,$000200000A030317,$1010170000000000
    Data.q $3D63444162454560,$3F17173D26244A42,$19193F19193F1919,$163C15153B17173E,$3C16163C16163C16
    Data.q $16163C16163C1616,$163C16163C16163C,$3C16163C16163C16,$16163C16163C1616,$163C16163C16163C
    Data.q $3C16163C16163C16,$16163C16163C1616,$163C16163C16163C,$3C16163C16163C16,$16163C16163C1616
    Data.q $163C16163C16163C,$3C16163C16163C16,$16163C16163C1616,$163C16163C16163C,$3C16163C16163C16
    Data.q $16163C16163C1616,$163C16163C16163C,$3C16163C16163C16,$16163C16163C1616,$163C16163C16163C
    Data.q $3C16163C16163C16,$16163C16163C1616,$163C16163C16163C,$3C16163C16163C16,$16163C16163C1616
    Data.q $163C16163C16163C,$3C16163C16163C16,$16163C16163C1616,$20461E1E4415153B,$3F18183E19193F20
    Data.q $18183E19193F1919,$062417173D18183E,$0000000001011706,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$3E624949652E2E40,$3E1C1B413D385E42,$19193F19193F1918
    Data.q $153B16163C19193F,$3C16163C16163C15,$16163C16163C1616,$163C16163C16163C,$3C16163C16163C16
    Data.q $16163C16163C1616,$163C16163C16163C,$3C16163C16163C16,$16163C16163C1616,$163C16163C16163C
    Data.q $3C16163C16163C16,$16163C16163C1616,$163C16163C16163C,$3C16163C16163C16,$16163C16163C1616
    Data.q $163C16163C16163C,$3C16163C16163C16,$16163C16163C1616,$163C16163C16163C,$3C16163C16163C16
    Data.q $16163C16163C1616,$163C16163C16163C,$3C16163C16163C16,$16163C16163C1616,$163C16163C16163C
    Data.q $3C16163C16163C16,$16163C16163C1616,$163C16163C16163C,$3C16163C16163C16,$16163C16163C1616
    Data.q $204619193F14143B,$3F18183E1C1C4220,$19193F19193F1919,$0F3319194018183E,$0001010B01011E0F
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$1923000000000000
    Data.q $6244416148486419,$17173D26244A423D,$193F19193F19193F,$3C15153B17173E19,$16163C16163C1616
    Data.q $163C16163C16163C,$3C16163C16163C16,$16163C16163C1616,$163C16163C16163C,$3C16163C16163C16
    Data.q $16163C16163C1616,$163C16163C16163C,$3C16163C16163C16,$16163C16163C1616,$163C16163C16163C
    Data.q $3C16163C16163C16,$16163C16163C1616,$163C16163C16163C,$3C16163C16163C16,$16163C16163C1616
    Data.q $163C16163C16163C,$3C16163C16163C16,$16163C16163C1616,$163C16163C16163C,$3C16163C16163C16
    Data.q $16163C16163C1616,$163C16163C16163C,$3C16163C16163C16,$16163C16163C1616,$163C16163C16163C
    Data.q $3C16163C16163C16,$16163C16163C1616,$153C16163C16163C,$441F1F4516163C15,$18183E18183E1E1E
    Data.q $183E19193F19193F,$2215153B19193F18,$0000000101140303,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$65658616161E0000,$1E4424244A49496D
    Data.q $3F19193F18183E1E,$1515391A1A401919,$000007071A0C0C30,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$6A8C272734000000,$4224244A4342676A
    Data.q $19193F18183E1C1C,$183E19193F19193F,$3C16163C15153B18,$16163C16163C1616,$163C16163C16163C
    Data.q $3C16163C16163C16,$16163C16163C1616,$163C16163C16163C,$3C16163C16163C16,$16163C16163C1616
    Data.q $163C16163C16163C,$3C16163C16163C16,$16163C16163C1616,$163C16163C16163C,$3C16163C16163C16
    Data.q $16163C16163C1616,$163C16163C16163C,$3C16163C16163C16,$16163C16163C1616,$163C16163C16163C
    Data.q $3C16163C16163C16,$16163C16163C1616,$163C16163C16163C,$3C16163C16163C16,$16163C16163C1616
    Data.q $163C16163C16163C,$3C16163C16163C16,$16163C16163C1616,$163C16163C16163C,$3C16163C16163C16
    Data.q $16163C16163C1616,$163D16163C16163C,$3F19193F19193F16,$19193F19193F1919,$193F18183F19193F
    Data.q $1302022014143919,$0000000000000101,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $516C020202000000,$482D2D5260608351,$19193F18183E2222,$193F19193F19193F,$3A12123914143A19
    Data.q $12123A12123A1212,$123A12123A12123A,$3A12123A12123A12,$12123A12123A1212,$123A12123A12123A
    Data.q $3A12123A12123A12,$12123A12123A1212,$123A12123A12123A,$3A12123A12123A12,$12123A12123A1212
    Data.q $123A12123A12123A,$3A12123A12123A12,$12123A12123A1212,$123A12123A12123A,$3A12123A12123A12
    Data.q $12123A12123A1212,$123A12123A12123A,$3A12123A12123A12,$12123A12123A1212,$123A12123A12123A
    Data.q $3A12123A12123A12,$12123A12123A1212,$123A12123A12123A,$3A12123A12123A12,$12123A12123A1212
    Data.q $123A12123A12123A,$3A12123A12123A12,$12123A12123A1212,$123A12123A12123A,$3A12123A12123A12
    Data.q $12123A12123A1212,$103812123A12123A,$100606210D0D3710,$0000000000040000,$3B0A090F03030500
    Data.q $493E626754733128,$1E4425234A3C345B,$451F1F451F1F451D,$1F1F451F1F451F1F,$1F451F1F451F1F45
    Data.q $451F1F451F1F451F,$1F1F451F1F451F1F,$1F451F1F451F1F45,$451F1F451F1F451F,$1F1F451F1F451F1F
    Data.q $1F451F1F451F1F45,$451F1F451F1F451F,$1F1F451F1F451F1F,$1F451F1F451F1F45,$451F1F451F1F451F
    Data.q $1F1F451F1F451F1F,$1F451F1F451F1F45,$451F1F451F1F451F,$1F1F451F1F451F1F,$1F451F1F451F1F45
    Data.q $451F1F451F1F451F,$1F1F451F1F451F1F,$1F451F1F451F1F45,$451F1F451F1F451F,$1F1F451F1F451F1F
    Data.q $1F451F1F451F1F45,$451F1F451F1F451F,$1F1F451F1F451F1F,$1F451F1F451F1F45,$451F1F451F1F451F
    Data.q $1F1F451F1F451F1F,$1F451F1F451F1F45,$461F1F451F1F451F,$1F1F452020472020,$1D431F1F451F1F45
    Data.q $230B0B2C1A1A401D,$01010302020A0505,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$1707070C00000000,$60506E5545600F0D,$1E44342E5542395E,$451F1F451F1F451E
    Data.q $1F1F451F1F451F1F,$1F451F1F451F1F45,$451F1F451F1F451F,$1F1F451F1F451F1F,$1F451F1F451F1F45
    Data.q $451F1F451F1F451F,$1F1F451F1F451F1F,$1F451F1F451F1F45,$451F1F451F1F451F,$1F1F451F1F451F1F
    Data.q $1F451F1F451F1F45,$451F1F451F1F451F,$1F1F451F1F451F1F,$1F451F1F451F1F45,$451F1F451F1F451F
    Data.q $1F1F451F1F451F1F,$1F451F1F451F1F45,$451F1F451F1F451F,$1F1F451F1F451F1F,$1F451F1F451F1F45
    Data.q $451F1F451F1F451F,$1F1F451F1F451F1F,$1F451F1F451F1F45,$451F1F451F1F451F,$1F1F451F1F451F1F
    Data.q $1F451F1F451F1F45,$451F1F451F1F451F,$1F1F451F1F451F1F,$1F451F1F451F1F45,$461F1F451F1F451F
    Data.q $2020462020471F1F,$1F451F1F451F1F45,$271515391B1B421F,$01010404041A0606,$0000000000000002
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0A0A100404080000
    Data.q $3E61675473352C3F,$442121473A335949,$1F1F451F1F451E1E,$1F451F1F451F1F45,$451F1F451F1F451F
    Data.q $1F1F451F1F451F1F,$1F451F1F451F1F45,$451F1F451F1F451F,$1F1F451F1F451F1F,$1F451F1F451F1F45
    Data.q $451F1F451F1F451F,$1F1F451F1F451F1F,$1F451F1F451F1F45,$451F1F451F1F451F,$1F1F451F1F451F1F
    Data.q $1F451F1F451F1F45,$451F1F451F1F451F,$1F1F451F1F451F1F,$1F451F1F451F1F45,$451F1F451F1F451F
    Data.q $1F1F451F1F451F1F,$1F451F1F451F1F45,$451F1F451F1F451F,$1F1F451F1F451F1F,$1F451F1F451F1F45
    Data.q $451F1F451F1F451F,$1F1F451F1F451F1F,$1F451F1F451F1F45,$451F1F451F1F451F,$1F1F451F1F451F1F
    Data.q $1F451F1F451F1F45,$451F1F451F1F451F,$1F1F451F1F451F1F,$1F45202046202047,$421F1F461F1F451F
    Data.q $0A0A2B1A1A401C1C,$0003010107050521,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$171F000000000000,$514F4D716C688A18,$1E1E4424244A2A2A
    Data.q $20471F1F451F1F45,$1C0F0F331A1A3F20,$0000000000000909,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$3600000000000000,$49486C716D912A28,$1E442222482A2A51
    Data.q $451F1F451F1F451E,$1F1F451F1F451F1F,$1F451F1F451F1F45,$451F1F451F1F451F,$1F1F451F1F451F1F
    Data.q $1F451F1F451F1F45,$451F1F451F1F451F,$1F1F451F1F451F1F,$1F451F1F451F1F45,$451F1F451F1F451F
    Data.q $1F1F451F1F451F1F,$1F451F1F451F1F45,$451F1F451F1F451F,$1F1F451F1F451F1F,$1F451F1F451F1F45
    Data.q $451F1F451F1F451F,$1F1F451F1F451F1F,$1F451F1F451F1F45,$451F1F451F1F451F,$1F1F451F1F451F1F
    Data.q $1F451F1F451F1F45,$451F1F451F1F451F,$1F1F451F1F451F1F,$1F451F1F451F1F45,$451F1F451F1F451F
    Data.q $1F1F451F1F451F1F,$1F451F1F451F1F45,$451F1F451F1F451F,$1F1F451F1F451F1F,$1F451F1F451F1F45
    Data.q $451F1F451F1F451F,$1F1F451F1F451F1F,$1F451F1F451F1F45,$401C1C421F1F461F,$04041F0A0A2C1919
    Data.q $0000000003010106,$0000000000000000,$0000000000000000,$0000000000000000,$0200000000000000
    Data.q $6763875754700202,$1E4428284E323359,$451F1F451F1F451E,$1F1F451F1F451F1F,$1E441E1E441E1E44
    Data.q $441E1E441E1E441E,$1E1E441E1E441E1E,$1E441E1E441E1E44,$441E1E441E1E441E,$1E1E441E1E441E1E
    Data.q $1E441E1E441E1E44,$441E1E441E1E441E,$1E1E441E1E441E1E,$1E441E1E441E1E44,$441E1E441E1E441E
    Data.q $1E1E441E1E441E1E,$1E441E1E441E1E44,$441E1E441E1E441E,$1E1E441E1E441E1E,$1E441E1E441E1E44
    Data.q $441E1E441E1E441E,$1E1E441E1E441E1E,$1E441E1E441E1E44,$441E1E441E1E441E,$1E1E441E1E441E1E
    Data.q $1E441E1E441E1E44,$441E1E441E1E441E,$1E1E441E1E441E1E,$1E441E1E441E1E44,$441E1E441E1E441E
    Data.q $1E1E441E1E441E1E,$1E441E1E441E1E44,$441E1E441E1E441E,$1E1E441E1E441E1E,$1E441E1E441E1E44
    Data.q $441E1E441E1E441E,$1B1B431C1C431E1E,$00050000150A0A29,$0000010000000000,$455D241B29000000
    Data.q $584E426750426257,$2F2F542F2F543733,$2F542F2F542F2F54,$542F2F542F2F542F,$2F2F542F2F542F2F
    Data.q $2F542F2F542F2F54,$542F2F542F2F542F,$2F2F542F2F542F2F,$2F542F2F542F2F54,$542F2F542F2F542F
    Data.q $2F2F542F2F542F2F,$2F542F2F542F2F54,$542F2F542F2F542F,$2F2F542F2F542F2F,$2F542F2F542F2F54
    Data.q $542F2F542F2F542F,$2F2F542F2F542F2F,$2F542F2F542F2F54,$542F2F542F2F542F,$2F2F542F2F542F2F
    Data.q $2F542F2F542F2F54,$542F2F542F2F542F,$2F2F542F2F542F2F,$2F542F2F542F2F54,$542F2F542F2F542F
    Data.q $2F2F542F2F542F2F,$2F542F2F542F2F54,$542F2F542F2F542F,$2F2F542F2F542F2F,$2F542F2F542F2F54
    Data.q $542F2F542F2F542F,$2F2F542F2F542F2F,$2F532F2F542F2F54,$532F2F542F2F542F,$1B1B402424492E2E
    Data.q $0104010116080823,$0000000000000001,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$364B020005000001,$6250436755435D46,$302F54302F54453D,$2F542F2F542F2F54
    Data.q $542F2F542F2F542F,$2F2F542F2F542F2F,$2F542F2F542F2F54,$542F2F542F2F542F,$2F2F542F2F542F2F
    Data.q $2F542F2F542F2F54,$542F2F542F2F542F,$2F2F542F2F542F2F,$2F542F2F542F2F54,$542F2F542F2F542F
    Data.q $2F2F542F2F542F2F,$2F542F2F542F2F54,$542F2F542F2F542F,$2F2F542F2F542F2F,$2F542F2F542F2F54
    Data.q $542F2F542F2F542F,$2F2F542F2F542F2F,$2F542F2F542F2F54,$542F2F542F2F542F,$2F2F542F2F542F2F
    Data.q $2F542F2F542F2F54,$542F2F542F2F542F,$2F2F542F2F542F2F,$2F542F2F542F2F54,$542F2F542F2F542F
    Data.q $2F2F542F2F542F2F,$2F542F2F542F2F54,$542F2F542F2F542F,$2F2F542F2F542F2F,$2F532F2F542F2F54
    Data.q $532F2F542F2F542F,$1E1E432C2C512F2F,$011002021A151536,$0000000000000001,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0001000000000000,$5D281E2C00000000
    Data.q $4C41665042635844,$2F54302F54343156,$542F2F542F2F542F,$2F2F542F2F542F2F,$2F542F2F542F2F54
    Data.q $542F2F542F2F542F,$2F2F542F2F542F2F,$2F542F2F542F2F54,$542F2F542F2F542F,$2F2F542F2F542F2F
    Data.q $2F542F2F542F2F54,$542F2F542F2F542F,$2F2F542F2F542F2F,$2F542F2F542F2F54,$542F2F542F2F542F
    Data.q $2F2F542F2F542F2F,$2F542F2F542F2F54,$542F2F542F2F542F,$2F2F542F2F542F2F,$2F542F2F542F2F54
    Data.q $542F2F542F2F542F,$2F2F542F2F542F2F,$2F542F2F542F2F54,$542F2F542F2F542F,$2F2F542F2F542F2F
    Data.q $2F542F2F542F2F54,$542F2F542F2F542F,$2F2F542F2F542F2F,$2F542F2F542F2F54,$542F2F542F2F542F
    Data.q $2F2F542F2F542F2F,$2F542F2F542F2F54,$542F2F532F2F542F,$2F2F542F2F542F2F,$1B3F2222462E2E53
    Data.q $010101150707221B,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$716A8A19171F0000,$3358393A5F595478,$542F2F542E2E5333
    Data.q $2525492F2F542F2F,$00000C0C1E151537,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$6F912C2936000000,$5739395E54507377,$2F2F542E2E533232
    Data.q $2F542F2F542F2F54,$542F2F542F2F542F,$2F2F542F2F542F2F,$2F542F2F542F2F54,$542F2F542F2F542F
    Data.q $2F2F542F2F542F2F,$2F542F2F542F2F54,$542F2F542F2F542F,$2F2F542F2F542F2F,$2F542F2F542F2F54
    Data.q $542F2F542F2F542F,$2F2F542F2F542F2F,$2F542F2F542F2F54,$542F2F542F2F542F,$2F2F542F2F542F2F
    Data.q $2F542F2F542F2F54,$542F2F542F2F542F,$2F2F542F2F542F2F,$2F542F2F542F2F54,$542F2F542F2F542F
    Data.q $2F2F542F2F542F2F,$2F542F2F542F2F54,$542F2F542F2F542F,$2F2F542F2F542F2F,$2F542F2F542F2F54
    Data.q $542F2F542F2F542F,$2F2F542F2F542F2F,$2F542F2F542F2F54,$542F2F542F2F542F,$2F2F542F2F542F2F
    Data.q $2F542F2F542F2F54,$542F2F542F2F542F,$2E2E522F2F532F2F,$06211A1A3E212146,$0000000000001306
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$5670020202000000
    Data.q $5C413F646E66895C,$2F2F542E2F543738,$2F542F2F542F2F54,$542F2F542F2F542F,$2F2F542F2F542F2F
    Data.q $2F542F2F542F2F54,$542F2F542F2F542F,$2F2F542F2F542F2F,$2F542F2F542F2F54,$542F2F542F2F542F
    Data.q $2F2F542F2F542F2F,$2F542F2F542F2F54,$542F2F542F2F542F,$2F2F542F2F542F2F,$2F542F2F542F2F54
    Data.q $542F2F542F2F542F,$2F2F542F2F542F2F,$2F542F2F542F2F54,$542F2F542F2F542F,$2F2F542F2F542F2F
    Data.q $2F542F2F542F2F54,$542F2F542F2F542F,$2F2F542F2F542F2F,$2F542F2F542F2F54,$542F2F542F2F542F
    Data.q $2F2F542F2F542F2F,$2F542F2F542F2F54,$542F2F542F2F542F,$2F2F542F2F542F2F,$2F542F2F542F2F54
    Data.q $542F2F542F2F542F,$2F2F542F2F542F2F,$2F542F2F542F2F54,$542F2F542F2F542F,$2F2F542F2F542F2F
    Data.q $2D522F2F542F2F54,$1D1515342B2B532D,$0000000101070606,$0600000000000000,$53445A0A010A0501
    Data.q $6A8E71688B796684,$896666896766896F,$6666896666896666,$6689666689666689,$8966668966668966
    Data.q $6666896666896666,$6689666689666689,$8966668966668966,$6666896666896666,$6689666689666689
    Data.q $8966668966668966,$6666896666896666,$6689666689666689,$8966668966668966,$6666896666896666
    Data.q $6689666689666689,$8966668966668966,$6666896666896666,$6689666689666689,$8966668966668966
    Data.q $6666896666896666,$6689666689666689,$8966668966668966,$6666896666896666,$6689666689666689
    Data.q $8966668966668966,$6666896666896666,$6689666689666689,$8966668966668966,$6666896666896666
    Data.q $6689666689666689,$8966668966668966,$6767896666896666,$3F615D5D83646486,$000909122424423F
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$180E1A0902090000,$6B8F7566856D5A76,$896666896B688B70,$6666896666896666
    Data.q $6689666689666689,$8966668966668966,$6666896666896666,$6689666689666689,$8966668966668966
    Data.q $6666896666896666,$6689666689666689,$8966668966668966,$6666896666896666,$6689666689666689
    Data.q $8966668966668966,$6666896666896666,$6689666689666689,$8966668966668966,$6666896666896666
    Data.q $6689666689666689,$8966668966668966,$6666896666896666,$6689666689666689,$8966668966668966
    Data.q $6666896666896666,$6689666689666689,$8966668966668966,$6666896666896666,$6689666689666689
    Data.q $8966668966668966,$6666896666896666,$6689666689666689,$8966668966668966,$6666896666896666
    Data.q $567B606084676789,$001B1B322C2C4C56,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$455C0B020A060207
    Data.q $8D71698C79678554,$6666896666896E69,$6689666689666689,$8966668966668966,$6666896666896666
    Data.q $6689666689666689,$8966668966668966,$6666896666896666,$6689666689666689,$8966668966668966
    Data.q $6666896666896666,$6689666689666689,$8966668966668966,$6666896666896666,$6689666689666689
    Data.q $8966668966668966,$6666896666896666,$6689666689666689,$8966668966668966,$6666896666896666
    Data.q $6689666689666689,$8966668966668966,$6666896666896666,$6689666689666689,$8966668966668966
    Data.q $6666896666896666,$6689666689666689,$8966668966668966,$6666896666896666,$6689666689666689
    Data.q $8966668966668966,$6666896666896666,$678A666689666689,$575E5E8262628667,$0909102323403838
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$1921000000000000,$8E7C6E9085708F1E,$66668969688B6F6B,$6084656588666689
    Data.q $272626454A4A6B60,$0000000000001515,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$3900000000000000,$7A6D8F8B7697352D,$668968678A6F6B8E,$8966668966668966
    Data.q $6666896666896666,$6689666689666689,$8966668966668966,$6666896666896666,$6689666689666689
    Data.q $8966668966668966,$6666896666896666,$6689666689666689,$8966668966668966,$6666896666896666
    Data.q $6689666689666689,$8966668966668966,$6666896666896666,$6689666689666689,$8966668966668966
    Data.q $6666896666896666,$6689666689666689,$8966668966668966,$6666896666896666,$6689666689666689
    Data.q $8966668966668966,$6666896666896666,$6689666689666689,$8966668966668966,$6666896666896666
    Data.q $6689666689666689,$8966668966668966,$6666896666896666,$6689666689666689,$8966668966668966
    Data.q $6666896666896666,$6185676789666689,$3F3535555C5C8261,$00000007070E2323,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0200000000000000,$8674946C5D750202
    Data.q $66896D6A8D726B8E,$8966668966668966,$6666896666896666,$6689666689666689,$8966668966668966
    Data.q $6666896666896666,$6689666689666689,$8966668966668966,$6666896666896666,$6689666689666689
    Data.q $8966668966668966,$6666896666896666,$6689666689666689,$8966668966668966,$6666896666896666
    Data.q $6689666689666689,$8966668966668966,$6666896666896666,$6689666689666689,$8966668966668966
    Data.q $6666896666896666,$6689666689666689,$8966668966668966,$6666896666896666,$6689666689666689
    Data.q $8966668966668966,$6666896666896666,$6689666689666689,$8966668966668966,$6666896666896666
    Data.q $6689666689666689,$8966668966668966,$6666896666896666,$6689666689666689,$8966668966668966
    Data.q $5F5F836262866767,$070D1E1E3A3A3A5A,$0000000000000007,$0005030103000000,$5D504458372D3B06
    Data.q $45445B4A475F4B46,$445B44445B44445B,$5B44445B44445B44,$44445B44445B4444,$445B44445B44445B
    Data.q $5B44445B44445B44,$44445B44445B4444,$445B44445B44445B,$5B44445B44445B44,$44445B44445B4444
    Data.q $445B44445B44445B,$5B44445B44445B44,$44445B44445B4444,$445B44445B44445B,$5B44445B44445B44
    Data.q $44445B44445B4444,$445B44445B44445B,$5B44445B44445B44,$44445B44445B4444,$445B44445B44445B
    Data.q $5B44445B44445B44,$44445B44445B4444,$445B44445B44445B,$5B44445B44445B44,$44445B44445B4444
    Data.q $445B44445B44445B,$5B44445B44445B44,$44445B44445B4444,$445B44445B44445B,$5B44445B44445B44
    Data.q $44445B44445B4444,$445B44445B44445B,$5742425945455B44,$18182B2B2B403F3F,$000000000007070B
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0005000000000000,$59483C4E0F081005,$47465D4B475F4E44,$445B44445B44445B,$5B44445B44445B44
    Data.q $44445B44445B4444,$445B44445B44445B,$5B44445B44445B44,$44445B44445B4444,$445B44445B44445B
    Data.q $5B44445B44445B44,$44445B44445B4444,$445B44445B44445B,$5B44445B44445B44,$44445B44445B4444
    Data.q $445B44445B44445B,$5B44445B44445B44,$44445B44445B4444,$445B44445B44445B,$5B44445B44445B44
    Data.q $44445B44445B4444,$445B44445B44445B,$5B44445B44445B44,$44445B44445B4444,$445B44445B44445B
    Data.q $5B44445B44445B44,$44445B44445B4444,$445B44445B44445B,$5B44445B44445B44,$44445B44445B4444
    Data.q $445B44445B44445B,$5B44445B44445B44,$44445B44445B4444,$445B44445B44445B,$5845455B44445B44
    Data.q $1E1E323939514040,$0000000000121221,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0603010300000000,$504559372E3C0600
    Data.q $445B49465E4B475D,$5B44445B44445B44,$44445B44445B4444,$445B44445B44445B,$5B44445B44445B44
    Data.q $44445B44445B4444,$445B44445B44445B,$5B44445B44445B44,$44445B44445B4444,$445B44445B44445B
    Data.q $5B44445B44445B44,$44445B44445B4444,$445B44445B44445B,$5B44445B44445B44,$44445B44445B4444
    Data.q $445B44445B44445B,$5B44445B44445B44,$44445B44445B4444,$445B44445B44445B,$5B44445B44445B44
    Data.q $44445B44445B4444,$445B44445B44445B,$5B44445B44445B44,$44445B44445B4444,$445B44445B44445B
    Data.q $5B44445B44445B44,$44445B44445B4444,$445B44445B44445B,$5B44445B44445B44,$44445B44445B4444
    Data.q $445B44445B44445B,$5B44445B44445B44,$42425945455C4444,$172B25253A3E3E56,$0000000006060A17
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$584A5E1411160000,$465D4A475F52495F,$5A44445B44445B46,$3131473F3F574444
    Data.q $00000E0E1A19192E,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$4E63231D26000000,$5C4A475F51485E5C,$44445B44445B4645,$445B44445B44445B
    Data.q $5B44445B44445B44,$44445B44445B4444,$445B44445B44445B,$5B44445B44445B44,$44445B44445B4444
    Data.q $445B44445B44445B,$5B44445B44445B44,$44445B44445B4444,$445B44445B44445B,$5B44445B44445B44
    Data.q $44445B44445B4444,$445B44445B44445B,$5B44445B44445B44,$44445B44445B4444,$445B44445B44445B
    Data.q $5B44445B44445B44,$44445B44445B4444,$445B44445B44445B,$5B44445B44445B44,$44445B44445B4444
    Data.q $445B44445B44445B,$5B44445B44445B44,$44445B44445B4444,$445B44445B44445B,$5B44445B44445B44
    Data.q $44445B44445B4444,$445B44445B44445B,$5B44445B44445B44,$44445B44445B4444,$445B44445B44445B
    Data.q $5B44445B44445B44,$3E3E564141584545,$050817172A232338,$0000000000000005,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$3D4E010102000000,$5E4C475E584D6147
    Data.q $44445B44445B4846,$445B44445B44445B,$5B44445B44445B44,$44445B44445B4444,$445B44445B44445B
    Data.q $5B44445B44445B44,$44445B44445B4444,$445B44445B44445B,$5B44445B44445B44,$44445B44445B4444
    Data.q $445B44445B44445B,$5B44445B44445B44,$44445B44445B4444,$445B44445B44445B,$5B44445B44445B44
    Data.q $44445B44445B4444,$445B44445B44445B,$5B44445B44445B44,$44445B44445B4444,$445B44445B44445B
    Data.q $5B44445B44445B44,$44445B44445B4444,$445B44445B44445B,$5B44445B44445B44,$44445B44445B4444
    Data.q $445B44445B44445B,$5B44445B44445B44,$44445B44445B4444,$445B44445B44445B,$5B44445B44445B44
    Data.q $44445B44445B4444,$445B44445B44445B,$5B44445B44445B44,$44445B44445B4444,$425945455B44445B
    Data.q $2727273C3F3F5742,$0000000505091414,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000,$0000000000000000
    Data.q $0000000000000000
    Data.b $00,$00,$00,$00

EndDataSection

;- DATA SECTION ENDS HERE--------------------------------------------

; IDE Options = PureBasic 5.60 (Windows - x64)
; CursorPosition = 649
; Folding = AA-
; EnableThread
; EnableXP
; Executable = demo.exe
; Compiler = PureBasic 5.60 (Windows - x86)